(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1015949,      40752]
NotebookOptionsPosition[    702605,      32741]
NotebookOutlinePosition[    971320,      39507]
CellTagsIndexPosition[    968241,      39411]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "5. Advanced Features of ",
 StyleBox["LensLab",
  FontSlant->"Italic"]
}], "Subtitle",
 CellTags->{"LLG5", "LLG5.4", "LLG5.5", "chapter 5 topics", "LLG5.1"}],

Cell[TextData[ButtonBox["Introduction",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.0"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, Inherited}},
 CellTags->"LLG5"],

Cell[TextData[{
 ButtonBox["Loading ",
  BaseStyle->"Hyperlink",
  ButtonData:>"Loading LensLab"],
 StyleBox[ButtonBox["LensLab",
  BaseStyle->"Hyperlink",
  ButtonData:>"Loading LensLab"],
  FontSlant->"Italic"]
}], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->"LLG5"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["5.1 Changing the Rendering Options",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.1"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"LLG5.1", "LLG5"}],

Cell[TextData[{
 ButtonBox["5.1.1 Using ShowRange",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.1.1"],
 "\n",
 ButtonBox["5.1.2 Using ColorView",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.1.2"],
 "\n",
 ButtonBox["5.1.3 Using OutputType",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.1.3"],
 "\n",
 ButtonBox["5.1.4 Using LineStyle and FillStyle",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.1.4"],
 "\n",
 ButtonBox["5.1.5 Other Rendering Options",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.1.5"]
}], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"LLG5.1", "LLG5"}]
}, Open  ]],

Cell[TextData[ButtonBox["5.2 Building Optical Systems in a Modular Fashion",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.2"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, Inherited}},
 CellTags->"LLG5"],

Cell[TextData[ButtonBox["5.3 Finding the Focus of a Lens System",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.3"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, Inherited}},
 CellTags->"LLG5"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["5.4 User-Defined Models",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.4"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"LLG5.4", "LLG5"}],

Cell[TextData[{
 ButtonBox["5.4.1 Using ModelRefractiveIndex",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.4.1"],
 "\n",
 ButtonBox["5.4.2 Using ModelSurfaceShape",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.4.2"],
 "\n",
 ButtonBox["5.4.3 Using ModelRayColor",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.4.3"],
 "\n",
 ButtonBox["5.4.4 Using ModelIntensity",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.4.4"]
}], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"LLG5.4", "LLG5"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["5.5 How to Specify Different Aperture Shapes",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.5"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"LLG5.5", "LLG5"}],

Cell[TextData[{
 ButtonBox["5.5.1 The Circular and Elliptical Apertures",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.5.1"],
 "\n",
 ButtonBox["5.5.2 The Rectangular Aperture",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.5.2"],
 "\n",
 ButtonBox["5.5.3 The Polygonal Aperture",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.5.3"]
}], "Outline3",
 CellMargins->{{Inherited, Inherited}, {2, 2}},
 CellTags->{"LLG5.5", "LLG5"}]
}, Open  ]],

Cell[TextData[ButtonBox["5.6 The Refractive Index Options",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.6"]], "Outline2",
 CellMargins->{{Inherited, Inherited}, {2, Inherited}},
 CellTags->"LLG5"],

Cell[CellGroupData[{

Cell["Introduction", "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"5.0", "LLG5.0", "LLG5"}],

Cell[TextData[{
 "This chapter introduces features of ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " important to the advanced user. First, Section 5.1 discusses the different \
rendering options in ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 ". Then, Section 5.4 shows how components and ray sources can be used in \
modular units. Each modular unit can be moved in space and then chained \
together with other units to describe a complete system. In Section 5.5, we \
learn about ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 "'s built-in functions for determining focal points in optical systems. \
Section 5.6 discusses ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 "'s built-in modeling functions. Then, Section 5.7 discusses how to shape \
the edges of components. Finally, Section 5.8 explains the various refractive \
index options of ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"LLG5.0", "LLG5"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loading LensLab", "Section",
 Evaluatable->False,
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic,
 GroupPageBreakWithin->False,
 AspectRatioFixed->True,
 CellTags->{"Loading LensLab", "LLG5.0", "LLG5"}],

Cell[TextData[{
 "Make sure that the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package is located either in the home directory, or on a directory path \
recognized by ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for packages. The ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package is named ",
 StyleBox["LensLab", "Input"],
 StyleBox[".m",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and located in the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " directory, and the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package is loaded with the following expression."
}], "Text",
 Evaluatable->False,
 GroupPageBreakWithin->False,
 AspectRatioFixed->True,
 CellTags->{"Loading Optica", "LLG5.0", "LLG5"}],

Cell[CellGroupData[{

Cell["Needs[\"LensLab`LensLab`\"]", "Input",
 AspectRatioFixed->True,
 CellTags->{"LLG5.0", "LLG5"},
 CellLabel->"In[1]:="],

Cell[BoxData["\<\"LensLab version 1.3.2 is now loaded.\"\>"], "Print",
 CellTags->{"LLG5.0", "LLG5"},
 CellLabel->"From In[1]:="]
}, Open  ]],

Cell[TextData[{
 "This loading process should only take a few seconds. In addition to being \
loaded as a package, the ",
 StyleBox["LensLab.m",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " file is formatted as a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook. The ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " source code is made accessible so that you can develop new functions of \
your own by studying ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 "'s built-in functions. This is particularly helpful when you wish to model \
new component ideas in ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 ". However, you should receive permission from Optica Software before \
distributing any user-created functions that are derived from the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " source code. The unauthorized distribution of ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 "-derived code may be a ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " license agreement violation or a copyright infringement."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"LLG5.0", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1 Changing the Rendering Options", "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
   "LLG5.1.0", "LLG5.1.1"}],

Cell[TextData[{
 "In this section, we discuss in more detail the various rendering options of \
",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Typically, you first perform a ray-tracing operation by evaluating ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". After this initial ray-tracing step, you can examine various parameter \
characteristics very quickly using ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " carries no options of its own, but uses most of the options listed for ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". We now examine some of these options."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"}],

Cell[CellGroupData[{

Cell["Options[DrawSystem]", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"},
 CellLabel->"In[18]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"PlotType", "\[Rule]", "Full3D"}], ",", 
   RowBox[{"RunningCommentary", "\[Rule]", "False"}], ",", 
   RowBox[{"ThresholdIntensity", "\[Rule]", "5"}], ",", 
   RowBox[{"GenerationLimit", "\[Rule]", "100"}], ",", 
   RowBox[{"RayChoice", "\[Rule]", "All"}], ",", 
   RowBox[{"ShowRange", "\[Rule]", "All"}], ",", 
   RowBox[{"OutputType", "\[Rule]", "OpticalSystem"}], ",", 
   RowBox[{"QuickTrace", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "15"}], ",", 
   RowBox[{"ColorView", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FillStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"GrayLevel", "[", "0.5`", "]"}], "}"}]}], ",", 
   RowBox[{"LineStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GrayLevel", "[", "0.`", "]"}], ",", 
      RowBox[{"AbsoluteThickness", "[", "0.5`", "]"}]}], "}"}]}], ",", 
   RowBox[{"XShadow", "\[Rule]", "True"}], ",", 
   RowBox[{"YShadow", "\[Rule]", "True"}], ",", 
   RowBox[{"ZShadow", "\[Rule]", "True"}], ",", 
   RowBox[{"XShadowPosition", "\[Rule]", 
    RowBox[{"-", "0.5`"}]}], ",", 
   RowBox[{"YShadowPosition", "\[Rule]", "1"}], ",", 
   RowBox[{"ZShadowPosition", "\[Rule]", 
    RowBox[{"-", "1"}]}]}], "}"}]], "Output",
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"},
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
 "In addition to the ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " options, you can use any of the ",
 StyleBox["Graphics",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " or ",
 StyleBox["Graphics3D",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " options for rendering. In this way, you can include labels and titles with \
the rendered objects. For the rest of this section, we examine the rendering \
options uniquely associated with ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"}],

Cell[CellGroupData[{

Cell["5.1.1 Using ShowRange", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "5.1.1", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],

Cell[TextData[{
 StyleBox["ShowRange",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is very useful for viewing segments of very large optical systems. By \
displaying a subset of components in the system, ",
 StyleBox["ShowRange",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "can be used to \"zoom-in\" on a particular component",
 StyleBox[" ",
  FontWeight->"Bold"],
 "area."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],

Cell[TextData[{
 StyleBox["ShowRange->",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["values",
  FontSlant->"Italic"],
 " uses ",
 StyleBox["ComponentNumber",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " values to select the components and ray segments being displayed. "
}], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],

Cell[TextData[{
 StyleBox["ShowRange",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " can either take the value ",
 StyleBox["All",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " or a list of the ",
 StyleBox["ComponentNumber",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " values."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
sys = DrawSystem[
\t{LineOfRays[1, NumberOfRays->6],
\tMove[PlanoConvexLens[5,2,.5],5],
\tMove[PinHole[1.0,.1],10],
\tMove[PlanoConvexLens[100,50,10, CurvatureDirection->Back],{110,0,0}],
\tBoundary[{0,-100,-100},{150,100,100}]},
\tPlotType->TopView];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"},
 CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 0.166667 0.00634921 [
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.05683 .16032 m
.05873 .16032 L
.05873 .16243 L
.05611 .16243 L
.05683 .16032 L
F
.05611 .16243 m
.05873 .16243 L
.05873 .16455 L
.05569 .16455 L
.05611 .16243 L
F
.05569 .16455 m
.05873 .16455 L
.05873 .16667 L
.05556 .16667 L
.05569 .16455 L
F
.05556 .16667 m
.05873 .16667 L
.05873 .16878 L
.05569 .16878 L
.05556 .16667 L
F
.05569 .16878 m
.05873 .16878 L
.05873 .1709 L
.05611 .1709 L
.05569 .16878 L
F
.05611 .1709 m
.05873 .1709 L
.05873 .17302 L
.05683 .17302 L
.05611 .1709 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.05683 .16032 m
.05611 .16243 L
.05569 .16455 L
.05556 .16667 L
.05569 .16878 L
.05611 .1709 L
.05683 .17302 L
.05873 .17302 L
.05873 .1709 L
.05873 .16878 L
.05873 .16667 L
.05873 .16455 L
.05873 .16243 L
.05873 .16032 L
.05683 .16032 L
s
.5 g
.05683 .16667 m
.05873 .16667 L
.05873 .16667 L
.05611 .16667 L
.05683 .16667 L
F
.05611 .16667 m
.05873 .16667 L
.05873 .16667 L
.05569 .16667 L
.05611 .16667 L
F
.05569 .16667 m
.05873 .16667 L
.05873 .16667 L
.05556 .16667 L
.05569 .16667 L
F
.05556 .16667 m
.05873 .16667 L
.05873 .16667 L
.05569 .16667 L
.05556 .16667 L
F
.05569 .16667 m
.05873 .16667 L
.05873 .16667 L
.05611 .16667 L
.05569 .16667 L
F
.05611 .16667 m
.05873 .16667 L
.05873 .16667 L
.05683 .16667 L
.05611 .16667 L
F
0 g
.05683 .16667 m
.05611 .16667 L
.05569 .16667 L
.05556 .16667 L
.05569 .16667 L
.05611 .16667 L
.05683 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05683 .16667 L
s
.05683 .17302 m
.05873 .17302 L
.05873 .1728 L
.05683 .1728 L
.05683 .17302 L
s
.05683 .1728 m
.05873 .1728 L
.05873 .17217 L
.05683 .17217 L
.05683 .1728 L
s
.05683 .17217 m
.05873 .17217 L
.05873 .17116 L
.05683 .17116 L
.05683 .17217 L
s
.05683 .17116 m
.05873 .17116 L
.05873 .16984 L
.05683 .16984 L
.05683 .17116 L
s
.05683 .16984 m
.05873 .16984 L
.05873 .16831 L
.05683 .16831 L
.05683 .16984 L
s
.05683 .16831 m
.05873 .16831 L
.05873 .16667 L
.05683 .16667 L
.05683 .16831 L
s
.05683 .16667 m
.05873 .16667 L
.05873 .16502 L
.05683 .16502 L
.05683 .16667 L
s
.05683 .16502 m
.05873 .16502 L
.05873 .16349 L
.05683 .16349 L
.05683 .16502 L
s
.05683 .16349 m
.05873 .16349 L
.05873 .16218 L
.05683 .16218 L
.05683 .16349 L
s
.05683 .16218 m
.05873 .16218 L
.05873 .16117 L
.05683 .16117 L
.05683 .16218 L
s
.05683 .16117 m
.05873 .16117 L
.05873 .16053 L
.05683 .16053 L
.05683 .16117 L
s
.05683 .16053 m
.05873 .16053 L
.05873 .16032 L
.05683 .16032 L
.05683 .16053 L
s
.05683 .16032 m
.05873 .16032 L
.05873 .16053 L
.05683 .16053 L
.05683 .16032 L
s
.05683 .16053 m
.05873 .16053 L
.05873 .16117 L
.05683 .16117 L
.05683 .16053 L
s
.05683 .16117 m
.05873 .16117 L
.05873 .16218 L
.05683 .16218 L
.05683 .16117 L
s
.05683 .16218 m
.05873 .16218 L
.05873 .16349 L
.05683 .16349 L
.05683 .16218 L
s
.05683 .16349 m
.05873 .16349 L
.05873 .16502 L
.05683 .16502 L
.05683 .16349 L
s
.05683 .16502 m
.05873 .16502 L
.05873 .16667 L
.05683 .16667 L
.05683 .16502 L
s
.05683 .16667 m
.05873 .16667 L
.05873 .16831 L
.05683 .16831 L
.05683 .16667 L
s
.05683 .16831 m
.05873 .16831 L
.05873 .16984 L
.05683 .16984 L
.05683 .16831 L
s
.05683 .16984 m
.05873 .16984 L
.05873 .17116 L
.05683 .17116 L
.05683 .16984 L
s
.05683 .17116 m
.05873 .17116 L
.05873 .17217 L
.05683 .17217 L
.05683 .17116 L
s
.05683 .17217 m
.05873 .17217 L
.05873 .1728 L
.05683 .1728 L
.05683 .17217 L
s
.05683 .1728 m
.05873 .1728 L
.05873 .17302 L
.05683 .17302 L
.05683 .1728 L
s
.5 g
.0873 .16698 m
.0873 .16794 L
.0873 .16789 L
.0873 .16697 L
.0873 .16698 L
F
.0873 .16794 m
.0873 .16889 L
.0873 .16881 L
.0873 .16789 L
.0873 .16794 L
F
.0873 .16889 m
.0873 .16984 L
.0873 .16973 L
.0873 .16881 L
.0873 .16889 L
F
.0873 .16697 m
.0873 .16789 L
.0873 .16777 L
.0873 .16694 L
.0873 .16697 L
F
.0873 .16789 m
.0873 .16881 L
.0873 .16859 L
.0873 .16777 L
.0873 .16789 L
F
.0873 .16881 m
.0873 .16973 L
.0873 .16942 L
.0873 .16859 L
.0873 .16881 L
F
.0873 .16694 m
.0873 .16777 L
.0873 .16756 L
.0873 .16689 L
.0873 .16694 L
F
.0873 .16777 m
.0873 .16859 L
.0873 .16824 L
.0873 .16756 L
.0873 .16777 L
F
.0873 .16859 m
.0873 .16942 L
.0873 .16891 L
.0873 .16824 L
.0873 .16859 L
F
.0873 .16689 m
.0873 .16756 L
.0873 .1673 L
.0873 .16683 L
.0873 .16689 L
F
.0873 .16756 m
.0873 .16824 L
.0873 .16778 L
.0873 .1673 L
.0873 .16756 L
F
.0873 .16824 m
.0873 .16891 L
.0873 .16825 L
.0873 .16778 L
.0873 .16824 L
F
.0873 .16683 m
.0873 .1673 L
.0873 .167 L
.0873 .16675 L
.0873 .16683 L
F
.0873 .1673 m
.0873 .16778 L
.0873 .16724 L
.0873 .167 L
.0873 .1673 L
F
.0873 .16778 m
.0873 .16825 L
.0873 .16749 L
.0873 .16724 L
.0873 .16778 L
F
.0873 .16675 m
.0873 .167 L
.0873 .16667 L
.0873 .16667 L
.0873 .16675 L
F
.0873 .167 m
.0873 .16724 L
.0873 .16667 L
.0873 .16667 L
.0873 .167 L
F
.0873 .16724 m
.0873 .16749 L
.0873 .16667 L
.0873 .16667 L
.0873 .16724 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16634 L
.0873 .16658 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16609 L
.0873 .16634 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16585 L
.0873 .16609 L
.0873 .16667 L
F
.0873 .16658 m
.0873 .16634 L
.0873 .16603 L
.0873 .16651 L
.0873 .16658 L
F
.0873 .16634 m
.0873 .16609 L
.0873 .16556 L
.0873 .16603 L
.0873 .16634 L
F
.0873 .16609 m
.0873 .16585 L
.0873 .16508 L
.0873 .16556 L
.0873 .16609 L
F
.0873 .16651 m
.0873 .16603 L
.0873 .16577 L
.0873 .16644 L
.0873 .16651 L
F
.0873 .16603 m
.0873 .16556 L
.0873 .1651 L
.0873 .16577 L
.0873 .16603 L
F
.0873 .16556 m
.0873 .16508 L
.0873 .16442 L
.0873 .1651 L
.0873 .16556 L
F
.0873 .16644 m
.0873 .16577 L
.0873 .16557 L
.0873 .16639 L
.0873 .16644 L
F
.0873 .16577 m
.0873 .1651 L
.0873 .16474 L
.0873 .16557 L
.0873 .16577 L
F
.0873 .1651 m
.0873 .16442 L
.0873 .16392 L
.0873 .16474 L
.0873 .1651 L
F
.0873 .16639 m
.0873 .16557 L
.0873 .16544 L
.0873 .16636 L
.0873 .16639 L
F
.0873 .16557 m
.0873 .16474 L
.0873 .16452 L
.0873 .16544 L
.0873 .16557 L
F
.0873 .16474 m
.0873 .16392 L
.0873 .1636 L
.0873 .16452 L
.0873 .16474 L
F
.0873 .16636 m
.0873 .16544 L
.0873 .1654 L
.0873 .16635 L
.0873 .16636 L
F
.0873 .16544 m
.0873 .16452 L
.0873 .16444 L
.0873 .1654 L
.0873 .16544 L
F
.0873 .16452 m
.0873 .1636 L
.0873 .16349 L
.0873 .16444 L
.0873 .16452 L
F
.0873 .16635 m
.0873 .1654 L
.0873 .16544 L
.0873 .16636 L
.0873 .16635 L
F
.0873 .1654 m
.0873 .16444 L
.0873 .16452 L
.0873 .16544 L
.0873 .1654 L
F
.0873 .16444 m
.0873 .16349 L
.0873 .1636 L
.0873 .16452 L
.0873 .16444 L
F
.0873 .16636 m
.0873 .16544 L
.0873 .16557 L
.0873 .16639 L
.0873 .16636 L
F
.0873 .16544 m
.0873 .16452 L
.0873 .16474 L
.0873 .16557 L
.0873 .16544 L
F
.0873 .16452 m
.0873 .1636 L
.0873 .16392 L
.0873 .16474 L
.0873 .16452 L
F
.0873 .16639 m
.0873 .16557 L
.0873 .16577 L
.0873 .16644 L
.0873 .16639 L
F
.0873 .16557 m
.0873 .16474 L
.0873 .1651 L
.0873 .16577 L
.0873 .16557 L
F
.0873 .16474 m
.0873 .16392 L
.0873 .16442 L
.0873 .1651 L
.0873 .16474 L
F
.0873 .16644 m
.0873 .16577 L
.0873 .16603 L
.0873 .16651 L
.0873 .16644 L
F
.0873 .16577 m
.0873 .1651 L
.0873 .16556 L
.0873 .16603 L
.0873 .16577 L
F
.0873 .1651 m
.0873 .16442 L
.0873 .16508 L
.0873 .16556 L
.0873 .1651 L
F
.0873 .16651 m
.0873 .16603 L
.0873 .16634 L
.0873 .16658 L
.0873 .16651 L
F
.0873 .16603 m
.0873 .16556 L
.0873 .16609 L
.0873 .16634 L
.0873 .16603 L
F
.0873 .16556 m
.0873 .16508 L
.0873 .16585 L
.0873 .16609 L
.0873 .16556 L
F
.0873 .16658 m
.0873 .16634 L
.0873 .16667 L
.0873 .16667 L
.0873 .16658 L
F
.0873 .16634 m
.0873 .16609 L
.0873 .16667 L
.0873 .16667 L
.0873 .16634 L
F
.0873 .16609 m
.0873 .16585 L
.0873 .16667 L
.0873 .16667 L
.0873 .16609 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .167 L
.0873 .16675 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16724 L
.0873 .167 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16749 L
.0873 .16724 L
.0873 .16667 L
F
.0873 .16675 m
.0873 .167 L
.0873 .1673 L
.0873 .16683 L
.0873 .16675 L
F
.0873 .167 m
.0873 .16724 L
.0873 .16778 L
.0873 .1673 L
.0873 .167 L
F
.0873 .16724 m
.0873 .16749 L
.0873 .16825 L
.0873 .16778 L
.0873 .16724 L
F
.0873 .16683 m
.0873 .1673 L
.0873 .16756 L
.0873 .16689 L
.0873 .16683 L
F
.0873 .1673 m
.0873 .16778 L
.0873 .16824 L
.0873 .16756 L
.0873 .1673 L
F
.0873 .16778 m
.0873 .16825 L
.0873 .16891 L
.0873 .16824 L
.0873 .16778 L
F
.0873 .16689 m
.0873 .16756 L
.0873 .16777 L
.0873 .16694 L
.0873 .16689 L
F
.0873 .16756 m
.0873 .16824 L
.0873 .16859 L
.0873 .16777 L
.0873 .16756 L
F
.0873 .16824 m
.0873 .16891 L
.0873 .16942 L
.0873 .16859 L
.0873 .16824 L
F
.0873 .16694 m
.0873 .16777 L
.0873 .16789 L
.0873 .16697 L
.0873 .16694 L
F
.0873 .16777 m
.0873 .16859 L
.0873 .16881 L
.0873 .16789 L
.0873 .16777 L
F
.0873 .16859 m
.0873 .16942 L
.0873 .16973 L
.0873 .16881 L
.0873 .16859 L
F
.0873 .16697 m
.0873 .16789 L
.0873 .16794 L
.0873 .16698 L
.0873 .16697 L
F
.0873 .16789 m
.0873 .16881 L
.0873 .16889 L
.0873 .16794 L
.0873 .16789 L
F
.0873 .16881 m
.0873 .16973 L
.0873 .16984 L
.0873 .16889 L
.0873 .16881 L
F
0 g
.0873 .16698 m
.0873 .16697 L
.0873 .16694 L
.0873 .16689 L
.0873 .16683 L
.0873 .16675 L
.0873 .16667 L
.0873 .16658 L
.0873 .16651 L
.0873 .16644 L
.0873 .16639 L
.0873 .16636 L
.0873 .16635 L
.0873 .16636 L
.0873 .16639 L
.0873 .16644 L
.0873 .16651 L
.0873 .16658 L
.0873 .16667 L
.0873 .16675 L
.0873 .16683 L
.0873 .16689 L
.0873 .16694 L
.0873 .16697 L
s
.0873 .16984 m
.0873 .16973 L
.0873 .16942 L
.0873 .16891 L
.0873 .16825 L
.0873 .16749 L
.0873 .16667 L
.0873 .16585 L
.0873 .16508 L
.0873 .16442 L
.0873 .16392 L
.0873 .1636 L
.0873 .16349 L
.0873 .1636 L
.0873 .16392 L
.0873 .16442 L
.0873 .16508 L
.0873 .16585 L
.0873 .16667 L
.0873 .16749 L
.0873 .16825 L
.0873 .16891 L
.0873 .16942 L
.0873 .16973 L
s
.5 g
.72222 .00794 m
.74494 .00794 L
.76825 .06085 L
.72222 .06085 L
.72222 .00794 L
F
.72222 .06085 m
.76825 .06085 L
.78144 .11376 L
.72222 .11376 L
.72222 .06085 L
F
.72222 .11376 m
.78144 .11376 L
.78571 .16667 L
.72222 .16667 L
.72222 .11376 L
F
.72222 .16667 m
.78571 .16667 L
.78144 .21958 L
.72222 .21958 L
.72222 .16667 L
F
.72222 .21958 m
.78144 .21958 L
.76825 .27249 L
.72222 .27249 L
.72222 .21958 L
F
.72222 .27249 m
.76825 .27249 L
.74494 .3254 L
.72222 .3254 L
.72222 .27249 L
F
0 g
.72222 .00794 m
.72222 .06085 L
.72222 .11376 L
.72222 .16667 L
.72222 .21958 L
.72222 .27249 L
.72222 .3254 L
.74494 .3254 L
.76825 .27249 L
.78144 .21958 L
.78571 .16667 L
.78144 .11376 L
.76825 .06085 L
.74494 .00794 L
.72222 .00794 L
s
.5 g
.72222 .16667 m
.74494 .16667 L
.76825 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.76825 .16667 L
.78144 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.78144 .16667 L
.78571 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.78571 .16667 L
.78144 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.78144 .16667 L
.76825 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.76825 .16667 L
.74494 .16667 L
.72222 .16667 L
.72222 .16667 L
F
0 g
.72222 .16667 m
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.74494 .16667 L
.76825 .16667 L
.78144 .16667 L
.78571 .16667 L
.78144 .16667 L
.76825 .16667 L
.74494 .16667 L
.72222 .16667 L
s
.72222 .3254 m
.74494 .3254 L
.74494 .31999 L
.72222 .31999 L
.72222 .3254 L
s
.72222 .31999 m
.74494 .31999 L
.74494 .30413 L
.72222 .30413 L
.72222 .31999 L
s
.72222 .30413 m
.74494 .30413 L
.74494 .27891 L
.72222 .27891 L
.72222 .30413 L
s
.72222 .27891 m
.74494 .27891 L
.74494 .24603 L
.72222 .24603 L
.72222 .27891 L
s
.72222 .24603 m
.74494 .24603 L
.74494 .20775 L
.72222 .20775 L
.72222 .24603 L
s
.72222 .20775 m
.74494 .20775 L
.74494 .16667 L
.72222 .16667 L
.72222 .20775 L
s
.72222 .16667 m
.74494 .16667 L
.74494 .12558 L
.72222 .12558 L
.72222 .16667 L
s
.72222 .12558 m
.74494 .12558 L
.74494 .0873 L
.72222 .0873 L
.72222 .12558 L
s
.72222 .0873 m
.74494 .0873 L
.74494 .05443 L
.72222 .05443 L
.72222 .0873 L
s
.72222 .05443 m
.74494 .05443 L
.74494 .0292 L
.72222 .0292 L
.72222 .05443 L
s
.72222 .0292 m
.74494 .0292 L
.74494 .01335 L
.72222 .01335 L
.72222 .0292 L
s
.72222 .01335 m
.74494 .01335 L
.74494 .00794 L
.72222 .00794 L
.72222 .01335 L
s
.72222 .00794 m
.74494 .00794 L
.74494 .01335 L
.72222 .01335 L
.72222 .00794 L
s
.72222 .01335 m
.74494 .01335 L
.74494 .0292 L
.72222 .0292 L
.72222 .01335 L
s
.72222 .0292 m
.74494 .0292 L
.74494 .05443 L
.72222 .05443 L
.72222 .0292 L
s
.72222 .05443 m
.74494 .05443 L
.74494 .0873 L
.72222 .0873 L
.72222 .05443 L
s
.72222 .0873 m
.74494 .0873 L
.74494 .12558 L
.72222 .12558 L
.72222 .0873 L
s
.72222 .12558 m
.74494 .12558 L
.74494 .16667 L
.72222 .16667 L
.72222 .12558 L
s
.72222 .16667 m
.74494 .16667 L
.74494 .20775 L
.72222 .20775 L
.72222 .16667 L
s
.72222 .20775 m
.74494 .20775 L
.74494 .24603 L
.72222 .24603 L
.72222 .20775 L
s
.72222 .24603 m
.74494 .24603 L
.74494 .27891 L
.72222 .27891 L
.72222 .24603 L
s
.72222 .27891 m
.74494 .27891 L
.74494 .30413 L
.72222 .30413 L
.72222 .27891 L
s
.72222 .30413 m
.74494 .30413 L
.74494 .31999 L
.72222 .31999 L
.72222 .30413 L
s
.72222 .31999 m
.74494 .31999 L
.74494 .3254 L
.72222 .3254 L
.72222 .31999 L
s
.039 .916 .04 r
.02381 .16349 m
.05586 .16349 L
s
0 0 0 r
2 Mabswid
.05586 .16349 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .16476 m
.05567 .16476 L
s
0 0 0 r
2 Mabswid
.05567 .16476 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .16603 m
.05557 .16603 L
s
0 0 0 r
2 Mabswid
.05557 .16603 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .1673 m
.05557 .1673 L
s
0 0 0 r
2 Mabswid
.05557 .1673 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .16857 m
.05567 .16857 L
s
0 0 0 r
2 Mabswid
.05567 .16857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .16984 m
.05586 .16984 L
s
0 0 0 r
2 Mabswid
.05586 .16984 Mdot
.039 .916 .04 r
.5 Mabswid
.05586 .16349 m
.05873 .16368 L
s
0 0 0 r
2 Mabswid
.05873 .16368 Mdot
.039 .916 .04 r
.5 Mabswid
.05567 .16476 m
.05873 .16488 L
s
0 0 0 r
2 Mabswid
.05873 .16488 Mdot
.039 .916 .04 r
.5 Mabswid
.05557 .16603 m
.05873 .16607 L
s
0 0 0 r
2 Mabswid
.05873 .16607 Mdot
.039 .916 .04 r
.5 Mabswid
.05557 .1673 m
.05873 .16726 L
s
0 0 0 r
2 Mabswid
.05873 .16726 Mdot
.039 .916 .04 r
.5 Mabswid
.05567 .16857 m
.05873 .16845 L
s
0 0 0 r
2 Mabswid
.05873 .16845 Mdot
.039 .916 .04 r
.5 Mabswid
.05586 .16984 m
.05873 .16965 L
s
0 0 0 r
2 Mabswid
.05873 .16965 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16368 m
.0873 .16659 L
s
0 0 0 r
2 Mabswid
.0873 .16659 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16488 m
.0873 .16661 L
s
0 0 0 r
2 Mabswid
.0873 .16661 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16607 m
.0873 .16664 L
s
0 0 0 r
2 Mabswid
.0873 .16664 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16726 m
.0873 .16669 L
s
0 0 0 r
2 Mabswid
.0873 .16669 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16845 m
.0873 .16673 L
s
0 0 0 r
2 Mabswid
.0873 .16673 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16965 m
.0873 .16675 L
s
0 0 0 r
2 Mabswid
.0873 .16675 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16659 m
.72222 .23113 L
s
0 0 0 r
2 Mabswid
.72222 .23113 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16661 m
.72222 .2049 L
s
0 0 0 r
2 Mabswid
.72222 .2049 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16664 m
.72222 .17934 L
s
0 0 0 r
2 Mabswid
.72222 .17934 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16669 m
.72222 .154 L
s
0 0 0 r
2 Mabswid
.72222 .154 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16673 m
.72222 .12844 L
s
0 0 0 r
2 Mabswid
.72222 .12844 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16675 m
.72222 .1022 L
s
0 0 0 r
2 Mabswid
.72222 .1022 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .23113 m
.77857 .23489 L
s
0 0 0 r
2 Mabswid
.77857 .23489 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .2049 m
.7832 .20732 L
s
0 0 0 r
2 Mabswid
.7832 .20732 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .17934 m
.78544 .18017 L
s
0 0 0 r
2 Mabswid
.78544 .18017 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .154 m
.78544 .15316 L
s
0 0 0 r
2 Mabswid
.78544 .15316 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .12844 m
.7832 .12602 L
s
0 0 0 r
2 Mabswid
.7832 .12602 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .1022 m
.77857 .09844 L
s
0 0 0 r
2 Mabswid
.77857 .09844 Mdot
.039 .916 .04 r
.5 Mabswid
.77857 .23489 m
.97619 .23334 L
s
0 0 0 r
2 Mabswid
.97619 .23334 Mdot
.039 .916 .04 r
.5 Mabswid
.7832 .20732 m
.97619 .20653 L
s
0 0 0 r
2 Mabswid
.97619 .20653 Mdot
.039 .916 .04 r
.5 Mabswid
.78544 .18017 m
.97619 .17993 L
s
0 0 0 r
2 Mabswid
.97619 .17993 Mdot
.039 .916 .04 r
.5 Mabswid
.78544 .15316 m
.97619 .15341 L
s
0 0 0 r
2 Mabswid
.97619 .15341 Mdot
.039 .916 .04 r
.5 Mabswid
.7832 .12602 m
.97619 .12681 L
s
0 0 0 r
2 Mabswid
.97619 .12681 Mdot
.039 .916 .04 r
.5 Mabswid
.77857 .09844 m
.97619 .1 L
s
0 0 0 r
2 Mabswid
.97619 .1 Mdot
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{540.562, 180.188},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"},
 CellLabel->"From In[19]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztm0tME0EYx5e2tLRQyyOhSkwpmkBATVSKiSGgRAIYH1GMBwFNCpSHiUCg
IqBQLREN0cSTHkx8xJN4hJuRE9GLB72KR7140KPeamcW/m2XcZl2hnZpTNjJ
MDvz+779Zvc/M7vTM/7gQOCaPzjY4/e2jvpHBgZ7xrwtw6PRInOOoph2K4qy
5FVIPhLNriWR6J+aeEhCiiUVzJHESYzMa0sVMylWQqEQPew0VcvWQMp9Jkkx
R+Ir3eMHo90GsI4z0RxtZ6w2lvgy0o4vDCk2y00oW/d0TmZb2rUWNR4J/Tub
XAzpYTIYx8zghDPIYcX5TgY5uQzO7SzgWBmcUAY5NgZnZqs49Il2MGpOp2Ax
z2AcO4NzKws4rP66mQWcfAZn6j8HZQUMzmQWcJwMzgRTqVw8NWVZTCNnB4Nz
Iws4VMkbFPsPx4lNWtPR3EVq0nHLREz7SD0fKaP/OuMQdAJjIafWvCQ5clhJ
amG4wrp1+km6gU0v1KFy1s/ncxLH4zhDJLETjoszXIUM4vU4Yi882ymJ2AHi
HknEcyDu5yQWMYjBOGILiEckERvQM8clEWvh40lJxGoQL0giloN4WRKxFHHs
l0QsgI8jkogmEKcwjFggNhr1CGjF5jda04majdHGpT7h66LVp9WUnwgSFYdC
VeP0hKWYcUljKuwb/KHqUpSMFuhgvwA7AB+rxbGfgO0G9qg49j2wnQgC72On
g32HjroIbzvEsYvw9iywV8Wxr4FtA3ZKHPsc2CbEdl4c+xixrYe3T8WxD+Ct
D9g34tgwsAcQhLfi2Algq+Dtx2SwVDECWoEZRmwrgF0hOTdDrcoZZb1a1QvA
0TIQX5HcIZJz64pXCeP6R1VsJ7AlCGsYWN4nWMdAOTw7CFNOXEE3TPE+J1ym
KmHKBlNNMMV7N+qYciJY6vnIer/R+a9DNZDQkI6iZeSsF458leQIvYHMuHqa
ayZltOoOSVbqQWwkyV5SLxh33oPpuQai8ce5heE3kzSf4YMTD6QJbT3oiFWZ
N18Vbj47TDXC1IK4qXYYKISBKzAwKW6gCwbcMDADA23iBvpgwAMDz2CgNFUx
G0EnVwK7THKlqaruJGPUWREfHmaB9QG7KD6YPQSWjujFJPdSHPsEYW2Gt4/E
sS/g7SlgQ+LYBWDbgR0Sxy4BewlY3jWbDnYZsfUDe1oc+wHeDgBbL479DOww
sDXi2FVgx4HdJY79Duw0sHni2F/osrskx1p/2tQBOSnsH3gbhlzQd3XUbyvE
hL7WqNUKFUWZgaC6RdfV9HWoleHjYZLWapUpNkLHulnCit+NmPVJInrhY5ck
Yk2icEgg+kDkHTM3IzYijsckEVvhY50k4nkQ90kixhYpFZzEzd6IxlZTbknE
2IqPd769GTG2NI1N7VN55x1WpSEJleJ/L8/6bEClysUQrTqmaCX1pbYes5Bt
/hXGaJzt+73PaF9OjcYx2hdzo3GMtuNCFsdoO2Rkcbh2IkndQ5XW3V9p5Bht
l53RdiEabbenLI7RdtVy7RYW3Oechp3Y0tumd686yqiHUnbgZ+BnB/9us+HX
FDRJ/XcaSs5fsIzpbQ==\
\>"],
 ImageRangeCache->{{{0, 539.562}, {179.188, 0}} -> {-4.04219, -26.25, \
0.292986, 0.292986}}]
}, Open  ]],

Cell[TextData[{
 "In the picture shown above, the first two elements are too small to be \
clearly seen. We next zoom-in on the first two elements using ",
 StyleBox["ShowRange",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],

Cell[CellGroupData[{

Cell["ShowSystem[sys,ShowRange->{1,2}];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"},
 CellLabel->"In[20]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73536 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0153846 1.01538 -0.116572 1.01538 [
[ 0 0 0 0 ]
[ 1 .73536 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03277 .28415 m
0 .57348 L
s
0 .57348 m
.20032 .73536 L
s
.20032 .73536 m
.21832 .45745 L
s
.21832 .45745 m
.03277 .28415 L
s
.82406 0 m
.96523 .21594 L
s
.96523 .21594 m
1 .5093 L
s
1 .5093 m
.85081 .30433 L
s
.85081 .30433 m
.82406 0 L
s
.03277 .28415 m
0 .57348 L
s
0 .57348 m
.85081 .30433 L
s
.85081 .30433 m
.82406 0 L
s
.82406 0 m
.03277 .28415 L
s
.21832 .45745 m
.96523 .21594 L
s
.96523 .21594 m
1 .5093 L
s
1 .5093 m
.20032 .73536 L
s
.20032 .73536 m
.21832 .45745 L
s
0 0 m
1 0 L
1 .73536 L
0 .73536 L
closepath
clip
newpath
.5 Mabswid
.24118 .49942 m
.2295 .46043 L
s
.2295 .46043 m
.26925 .44762 L
s
.2295 .46043 m
.21336 .42374 L
s
.24771 .53842 m
.24118 .49942 L
s
.24118 .49942 m
.28102 .48683 L
s
.21336 .42374 m
.25313 .41068 L
s
.21336 .42374 m
.19368 .39154 L
s
.24771 .53842 m
.28774 .52601 L
s
.26925 .44762 m
.28102 .48683 L
s
.25313 .41068 m
.26925 .44762 L
s
.28102 .48683 m
.28774 .52601 L
s
.19368 .39154 m
.23356 .37821 L
s
.23356 .37821 m
.25313 .41068 L
s
.656 .751 .92 r
.20503 .55445 m .28894 .56284 L .24864 .57511 L F
0 g
.2438 .6072 m
.24864 .57511 L
s
.24771 .53842 m
.24822 .55877 L
s
.656 .751 .92 r
.20503 .55445 m .26092 .53716 L .28894 .56284 L F
0 g
.28445 .59501 m
.28894 .56284 L
s
.28774 .52601 m
.28894 .56284 L
s
.24864 .57511 m
.28894 .56284 L
s
.544 .324 .532 r
.17159 .36585 m .20876 .39519 L .15307 .41374 L F
.17159 .36585 m .21168 .35225 L .20876 .39519 L F
0 g
.17159 .36585 m
.21168 .35225 L
s
.21168 .35225 m
.23356 .37821 L
s
.1484 .34842 m
.17159 .36585 L
s
.23335 .63258 m
.2438 .6072 L
s
.2438 .6072 m
.28445 .59501 L
s
.656 .751 .92 r
.16697 .53136 m .26092 .53716 L .20503 .55445 L F
0 g
.20503 .55445 m
.24864 .57511 L
s
.18878 .33456 m
.21168 .35225 L
s
.544 .324 .532 r
.15307 .41374 m .20578 .43905 L .14068 .46031 L F
.15307 .41374 m .20876 .39519 L .20578 .43905 L F
0 g
.15307 .41374 m
.17159 .36585 L
s
.20876 .39519 m
.21168 .35225 L
s
.28445 .59501 m
.2744 .62041 L
s
.1484 .34842 m
.18878 .33456 L
s
.1484 .34842 m
.12555 .34064 L
s
.656 .751 .92 r
.16697 .53136 m .23219 .51083 L .26092 .53716 L F
0 g
.26092 .53716 m
.28894 .56284 L
s
.21777 .64938 m
.23335 .63258 L
s
.23335 .63258 m
.2744 .62041 L
s
.656 .751 .92 r
.13405 .50582 m .23219 .51083 L .16697 .53136 L F
0 g
.16697 .53136 m
.20503 .55445 L
s
.16628 .32656 m
.18878 .33456 L
s
.544 .324 .532 r
.14068 .46031 m .20273 .48383 L .13405 .50582 L F
.14068 .46031 m .20578 .43905 L .20273 .48383 L F
0 g
.14068 .46031 m
.15307 .41374 L
s
.20578 .43905 m
.20876 .39519 L
s
.039 .916 .04 r
.24405 .52169 m
.89238 .26455 L
s
0 g
.2744 .62041 m
.25924 .63715 L
s
.12555 .34064 m
.16628 .32656 L
s
.12555 .34064 m
.10457 .34336 L
s
.656 .751 .92 r
.13405 .50582 m .20273 .48383 L .23219 .51083 L F
0 g
.23219 .51083 m
.26092 .53716 L
s
.039 .916 .04 r
.2276 .50662 m
.89218 .26425 L
s
0 g
.19792 .65613 m
.21777 .64938 L
s
.21777 .64938 m
.25924 .63715 L
s
.544 .324 .532 r
.13405 .50582 m .19962 .52958 L .1332 .5504 L F
.13405 .50582 m .20273 .48383 L .19962 .52958 L F
.656 .751 .92 r
.10621 .47773 m .20273 .48383 L .13405 .50582 L F
0 g
.13785 .47973 m
.14068 .46031 L
s
.14571 .32912 m
.16628 .32656 L
s
.25924 .63715 m
.2398 .64379 L
s
.039 .916 .04 r
.21107 .49147 m
.89176 .26366 L
s
0 g
.10457 .34336 m
.087 .35681 L
s
.14571 .32912 m
.10457 .34336 L
s
.656 .751 .92 r
.10621 .47773 m .17251 .45613 L .20273 .48383 L F
0 g
.20273 .48383 m
.20578 .43905 L
s
.20273 .48383 m
.23219 .51083 L
s
.544 .324 .532 r
.1332 .5504 m .19644 .57632 L .13846 .59409 L F
.1332 .5504 m .19962 .52958 L .19644 .57632 L F
0 g
.1332 .5504 m
.13405 .50582 L
s
.19962 .52958 m
.20273 .48383 L
s
.17501 .65199 m
.19792 .65613 L
s
.19792 .65613 m
.2398 .64379 L
s
.656 .751 .92 r
.08374 .44686 m .17251 .45613 L .10621 .47773 L F
0 g
.10621 .47773 m
.13405 .50582 L
s
.039 .916 .04 r
.19434 .47614 m
.89128 .26296 L
s
0 g
.12856 .34247 m
.14571 .32912 L
s
.2398 .64379 m
.21728 .63947 L
s
.039 .916 .04 r
.17732 .46054 m
.89086 .26237 L
s
0 g
.087 .35681 m
.12856 .34247 L
s
.087 .35681 m
.07421 .38043 L
s
.544 .324 .532 r
.13846 .59409 m .19319 .62408 L .1506 .63685 L F
.13846 .59409 m .19644 .57632 L .19319 .62408 L F
0 g
.1332 .5504 m
.13846 .59409 L
s
.13846 .59409 m
.1506 .63685 L
s
.19644 .57632 m
.19962 .52958 L
s
.656 .751 .92 r
.08374 .44686 m .1415 .42771 L .17251 .45613 L F
0 g
.17251 .45613 m
.20273 .48383 L
s
.1506 .63685 m
.17501 .65199 L
s
.17501 .65199 m
.21728 .63947 L
s
.656 .751 .92 r
.06732 .41283 m .1415 .42771 L .08374 .44686 L F
0 g
.08374 .44686 m
.10621 .47773 L
s
.11618 .36607 m
.12856 .34247 L
s
.039 .916 .04 r
.1599 .44458 m
.89065 .26207 L
s
0 g
.19319 .62408 m
.21728 .63947 L
s
.19319 .62408 m
.19644 .57632 L
s
.11618 .36607 m
.07421 .38043 L
s
.656 .751 .92 r
.06732 .41283 m .10966 .39854 L .1415 .42771 L F
0 g
.10966 .39854 m
.1415 .42771 L
s
.06732 .41283 m
.07421 .38043 L
s
.1415 .42771 m
.17251 .45613 L
s
.06732 .41283 m
.08374 .44686 L
s
.1506 .63685 m
.19319 .62408 L
s
.12645 .61146 m
.1506 .63685 L
s
.10966 .39854 m
.11618 .36607 L
s
.16928 .59842 m
.19319 .62408 L
s
.06732 .41283 m
.10966 .39854 L
s
.06703 .45179 m
.06732 .41283 L
s
.10443 .57751 m
.12645 .61146 L
s
.12645 .61146 m
.16928 .59842 L
s
.10966 .39854 m
.10967 .43765 L
s
.06703 .45179 m
.10967 .43765 L
s
.06703 .45179 m
.07349 .49444 L
s
.08629 .53747 m
.10443 .57751 L
s
.10443 .57751 m
.14739 .56416 L
s
.16928 .59842 m
.14739 .56416 L
s
.07349 .49444 m
.11636 .48052 L
s
.07349 .49444 m
.08629 .53747 L
s
.08629 .53747 m
.12926 .52382 L
s
.11636 .48052 m
.10967 .43765 L
s
.14739 .56416 m
.12926 .52382 L
s
.12926 .52382 m
.11636 .48052 L
s
.973 .663 .31 r
.90502 .25306 m .91065 .24878 L .91746 .27081 L F
.89931 .23819 m .91065 .24878 L .90502 .25306 L F
.89931 .23819 m .90256 .22769 L .91065 .24878 L F
.90982 .26861 m .91746 .27081 L .92256 .2924 L F
.90502 .25306 m .91746 .27081 L .90982 .26861 L F
0 g
.91065 .24878 m
.91746 .27081 L
s
.973 .663 .31 r
.89306 .22495 m .90256 .22769 L .89931 .23819 L F
.89306 .22495 m .8937 .20887 L .90256 .22769 L F
0 g
.90256 .22769 m
.91065 .24878 L
s
.973 .663 .31 r
.91341 .28382 m .92256 .2924 L .92562 .31217 L F
.90982 .26861 m .92256 .2924 L .91341 .28382 L F
0 g
.91746 .27081 m
.92256 .2924 L
s
.973 .663 .31 r
.88666 .21422 m .8937 .20887 L .89306 .22495 L F
.88666 .21422 m .88462 .19354 L .8937 .20887 L F
0 g
.8937 .20887 m
.90256 .22769 L
s
.973 .663 .31 r
.91341 .28382 m .92562 .31217 L .91554 .29772 L F
.91554 .29772 m .92562 .31217 L .92642 .32884 L F
.8993 .25741 m .90502 .25306 L .90982 .26861 L F
.896 .24884 m .90502 .25306 L .8993 .25741 L F
.896 .24884 m .89931 .23819 L .90502 .25306 L F
.90206 .26636 m .90982 .26861 L .91341 .28382 L F
.8993 .25741 m .90982 .26861 L .90206 .26636 L F
.8924 .24124 m .89931 .23819 L .896 .24884 L F
.8924 .24124 m .89306 .22495 L .89931 .23819 L F
.88055 .20673 m .88462 .19354 L .88666 .21422 L F
.88055 .20673 m .8759 .18275 L .88462 .19354 L F
0 g
.88462 .19354 m
.8937 .20887 L
s
.973 .663 .31 r
.90412 .27512 m .91341 .28382 L .91554 .29772 L F
.90206 .26636 m .91341 .28382 L .90412 .27512 L F
.91606 .3094 m .92642 .32884 L .92487 .34127 L F
.91554 .29772 m .92642 .32884 L .91606 .3094 L F
0 g
.92562 .31217 m
.92642 .32884 L
s
.973 .663 .31 r
.88873 .23511 m .89306 .22495 L .8924 .24124 L F
.88873 .23511 m .88666 .21422 L .89306 .22495 L F
.90412 .27512 m .91554 .29772 L .90533 .2831 L F
.90533 .2831 m .91554 .29772 L .91606 .3094 L F
.88523 .23087 m .88666 .21422 L .88873 .23511 L F
.88523 .23087 m .88055 .20673 L .88666 .21422 L F
.87513 .20301 m .8759 .18275 L .88055 .20673 L F
.87513 .20301 m .86814 .17728 L .8759 .18275 L F
0 g
.8759 .18275 m
.88462 .19354 L
s
.973 .663 .31 r
.91606 .3094 m .92487 .34127 L .91493 .31804 L F
.90561 .28977 m .91606 .3094 L .91493 .31804 L F
.90533 .2831 m .91606 .3094 L .90561 .28977 L F
.89348 .26182 m .8993 .25741 L .90206 .26636 L F
.89265 .25967 m .8993 .25741 L .89348 .26182 L F
.89265 .25967 m .896 .24884 L .8993 .25741 L F
.89418 .26408 m .90206 .26636 L .90412 .27512 L F
.89348 .26182 m .90206 .26636 L .89418 .26408 L F
.89174 .25776 m .896 .24884 L .89265 .25967 L F
.89174 .25776 m .8924 .24124 L .896 .24884 L F
.89469 .26629 m .90412 .27512 L .90533 .2831 L F
.89418 .26408 m .90412 .27512 L .89469 .26629 L F
.91493 .31804 m .92487 .34127 L .92103 .34858 L F
0 g
.92487 .34127 m
.92642 .32884 L
s
.973 .663 .31 r
.89082 .25622 m .8924 .24124 L .89174 .25776 L F
.89082 .25622 m .88873 .23511 L .8924 .24124 L F
.89469 .26629 m .90533 .2831 L .89499 .26829 L F
.89499 .26829 m .90533 .2831 L .90561 .28977 L F
.88214 .2288 m .88055 .20673 L .88523 .23087 L F
.88214 .2288 m .87513 .20301 L .88055 .20673 L F
.88994 .25517 m .88873 .23511 L .89082 .25622 L F
.88994 .25517 m .88523 .23087 L .88873 .23511 L F
.91493 .31804 m .92103 .34858 L .91219 .32304 L F
.90493 .29467 m .91493 .31804 L .91219 .32304 L F
.90561 .28977 m .91493 .31804 L .90493 .29467 L F
.89506 .26996 m .90561 .28977 L .90493 .29467 L F
.89499 .26829 m .90561 .28977 L .89506 .26996 L F
.87077 .20337 m .86814 .17728 L .87513 .20301 L F
.87077 .20337 m .86186 .17762 L .86814 .17728 L F
0 g
.86814 .17728 m
.8759 .18275 L
s
.973 .663 .31 r
.88917 .25467 m .88523 .23087 L .88994 .25517 L F
.88917 .25467 m .88214 .2288 L .88523 .23087 L F
.90493 .29467 m .91219 .32304 L .90334 .29747 L F
.89488 .27117 m .90493 .29467 L .90334 .29747 L F
.89506 .26996 m .90493 .29467 L .89488 .27117 L F
.87967 .22909 m .87513 .20301 L .88214 .2288 L F
.87967 .22909 m .87077 .20337 L .87513 .20301 L F
0 g
.89348 .26182 m
.89418 .26408 L
s
.89265 .25967 m
.89348 .26182 L
s
.89418 .26408 m
.89469 .26629 L
s
.89174 .25776 m
.89265 .25967 L
s
.973 .663 .31 r
.91219 .32304 m .92103 .34858 L .91512 .35015 L F
0 g
.92103 .34858 m
.92487 .34127 L
s
.89082 .25622 m
.89174 .25776 L
s
.89499 .26829 m
.89506 .26996 L
s
.973 .663 .31 r
.88856 .25476 m .88214 .2288 L .88917 .25467 L F
.88856 .25476 m .87967 .22909 L .88214 .2288 L F
0 g
.88994 .25517 m
.89082 .25622 L
s
.973 .663 .31 r
.91219 .32304 m .91512 .35015 L .90802 .32401 L F
.90334 .29747 m .91219 .32304 L .90802 .32401 L F
0 g
.88917 .25467 m
.88994 .25517 L
s
.973 .663 .31 r
.90334 .29747 m .90802 .32401 L .90093 .29795 L F
.89448 .27186 m .90334 .29747 L .90093 .29795 L F
.89488 .27117 m .90334 .29747 L .89448 .27186 L F
0 g
.89488 .27117 m
.89506 .26996 L
s
0 0 0 r
2 Mabswid
.89238 .26455 Mdot
.89218 .26425 Mdot
.973 .663 .31 r
.89448 .27186 m .90093 .29795 L .89387 .27196 L F
0 g
.5 Mabswid
.89448 .27186 m
.89488 .27117 L
s
0 0 0 r
2 Mabswid
.89176 .26366 Mdot
.89128 .26296 Mdot
.973 .663 .31 r
.88815 .25543 m .87967 .22909 L .88856 .25476 L F
0 g
.5 Mabswid
.88856 .25476 m
.88917 .25467 L
s
0 0 0 r
2 Mabswid
.89086 .26237 Mdot
.973 .663 .31 r
.89387 .27196 m .89787 .29606 L .8931 .27147 L F
.89387 .27196 m .90093 .29795 L .89787 .29606 L F
0 g
.5 Mabswid
.89387 .27196 m
.89448 .27186 L
s
0 0 0 r
2 Mabswid
.89065 .26207 Mdot
.973 .663 .31 r
.88815 .25543 m .878 .23171 L .87967 .22909 L F
.88797 .25664 m .878 .23171 L .88815 .25543 L F
0 g
.5 Mabswid
.88815 .25543 m
.88856 .25476 L
s
.973 .663 .31 r
.878 .23171 m .87077 .20337 L .87967 .22909 L F
.8931 .27147 m .89435 .29191 L .89222 .27042 L F
.8931 .27147 m .89787 .29606 L .89435 .29191 L F
0 g
.8931 .27147 m
.89387 .27196 L
s
.973 .663 .31 r
.88797 .25664 m .87725 .23652 L .878 .23171 L F
.88803 .25831 m .87725 .23652 L .88797 .25664 L F
0 g
.88797 .25664 m
.88815 .25543 L
s
.973 .663 .31 r
.86779 .20785 m .86186 .17762 L .87077 .20337 L F
.878 .23171 m .86779 .20785 L .87077 .20337 L F
.89222 .27042 m .89062 .28578 L .89129 .26889 L F
.89222 .27042 m .89435 .29191 L .89062 .28578 L F
0 g
.89222 .27042 m
.8931 .27147 L
s
.973 .663 .31 r
.90093 .29795 m .90266 .32082 L .89787 .29606 L F
.90093 .29795 m .90802 .32401 L .90266 .32082 L F
.88803 .25831 m .87747 .24319 L .87725 .23652 L F
.88833 .26032 m .87747 .24319 L .88803 .25831 L F
0 g
.88797 .25664 m
.88803 .25831 L
s
.973 .663 .31 r
.89129 .26889 m .88694 .27808 L .89038 .26697 L F
.89129 .26889 m .89062 .28578 L .88694 .27808 L F
0 g
.89129 .26889 m
.89222 .27042 L
s
.973 .663 .31 r
.86779 .20785 m .85753 .18386 L .86186 .17762 L F
0 g
.86186 .17762 m
.86814 .17728 L
s
.973 .663 .31 r
.88833 .26032 m .87866 .25127 L .87747 .24319 L F
.88885 .26254 m .87866 .25127 L .88833 .26032 L F
0 g
.88803 .25831 m
.88833 .26032 L
s
.973 .663 .31 r
.89038 .26697 m .88357 .26935 L .88955 .26481 L F
.89038 .26697 m .88694 .27808 L .88357 .26935 L F
0 g
.89038 .26697 m
.89129 .26889 L
s
.973 .663 .31 r
.88885 .26254 m .88074 .2602 L .87866 .25127 L F
.88955 .26481 m .88074 .2602 L .88885 .26254 L F
0 g
.88833 .26032 m
.88885 .26254 L
s
.973 .663 .31 r
.88955 .26481 m .88357 .26935 L .88074 .2602 L F
0 g
.88955 .26481 m
.89038 .26697 L
s
.88885 .26254 m
.88955 .26481 L
s
.973 .663 .31 r
.90802 .32401 m .9075 .34575 L .90266 .32082 L F
.90802 .32401 m .91512 .35015 L .9075 .34575 L F
0 g
.91512 .35015 m
.92103 .34858 L
s
.973 .663 .31 r
.87725 .23652 m .86779 .20785 L .878 .23171 L F
.89787 .29606 m .89649 .31363 L .89435 .29191 L F
.89787 .29606 m .90266 .32082 L .89649 .31363 L F
.87725 .23652 m .86642 .21619 L .86779 .20785 L F
.87747 .24319 m .86642 .21619 L .87725 .23652 L F
.86642 .21619 m .85753 .18386 L .86779 .20785 L F
.89435 .29191 m .88993 .3029 L .89062 .28578 L F
.89435 .29191 m .89649 .31363 L .88993 .3029 L F
.90266 .32082 m .89866 .33558 L .89649 .31363 L F
.90266 .32082 m .9075 .34575 L .89866 .33558 L F
0 g
.9075 .34575 m
.91512 .35015 L
s
.973 .663 .31 r
.87747 .24319 m .86678 .22787 L .86642 .21619 L F
.87866 .25127 m .86678 .22787 L .87747 .24319 L F
.89062 .28578 m .88344 .28936 L .88694 .27808 L F
.89062 .28578 m .88993 .3029 L .88344 .28936 L F
.86642 .21619 m .85549 .19568 L .85753 .18386 L F
0 g
.85753 .18386 m
.86186 .17762 L
s
.973 .663 .31 r
.87866 .25127 m .86885 .24207 L .86678 .22787 L F
.88074 .2602 m .86885 .24207 L .87866 .25127 L F
.88694 .27808 m .87749 .27396 L .88357 .26935 L F
.88694 .27808 m .88344 .28936 L .87749 .27396 L F
.88074 .2602 m .8725 .25781 L .86885 .24207 L F
.88357 .26935 m .8725 .25781 L .88074 .2602 L F
.88357 .26935 m .87749 .27396 L .8725 .25781 L F
.86678 .22787 m .85549 .19568 L .86642 .21619 L F
.89649 .31363 m .88924 .32026 L .88993 .3029 L F
.89649 .31363 m .89866 .33558 L .88924 .32026 L F
0 g
.89866 .33558 m
.9075 .34575 L
s
.973 .663 .31 r
.86678 .22787 m .85594 .21235 L .85549 .19568 L F
0 g
.85549 .19568 m
.85753 .18386 L
s
.973 .663 .31 r
.86885 .24207 m .85594 .21235 L .86678 .22787 L F
.88993 .3029 m .87989 .30082 L .88344 .28936 L F
.88993 .3029 m .88924 .32026 L .87989 .30082 L F
.86885 .24207 m .85889 .23274 L .85594 .21235 L F
0 g
.85549 .19568 m
.85594 .21235 L
s
.973 .663 .31 r
.8725 .25781 m .85889 .23274 L .86885 .24207 L F
0 g
.88924 .32026 m
.89866 .33558 L
s
.973 .663 .31 r
.88344 .28936 m .87131 .27866 L .87749 .27396 L F
.88344 .28936 m .87989 .30082 L .87131 .27866 L F
.8725 .25781 m .86413 .25539 L .85889 .23274 L F
.87749 .27396 m .86413 .25539 L .8725 .25781 L F
.87749 .27396 m .87131 .27866 L .86413 .25539 L F
0 g
.85594 .21235 m
.85889 .23274 L
s
.87989 .30082 m
.88924 .32026 L
s
.85889 .23274 m
.86413 .25539 L
s
.87131 .27866 m
.87989 .30082 L
s
.86413 .25539 m
.87131 .27866 L
s
.25 Mabswid
.82406 0 m
.96523 .21594 L
s
.96523 .21594 m
1 .5093 L
s
1 .5093 m
.85081 .30433 L
s
.85081 .30433 m
.82406 0 L
s
.03277 .28415 m
0 .57348 L
s
0 .57348 m
.85081 .30433 L
s
.85081 .30433 m
.82406 0 L
s
.82406 0 m
.03277 .28415 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{438.688, 322.625},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"},
 CellLabel->"From In[20]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 437.688}, {321.625, 0}} -> {0.0147901, 0.114803, \
0.00225178, 0.00225178}}]
}, Open  ]],

Cell[TextData[{
 StyleBox["ShowRange",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " points to a list of one or more numbers. These numbers refer to the ",
 StyleBox["ComponentNumber",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " of the elements to be displayed. Rays are displayed that contain the ",
 StyleBox["ComponentNumber",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " parameters specified with ",
 StyleBox["ShowRange",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"LLG5.1.1", "LLG5.1"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1.2 Using ColorView", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "5.1.2", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[TextData[{
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a powerful visualization tool that chooses the ray parameter to be \
represented by the ray color. Normally, each ray is colored to represent its \
wavelength. You can use ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to have ray colors associated with ray parameters in addition to \
wavelength. Here we define ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[TextData[{
 StyleBox["ColorView->",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " is used to render rays with specified colors according to ",
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 ". "
}], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[TextData[{
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " gives ",
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " to ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for determining ray colors. As  examples: you can use ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "->",
 StyleBox["Black",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to render the rays in black; ",
 StyleBox["ColorView->WaveLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " attempts to match the color of the ray to the wavelength; ",
 StyleBox["ColorView->Automatic",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " displays the initial ",
 StyleBox["RGBColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " values assigned for the ",
 StyleBox["RayLineRGB",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " ray parameter; ",
 StyleBox["ColorView->",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " for any ",
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " other than ",
 StyleBox["WaveLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " attempts to colorize each ray segment according to the rank of the ",
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " value within the possible range of ",
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " values, for the displayed rays selected by ",
 StyleBox["RayChoice",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["ShowRange",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[TextData[{
 "If more than one ",
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " is indicated or the parameter gives a vector of three elements, then each \
of three values is assigned to the red, green, and blue colors. ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " may also point to a list of three numbers representing the red, green, and \
blue colors used."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[TextData[{
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " uses the ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " function for rendering rays in different formats. You can develop your own \
color mapping schemes with ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Section 5.5 discusses ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " in more detail."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[TextData[{
 "Now we look at some examples using the ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option. First we use ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " in the normal fashion."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
ill = DrawSystem[{
\tConeOfRays[10,NumberOfRays->20],
\tMove[BiConvexLens[50,50,20],90,1],
\tMove[ThinBaffle[2],{197,0,0}]},PlotType->TopView];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"In[21]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2543 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00483442 0.126307 0.00483442 [
[ 0 0 0 0 ]
[ 1 .2543 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.49481 .00605 m
.5239 .00656 L
.54261 .04718 L
.47469 .046 L
.49481 .00605 L
F
.47469 .046 m
.54261 .04718 L
.55278 .08765 L
.46312 .08609 L
.47469 .046 L
F
.46312 .08609 m
.55278 .08765 L
.55558 .12799 L
.45891 .12631 L
.46312 .08609 L
F
.45891 .12631 m
.55558 .12799 L
.55137 .16821 L
.46171 .16665 L
.45891 .12631 L
F
.46171 .16665 m
.55137 .16821 L
.5398 .20831 L
.47187 .20712 L
.46171 .16665 L
F
.47187 .20712 m
.5398 .20831 L
.51968 .24825 L
.49059 .24774 L
.47187 .20712 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.49481 .00605 m
.47469 .046 L
.46312 .08609 L
.45891 .12631 L
.46171 .16665 L
.47187 .20712 L
.49059 .24774 L
.51968 .24825 L
.5398 .20831 L
.55137 .16821 L
.55558 .12799 L
.55278 .08765 L
.54261 .04718 L
.5239 .00656 L
.49481 .00605 L
s
.5 g
.4927 .1269 m
.52179 .1274 L
.54121 .12774 L
.47328 .12656 L
.4927 .1269 L
F
.47328 .12656 m
.54121 .12774 L
.55207 .12793 L
.46242 .12637 L
.47328 .12656 L
F
.46242 .12637 m
.55207 .12793 L
.55558 .12799 L
.45891 .12631 L
.46242 .12637 L
F
.45891 .12631 m
.55558 .12799 L
.55207 .12793 L
.46242 .12637 L
.45891 .12631 L
F
.46242 .12637 m
.55207 .12793 L
.54121 .12774 L
.47328 .12656 L
.46242 .12637 L
F
.47328 .12656 m
.54121 .12774 L
.52179 .1274 L
.4927 .1269 L
.47328 .12656 L
F
0 g
.4927 .1269 m
.47328 .12656 L
.46242 .12637 L
.45891 .12631 L
.46242 .12637 L
.47328 .12656 L
.4927 .1269 L
.52179 .1274 L
.54121 .12774 L
.55207 .12793 L
.55558 .12799 L
.55207 .12793 L
.54121 .12774 L
.52179 .1274 L
.4927 .1269 L
s
.49059 .24774 m
.51968 .24825 L
.51975 .24413 L
.49066 .24362 L
.49059 .24774 L
s
.49066 .24362 m
.51975 .24413 L
.51996 .23206 L
.49087 .23155 L
.49066 .24362 L
s
.49087 .23155 m
.51996 .23206 L
.5203 .21285 L
.49121 .21235 L
.49087 .23155 L
s
.49121 .21235 m
.5203 .21285 L
.52073 .18783 L
.49164 .18732 L
.49121 .21235 L
s
.49164 .18732 m
.52073 .18783 L
.52124 .15868 L
.49215 .15817 L
.49164 .18732 L
s
.49215 .15817 m
.52124 .15868 L
.52179 .1274 L
.4927 .1269 L
.49215 .15817 L
s
.4927 .1269 m
.52179 .1274 L
.52233 .09613 L
.49325 .09562 L
.4927 .1269 L
s
.49325 .09562 m
.52233 .09613 L
.52284 .06698 L
.49375 .06648 L
.49325 .09562 L
s
.49375 .06648 m
.52284 .06698 L
.52328 .04196 L
.49419 .04145 L
.49375 .06648 L
s
.49419 .04145 m
.52328 .04196 L
.52362 .02275 L
.49453 .02224 L
.49419 .04145 L
s
.49453 .02224 m
.52362 .02275 L
.52383 .01068 L
.49474 .01017 L
.49453 .02224 L
s
.49474 .01017 m
.52383 .01068 L
.5239 .00656 L
.49481 .00605 L
.49474 .01017 L
s
.49481 .00605 m
.5239 .00656 L
.52383 .01068 L
.49474 .01017 L
.49481 .00605 L
s
.49474 .01017 m
.52383 .01068 L
.52362 .02275 L
.49453 .02224 L
.49474 .01017 L
s
.49453 .02224 m
.52362 .02275 L
.52328 .04196 L
.49419 .04145 L
.49453 .02224 L
s
.49419 .04145 m
.52328 .04196 L
.52284 .06698 L
.49375 .06648 L
.49419 .04145 L
s
.49375 .06648 m
.52284 .06698 L
.52233 .09613 L
.49325 .09562 L
.49375 .06648 L
s
.49325 .09562 m
.52233 .09613 L
.52179 .1274 L
.4927 .1269 L
.49325 .09562 L
s
.4927 .1269 m
.52179 .1274 L
.52124 .15868 L
.49215 .15817 L
.4927 .1269 L
s
.49215 .15817 m
.52124 .15868 L
.52073 .18783 L
.49164 .18732 L
.49215 .15817 L
s
.49164 .18732 m
.52073 .18783 L
.5203 .21285 L
.49121 .21235 L
.49164 .18732 L
s
.49121 .21235 m
.5203 .21285 L
.51996 .23206 L
.49087 .23155 L
.49121 .21235 L
s
.49087 .23155 m
.51996 .23206 L
.51975 .24413 L
.49066 .24362 L
.49087 .23155 L
s
.49066 .24362 m
.51975 .24413 L
.51968 .24825 L
.49059 .24774 L
.49066 .24362 L
s
.5 g
.97619 .12631 m
.97619 .12792 L
.97619 .12786 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12786 L
.97619 .1277 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1277 L
.97619 .12745 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12745 L
.97619 .12711 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12711 L
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12589 L
.97619 .1255 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1255 L
.97619 .12517 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12517 L
.97619 .12491 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12491 L
.97619 .12475 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12475 L
.97619 .1247 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1247 L
.97619 .12475 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12475 L
.97619 .12491 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12491 L
.97619 .12517 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12517 L
.97619 .1255 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1255 L
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12672 L
.97619 .12711 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12711 L
.97619 .12745 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12745 L
.97619 .1277 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1277 L
.97619 .12786 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12786 L
.97619 .12792 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12792 m
.97619 .12953 L
.97619 .12942 L
.97619 .12786 L
.97619 .12792 L
F
.97619 .12786 m
.97619 .12942 L
.97619 .1291 L
.97619 .1277 L
.97619 .12786 L
F
.97619 .1277 m
.97619 .1291 L
.97619 .12859 L
.97619 .12745 L
.97619 .1277 L
F
.97619 .12745 m
.97619 .12859 L
.97619 .12792 L
.97619 .12711 L
.97619 .12745 L
F
.97619 .12711 m
.97619 .12792 L
.97619 .12714 L
.97619 .12672 L
.97619 .12711 L
F
.97619 .12672 m
.97619 .12714 L
.97619 .12631 L
.97619 .12631 L
.97619 .12672 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12547 L
.97619 .12589 L
.97619 .12631 L
F
.97619 .12589 m
.97619 .12547 L
.97619 .1247 L
.97619 .1255 L
.97619 .12589 L
F
.97619 .1255 m
.97619 .1247 L
.97619 .12403 L
.97619 .12517 L
.97619 .1255 L
F
.97619 .12517 m
.97619 .12403 L
.97619 .12352 L
.97619 .12491 L
.97619 .12517 L
F
.97619 .12491 m
.97619 .12352 L
.97619 .12319 L
.97619 .12475 L
.97619 .12491 L
F
.97619 .12475 m
.97619 .12319 L
.97619 .12308 L
.97619 .1247 L
.97619 .12475 L
F
.97619 .1247 m
.97619 .12308 L
.97619 .12319 L
.97619 .12475 L
.97619 .1247 L
F
.97619 .12475 m
.97619 .12319 L
.97619 .12352 L
.97619 .12491 L
.97619 .12475 L
F
.97619 .12491 m
.97619 .12352 L
.97619 .12403 L
.97619 .12517 L
.97619 .12491 L
F
.97619 .12517 m
.97619 .12403 L
.97619 .1247 L
.97619 .1255 L
.97619 .12517 L
F
.97619 .1255 m
.97619 .1247 L
.97619 .12547 L
.97619 .12589 L
.97619 .1255 L
F
.97619 .12589 m
.97619 .12547 L
.97619 .12631 L
.97619 .12631 L
.97619 .12589 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12714 L
.97619 .12672 L
.97619 .12631 L
F
.97619 .12672 m
.97619 .12714 L
.97619 .12792 L
.97619 .12711 L
.97619 .12672 L
F
.97619 .12711 m
.97619 .12792 L
.97619 .12859 L
.97619 .12745 L
.97619 .12711 L
F
.97619 .12745 m
.97619 .12859 L
.97619 .1291 L
.97619 .1277 L
.97619 .12745 L
F
.97619 .1277 m
.97619 .1291 L
.97619 .12942 L
.97619 .12786 L
.97619 .1277 L
F
.97619 .12786 m
.97619 .12942 L
.97619 .12953 L
.97619 .12792 L
.97619 .12786 L
F
.97619 .12953 m
.97619 .13114 L
.97619 .13098 L
.97619 .12942 L
.97619 .12953 L
F
.97619 .12942 m
.97619 .13098 L
.97619 .13049 L
.97619 .1291 L
.97619 .12942 L
F
.97619 .1291 m
.97619 .13049 L
.97619 .12973 L
.97619 .12859 L
.97619 .1291 L
F
.97619 .12859 m
.97619 .12973 L
.97619 .12872 L
.97619 .12792 L
.97619 .12859 L
F
.97619 .12792 m
.97619 .12872 L
.97619 .12756 L
.97619 .12714 L
.97619 .12792 L
F
.97619 .12714 m
.97619 .12756 L
.97619 .12631 L
.97619 .12631 L
.97619 .12714 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12506 L
.97619 .12547 L
.97619 .12631 L
F
.97619 .12547 m
.97619 .12506 L
.97619 .12389 L
.97619 .1247 L
.97619 .12547 L
F
.97619 .1247 m
.97619 .12389 L
.97619 .12289 L
.97619 .12403 L
.97619 .1247 L
F
.97619 .12403 m
.97619 .12289 L
.97619 .12212 L
.97619 .12352 L
.97619 .12403 L
F
.97619 .12352 m
.97619 .12212 L
.97619 .12164 L
.97619 .12319 L
.97619 .12352 L
F
.97619 .12319 m
.97619 .12164 L
.97619 .12147 L
.97619 .12308 L
.97619 .12319 L
F
.97619 .12308 m
.97619 .12147 L
.97619 .12164 L
.97619 .12319 L
.97619 .12308 L
F
.97619 .12319 m
.97619 .12164 L
.97619 .12212 L
.97619 .12352 L
.97619 .12319 L
F
.97619 .12352 m
.97619 .12212 L
.97619 .12289 L
.97619 .12403 L
.97619 .12352 L
F
.97619 .12403 m
.97619 .12289 L
.97619 .12389 L
.97619 .1247 L
.97619 .12403 L
F
.97619 .1247 m
.97619 .12389 L
.97619 .12506 L
.97619 .12547 L
.97619 .1247 L
F
.97619 .12547 m
.97619 .12506 L
.97619 .12631 L
.97619 .12631 L
.97619 .12547 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12756 L
.97619 .12714 L
.97619 .12631 L
F
.97619 .12714 m
.97619 .12756 L
.97619 .12872 L
.97619 .12792 L
.97619 .12714 L
F
.97619 .12792 m
.97619 .12872 L
.97619 .12973 L
.97619 .12859 L
.97619 .12792 L
F
.97619 .12859 m
.97619 .12973 L
.97619 .13049 L
.97619 .1291 L
.97619 .12859 L
F
.97619 .1291 m
.97619 .13049 L
.97619 .13098 L
.97619 .12942 L
.97619 .1291 L
F
.97619 .12942 m
.97619 .13098 L
.97619 .13114 L
.97619 .12953 L
.97619 .12942 L
F
0 g
.97619 .13114 m
.97619 .13098 L
.97619 .13049 L
.97619 .12973 L
.97619 .12872 L
.97619 .12756 L
.97619 .12631 L
.97619 .12506 L
.97619 .12389 L
.97619 .12289 L
.97619 .12212 L
.97619 .12164 L
.97619 .12147 L
.97619 .12164 L
.97619 .12212 L
.97619 .12289 L
.97619 .12389 L
.97619 .12506 L
.97619 .12631 L
.97619 .12756 L
.97619 .12872 L
.97619 .12973 L
.97619 .13049 L
.97619 .13098 L
.97619 .13114 L
s
.039 .916 .04 r
.02381 .12631 m
.4614 .16459 L
s
0 0 0 r
2 Mabswid
.4614 .16459 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46143 .16272 L
s
0 0 0 r
2 Mabswid
.46143 .16272 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46153 .15729 L
s
0 0 0 r
2 Mabswid
.46153 .15729 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46168 .14882 L
s
0 0 0 r
2 Mabswid
.46168 .14882 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46187 .13815 L
s
0 0 0 r
2 Mabswid
.46187 .13815 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46208 .12631 L
s
0 0 0 r
2 Mabswid
.46208 .12631 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.4623 .11445 L
s
0 0 0 r
2 Mabswid
.4623 .11445 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46249 .10375 L
s
0 0 0 r
2 Mabswid
.46249 .10375 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46264 .09525 L
s
0 0 0 r
2 Mabswid
.46264 .09525 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46274 .08979 L
s
0 0 0 r
2 Mabswid
.46274 .08979 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46278 .0879 L
s
0 0 0 r
2 Mabswid
.46278 .0879 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46274 .08979 L
s
0 0 0 r
2 Mabswid
.46274 .08979 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46264 .09525 L
s
0 0 0 r
2 Mabswid
.46264 .09525 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46249 .10375 L
s
0 0 0 r
2 Mabswid
.46249 .10375 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.4623 .11445 L
s
0 0 0 r
2 Mabswid
.4623 .11445 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46208 .12631 L
s
0 0 0 r
2 Mabswid
.46208 .12631 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46187 .13815 L
s
0 0 0 r
2 Mabswid
.46187 .13815 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46168 .14882 L
s
0 0 0 r
2 Mabswid
.46168 .14882 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46153 .15729 L
s
0 0 0 r
2 Mabswid
.46153 .15729 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12631 m
.46143 .16272 L
s
0 0 0 r
2 Mabswid
.46143 .16272 Mdot
.039 .916 .04 r
.5 Mabswid
.4614 .16459 m
.55194 .16517 L
s
0 0 0 r
2 Mabswid
.55194 .16517 Mdot
.039 .916 .04 r
.5 Mabswid
.46143 .16272 m
.55196 .16329 L
s
0 0 0 r
2 Mabswid
.55196 .16329 Mdot
.039 .916 .04 r
.5 Mabswid
.46153 .15729 m
.55203 .15786 L
s
0 0 0 r
2 Mabswid
.55203 .15786 Mdot
.039 .916 .04 r
.5 Mabswid
.46168 .14882 m
.55214 .14938 L
s
0 0 0 r
2 Mabswid
.55214 .14938 Mdot
.039 .916 .04 r
.5 Mabswid
.46187 .13815 m
.55227 .1387 L
s
0 0 0 r
2 Mabswid
.55227 .1387 Mdot
.039 .916 .04 r
.5 Mabswid
.46208 .12631 m
.55242 .12686 L
s
0 0 0 r
2 Mabswid
.55242 .12686 Mdot
.039 .916 .04 r
.5 Mabswid
.4623 .11445 m
.55257 .115 L
s
0 0 0 r
2 Mabswid
.55257 .115 Mdot
.039 .916 .04 r
.5 Mabswid
.46249 .10375 m
.5527 .1043 L
s
0 0 0 r
2 Mabswid
.5527 .1043 Mdot
.039 .916 .04 r
.5 Mabswid
.46264 .09525 m
.55281 .09581 L
s
0 0 0 r
2 Mabswid
.55281 .09581 Mdot
.039 .916 .04 r
.5 Mabswid
.46274 .08979 m
.55288 .09035 L
s
0 0 0 r
2 Mabswid
.55288 .09035 Mdot
.039 .916 .04 r
.5 Mabswid
.46278 .0879 m
.5529 .08847 L
s
0 0 0 r
2 Mabswid
.5529 .08847 Mdot
.039 .916 .04 r
.5 Mabswid
.46274 .08979 m
.55288 .09035 L
s
0 0 0 r
2 Mabswid
.55288 .09035 Mdot
.039 .916 .04 r
.5 Mabswid
.46264 .09525 m
.55281 .09581 L
s
0 0 0 r
2 Mabswid
.55281 .09581 Mdot
.039 .916 .04 r
.5 Mabswid
.46249 .10375 m
.5527 .1043 L
s
0 0 0 r
2 Mabswid
.5527 .1043 Mdot
.039 .916 .04 r
.5 Mabswid
.4623 .11445 m
.55257 .115 L
s
0 0 0 r
2 Mabswid
.55257 .115 Mdot
.039 .916 .04 r
.5 Mabswid
.46208 .12631 m
.55242 .12686 L
s
0 0 0 r
2 Mabswid
.55242 .12686 Mdot
.039 .916 .04 r
.5 Mabswid
.46187 .13815 m
.55227 .1387 L
s
0 0 0 r
2 Mabswid
.55227 .1387 Mdot
.039 .916 .04 r
.5 Mabswid
.46168 .14882 m
.55214 .14938 L
s
0 0 0 r
2 Mabswid
.55214 .14938 Mdot
.039 .916 .04 r
.5 Mabswid
.46153 .15729 m
.55203 .15786 L
s
0 0 0 r
2 Mabswid
.55203 .15786 Mdot
.039 .916 .04 r
.5 Mabswid
.46143 .16272 m
.55196 .16329 L
s
0 0 0 r
2 Mabswid
.55196 .16329 Mdot
.039 .916 .04 r
.5 Mabswid
.55194 .16517 m
.97619 .12934 L
s
0 0 0 r
2 Mabswid
.97619 .12934 Mdot
.039 .916 .04 r
.5 Mabswid
.55196 .16329 m
.97619 .12927 L
s
0 0 0 r
2 Mabswid
.97619 .12927 Mdot
.039 .916 .04 r
.5 Mabswid
.55203 .15786 m
.97619 .12907 L
s
0 0 0 r
2 Mabswid
.97619 .12907 Mdot
.039 .916 .04 r
.5 Mabswid
.55214 .14938 m
.97619 .12875 L
s
0 0 0 r
2 Mabswid
.97619 .12875 Mdot
.039 .916 .04 r
.5 Mabswid
.55227 .1387 m
.97619 .12837 L
s
0 0 0 r
2 Mabswid
.97619 .12837 Mdot
.039 .916 .04 r
.5 Mabswid
.55242 .12686 m
.97619 .12796 L
s
0 0 0 r
2 Mabswid
.97619 .12796 Mdot
.039 .916 .04 r
.5 Mabswid
.55257 .115 m
.97619 .12756 L
s
0 0 0 r
2 Mabswid
.97619 .12756 Mdot
.039 .916 .04 r
.5 Mabswid
.5527 .1043 m
.97619 .12721 L
s
0 0 0 r
2 Mabswid
.97619 .12721 Mdot
.039 .916 .04 r
.5 Mabswid
.55281 .09581 m
.97619 .12694 L
s
0 0 0 r
2 Mabswid
.97619 .12694 Mdot
.039 .916 .04 r
.5 Mabswid
.55288 .09035 m
.97619 .12678 L
s
0 0 0 r
2 Mabswid
.97619 .12678 Mdot
.039 .916 .04 r
.5 Mabswid
.5529 .08847 m
.97619 .12672 L
s
0 0 0 r
2 Mabswid
.97619 .12672 Mdot
.039 .916 .04 r
.5 Mabswid
.55288 .09035 m
.97619 .12678 L
s
0 0 0 r
2 Mabswid
.97619 .12678 Mdot
.039 .916 .04 r
.5 Mabswid
.55281 .09581 m
.97619 .12694 L
s
0 0 0 r
2 Mabswid
.97619 .12694 Mdot
.039 .916 .04 r
.5 Mabswid
.5527 .1043 m
.97619 .12721 L
s
0 0 0 r
2 Mabswid
.97619 .12721 Mdot
.039 .916 .04 r
.5 Mabswid
.55257 .115 m
.97619 .12756 L
s
0 0 0 r
2 Mabswid
.97619 .12756 Mdot
.039 .916 .04 r
.5 Mabswid
.55242 .12686 m
.97619 .12796 L
s
0 0 0 r
2 Mabswid
.97619 .12796 Mdot
.039 .916 .04 r
.5 Mabswid
.55227 .1387 m
.97619 .12837 L
s
0 0 0 r
2 Mabswid
.97619 .12837 Mdot
.039 .916 .04 r
.5 Mabswid
.55214 .14938 m
.97619 .12875 L
s
0 0 0 r
2 Mabswid
.97619 .12875 Mdot
.039 .916 .04 r
.5 Mabswid
.55203 .15786 m
.97619 .12907 L
s
0 0 0 r
2 Mabswid
.97619 .12907 Mdot
.039 .916 .04 r
.5 Mabswid
.55196 .16329 m
.97619 .12927 L
s
0 0 0 r
2 Mabswid
.97619 .12927 Mdot
0 0 m
1 0 L
1 .2543 L
0 .2543 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{576.062, 146.5},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"From In[21]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 575.062}, {145.5, 0}} -> {-5.4509, -26.1269, \
0.361529, 0.361529}}]
}, Open  ]],

Cell[TextData[{
 "By selecting ",
 StyleBox["PlotType->Surface",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["ColorView->OpticalLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", we monitor the variance in optical path length across the lens surface."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
ShowSystem[ill,PlotType->Surface,
\tRayChoice->{ComponentNumber->2},
\tColorView->OpticalLength];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"In[22]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.2 0 1 r
2 Mabswid
.79904 .5 Mdot
.156 0 1 r
.79201 .54257 Mdot
.012 0 1 r
.77183 .58036 Mdot
0 .261 1 r
.74097 .6093 Mdot
0 .691 1 r
.70309 .62653 Mdot
0 1 .721 r
.66245 .63075 Mdot
0 1 .015 r
.62323 .62215 Mdot
.726 1 0 r
.58908 .6022 Mdot
1 .617 0 r
.56283 .57327 Mdot
1 .163 0 r
.54638 .53818 Mdot
1 0 0 r
.54078 .5 Mdot
1 .163 0 r
.54638 .46182 Mdot
1 .617 0 r
.56283 .42673 Mdot
.726 1 0 r
.58908 .3978 Mdot
0 1 .015 r
.62323 .37785 Mdot
0 1 .721 r
.66245 .36925 Mdot
0 .691 1 r
.70309 .37347 Mdot
0 .261 1 r
.74097 .3907 Mdot
.012 0 1 r
.77183 .41964 Mdot
.156 0 1 r
.79201 .45743 Mdot
0 0 0 r
.0002 w
[ ] 0 setdash
.97619 .5 m
.97033 .57449 L
.95288 .64715 L
.92429 .71619 L
.88525 .7799 L
.83672 .83672 L
.7799 .88525 L
.71619 .92429 L
.64715 .95288 L
.57449 .97033 L
.5 .97619 L
.42551 .97033 L
.35285 .95288 L
.28381 .92429 L
.2201 .88525 L
.16328 .83672 L
.11475 .7799 L
.07571 .71619 L
.04712 .64715 L
.02967 .57449 L
.02381 .5 L
.02967 .42551 L
.04712 .35285 L
.07571 .28381 L
.11475 .2201 L
.16328 .16328 L
.2201 .11475 L
.28381 .07571 L
.35285 .04712 L
.42551 .02967 L
.5 .02381 L
.57449 .02967 L
.64715 .04712 L
.71619 .07571 L
.7799 .11475 L
.83672 .16328 L
.88525 .2201 L
.92429 .28381 L
.95288 .35285 L
.97033 .42551 L
.97619 .5 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{384, 384},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"From In[22]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 383}, {383, 0}} -> {-1.05001, -1.05001, 0.00548309, \
0.00548309}}]
}, Open  ]],

Cell["\<\
Similarly, we can color-render the variance in tilt angles for the rays \
plotted in either two or three dimensions.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[CellGroupData[{

Cell["ShowSystem[ill,PlotType->TopView,ColorView->RayTilt];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"In[23]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2543 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00483442 0.126307 0.00483442 [
[ 0 0 0 0 ]
[ 1 .2543 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.49481 .00605 m
.5239 .00656 L
.54261 .04718 L
.47469 .046 L
.49481 .00605 L
F
.47469 .046 m
.54261 .04718 L
.55278 .08765 L
.46312 .08609 L
.47469 .046 L
F
.46312 .08609 m
.55278 .08765 L
.55558 .12799 L
.45891 .12631 L
.46312 .08609 L
F
.45891 .12631 m
.55558 .12799 L
.55137 .16821 L
.46171 .16665 L
.45891 .12631 L
F
.46171 .16665 m
.55137 .16821 L
.5398 .20831 L
.47187 .20712 L
.46171 .16665 L
F
.47187 .20712 m
.5398 .20831 L
.51968 .24825 L
.49059 .24774 L
.47187 .20712 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.49481 .00605 m
.47469 .046 L
.46312 .08609 L
.45891 .12631 L
.46171 .16665 L
.47187 .20712 L
.49059 .24774 L
.51968 .24825 L
.5398 .20831 L
.55137 .16821 L
.55558 .12799 L
.55278 .08765 L
.54261 .04718 L
.5239 .00656 L
.49481 .00605 L
s
.5 g
.4927 .1269 m
.52179 .1274 L
.54121 .12774 L
.47328 .12656 L
.4927 .1269 L
F
.47328 .12656 m
.54121 .12774 L
.55207 .12793 L
.46242 .12637 L
.47328 .12656 L
F
.46242 .12637 m
.55207 .12793 L
.55558 .12799 L
.45891 .12631 L
.46242 .12637 L
F
.45891 .12631 m
.55558 .12799 L
.55207 .12793 L
.46242 .12637 L
.45891 .12631 L
F
.46242 .12637 m
.55207 .12793 L
.54121 .12774 L
.47328 .12656 L
.46242 .12637 L
F
.47328 .12656 m
.54121 .12774 L
.52179 .1274 L
.4927 .1269 L
.47328 .12656 L
F
0 g
.4927 .1269 m
.47328 .12656 L
.46242 .12637 L
.45891 .12631 L
.46242 .12637 L
.47328 .12656 L
.4927 .1269 L
.52179 .1274 L
.54121 .12774 L
.55207 .12793 L
.55558 .12799 L
.55207 .12793 L
.54121 .12774 L
.52179 .1274 L
.4927 .1269 L
s
.49059 .24774 m
.51968 .24825 L
.51975 .24413 L
.49066 .24362 L
.49059 .24774 L
s
.49066 .24362 m
.51975 .24413 L
.51996 .23206 L
.49087 .23155 L
.49066 .24362 L
s
.49087 .23155 m
.51996 .23206 L
.5203 .21285 L
.49121 .21235 L
.49087 .23155 L
s
.49121 .21235 m
.5203 .21285 L
.52073 .18783 L
.49164 .18732 L
.49121 .21235 L
s
.49164 .18732 m
.52073 .18783 L
.52124 .15868 L
.49215 .15817 L
.49164 .18732 L
s
.49215 .15817 m
.52124 .15868 L
.52179 .1274 L
.4927 .1269 L
.49215 .15817 L
s
.4927 .1269 m
.52179 .1274 L
.52233 .09613 L
.49325 .09562 L
.4927 .1269 L
s
.49325 .09562 m
.52233 .09613 L
.52284 .06698 L
.49375 .06648 L
.49325 .09562 L
s
.49375 .06648 m
.52284 .06698 L
.52328 .04196 L
.49419 .04145 L
.49375 .06648 L
s
.49419 .04145 m
.52328 .04196 L
.52362 .02275 L
.49453 .02224 L
.49419 .04145 L
s
.49453 .02224 m
.52362 .02275 L
.52383 .01068 L
.49474 .01017 L
.49453 .02224 L
s
.49474 .01017 m
.52383 .01068 L
.5239 .00656 L
.49481 .00605 L
.49474 .01017 L
s
.49481 .00605 m
.5239 .00656 L
.52383 .01068 L
.49474 .01017 L
.49481 .00605 L
s
.49474 .01017 m
.52383 .01068 L
.52362 .02275 L
.49453 .02224 L
.49474 .01017 L
s
.49453 .02224 m
.52362 .02275 L
.52328 .04196 L
.49419 .04145 L
.49453 .02224 L
s
.49419 .04145 m
.52328 .04196 L
.52284 .06698 L
.49375 .06648 L
.49419 .04145 L
s
.49375 .06648 m
.52284 .06698 L
.52233 .09613 L
.49325 .09562 L
.49375 .06648 L
s
.49325 .09562 m
.52233 .09613 L
.52179 .1274 L
.4927 .1269 L
.49325 .09562 L
s
.4927 .1269 m
.52179 .1274 L
.52124 .15868 L
.49215 .15817 L
.4927 .1269 L
s
.49215 .15817 m
.52124 .15868 L
.52073 .18783 L
.49164 .18732 L
.49215 .15817 L
s
.49164 .18732 m
.52073 .18783 L
.5203 .21285 L
.49121 .21235 L
.49164 .18732 L
s
.49121 .21235 m
.5203 .21285 L
.51996 .23206 L
.49087 .23155 L
.49121 .21235 L
s
.49087 .23155 m
.51996 .23206 L
.51975 .24413 L
.49066 .24362 L
.49087 .23155 L
s
.49066 .24362 m
.51975 .24413 L
.51968 .24825 L
.49059 .24774 L
.49066 .24362 L
s
.5 g
.97619 .12631 m
.97619 .12792 L
.97619 .12786 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12786 L
.97619 .1277 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1277 L
.97619 .12745 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12745 L
.97619 .12711 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12711 L
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12589 L
.97619 .1255 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1255 L
.97619 .12517 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12517 L
.97619 .12491 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12491 L
.97619 .12475 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12475 L
.97619 .1247 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1247 L
.97619 .12475 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12475 L
.97619 .12491 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12491 L
.97619 .12517 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12517 L
.97619 .1255 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1255 L
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12672 L
.97619 .12711 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12711 L
.97619 .12745 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12745 L
.97619 .1277 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1277 L
.97619 .12786 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12786 L
.97619 .12792 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12792 m
.97619 .12953 L
.97619 .12942 L
.97619 .12786 L
.97619 .12792 L
F
.97619 .12786 m
.97619 .12942 L
.97619 .1291 L
.97619 .1277 L
.97619 .12786 L
F
.97619 .1277 m
.97619 .1291 L
.97619 .12859 L
.97619 .12745 L
.97619 .1277 L
F
.97619 .12745 m
.97619 .12859 L
.97619 .12792 L
.97619 .12711 L
.97619 .12745 L
F
.97619 .12711 m
.97619 .12792 L
.97619 .12714 L
.97619 .12672 L
.97619 .12711 L
F
.97619 .12672 m
.97619 .12714 L
.97619 .12631 L
.97619 .12631 L
.97619 .12672 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12547 L
.97619 .12589 L
.97619 .12631 L
F
.97619 .12589 m
.97619 .12547 L
.97619 .1247 L
.97619 .1255 L
.97619 .12589 L
F
.97619 .1255 m
.97619 .1247 L
.97619 .12403 L
.97619 .12517 L
.97619 .1255 L
F
.97619 .12517 m
.97619 .12403 L
.97619 .12352 L
.97619 .12491 L
.97619 .12517 L
F
.97619 .12491 m
.97619 .12352 L
.97619 .12319 L
.97619 .12475 L
.97619 .12491 L
F
.97619 .12475 m
.97619 .12319 L
.97619 .12308 L
.97619 .1247 L
.97619 .12475 L
F
.97619 .1247 m
.97619 .12308 L
.97619 .12319 L
.97619 .12475 L
.97619 .1247 L
F
.97619 .12475 m
.97619 .12319 L
.97619 .12352 L
.97619 .12491 L
.97619 .12475 L
F
.97619 .12491 m
.97619 .12352 L
.97619 .12403 L
.97619 .12517 L
.97619 .12491 L
F
.97619 .12517 m
.97619 .12403 L
.97619 .1247 L
.97619 .1255 L
.97619 .12517 L
F
.97619 .1255 m
.97619 .1247 L
.97619 .12547 L
.97619 .12589 L
.97619 .1255 L
F
.97619 .12589 m
.97619 .12547 L
.97619 .12631 L
.97619 .12631 L
.97619 .12589 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12714 L
.97619 .12672 L
.97619 .12631 L
F
.97619 .12672 m
.97619 .12714 L
.97619 .12792 L
.97619 .12711 L
.97619 .12672 L
F
.97619 .12711 m
.97619 .12792 L
.97619 .12859 L
.97619 .12745 L
.97619 .12711 L
F
.97619 .12745 m
.97619 .12859 L
.97619 .1291 L
.97619 .1277 L
.97619 .12745 L
F
.97619 .1277 m
.97619 .1291 L
.97619 .12942 L
.97619 .12786 L
.97619 .1277 L
F
.97619 .12786 m
.97619 .12942 L
.97619 .12953 L
.97619 .12792 L
.97619 .12786 L
F
.97619 .12953 m
.97619 .13114 L
.97619 .13098 L
.97619 .12942 L
.97619 .12953 L
F
.97619 .12942 m
.97619 .13098 L
.97619 .13049 L
.97619 .1291 L
.97619 .12942 L
F
.97619 .1291 m
.97619 .13049 L
.97619 .12973 L
.97619 .12859 L
.97619 .1291 L
F
.97619 .12859 m
.97619 .12973 L
.97619 .12872 L
.97619 .12792 L
.97619 .12859 L
F
.97619 .12792 m
.97619 .12872 L
.97619 .12756 L
.97619 .12714 L
.97619 .12792 L
F
.97619 .12714 m
.97619 .12756 L
.97619 .12631 L
.97619 .12631 L
.97619 .12714 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12506 L
.97619 .12547 L
.97619 .12631 L
F
.97619 .12547 m
.97619 .12506 L
.97619 .12389 L
.97619 .1247 L
.97619 .12547 L
F
.97619 .1247 m
.97619 .12389 L
.97619 .12289 L
.97619 .12403 L
.97619 .1247 L
F
.97619 .12403 m
.97619 .12289 L
.97619 .12212 L
.97619 .12352 L
.97619 .12403 L
F
.97619 .12352 m
.97619 .12212 L
.97619 .12164 L
.97619 .12319 L
.97619 .12352 L
F
.97619 .12319 m
.97619 .12164 L
.97619 .12147 L
.97619 .12308 L
.97619 .12319 L
F
.97619 .12308 m
.97619 .12147 L
.97619 .12164 L
.97619 .12319 L
.97619 .12308 L
F
.97619 .12319 m
.97619 .12164 L
.97619 .12212 L
.97619 .12352 L
.97619 .12319 L
F
.97619 .12352 m
.97619 .12212 L
.97619 .12289 L
.97619 .12403 L
.97619 .12352 L
F
.97619 .12403 m
.97619 .12289 L
.97619 .12389 L
.97619 .1247 L
.97619 .12403 L
F
.97619 .1247 m
.97619 .12389 L
.97619 .12506 L
.97619 .12547 L
.97619 .1247 L
F
.97619 .12547 m
.97619 .12506 L
.97619 .12631 L
.97619 .12631 L
.97619 .12547 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12756 L
.97619 .12714 L
.97619 .12631 L
F
.97619 .12714 m
.97619 .12756 L
.97619 .12872 L
.97619 .12792 L
.97619 .12714 L
F
.97619 .12792 m
.97619 .12872 L
.97619 .12973 L
.97619 .12859 L
.97619 .12792 L
F
.97619 .12859 m
.97619 .12973 L
.97619 .13049 L
.97619 .1291 L
.97619 .12859 L
F
.97619 .1291 m
.97619 .13049 L
.97619 .13098 L
.97619 .12942 L
.97619 .1291 L
F
.97619 .12942 m
.97619 .13098 L
.97619 .13114 L
.97619 .12953 L
.97619 .12942 L
F
0 g
.97619 .13114 m
.97619 .13098 L
.97619 .13049 L
.97619 .12973 L
.97619 .12872 L
.97619 .12756 L
.97619 .12631 L
.97619 .12506 L
.97619 .12389 L
.97619 .12289 L
.97619 .12212 L
.97619 .12164 L
.97619 .12147 L
.97619 .12164 L
.97619 .12212 L
.97619 .12289 L
.97619 .12389 L
.97619 .12506 L
.97619 .12631 L
.97619 .12756 L
.97619 .12872 L
.97619 .12973 L
.97619 .13049 L
.97619 .13098 L
.97619 .13114 L
s
.938 .016 .5 r
.02381 .12631 m
.4614 .16459 L
s
0 0 0 r
2 Mabswid
.4614 .16459 Mdot
.938 .04 .345 r
.5 Mabswid
.02381 .12631 m
.46143 .16272 L
s
0 0 0 r
2 Mabswid
.46143 .16272 Mdot
.938 .11 .206 r
.5 Mabswid
.02381 .12631 m
.46153 .15729 L
s
0 0 0 r
2 Mabswid
.46153 .15729 Mdot
.938 .219 .095 r
.5 Mabswid
.02381 .12631 m
.46168 .14882 L
s
0 0 0 r
2 Mabswid
.46168 .14882 Mdot
.938 .356 .024 r
.5 Mabswid
.02381 .12631 m
.46187 .13815 L
s
0 0 0 r
2 Mabswid
.46187 .13815 Mdot
.938 .508 0 r
.5 Mabswid
.02381 .12631 m
.46208 .12631 L
s
0 0 0 r
2 Mabswid
.46208 .12631 Mdot
.938 .66 .024 r
.5 Mabswid
.02381 .12631 m
.4623 .11445 L
s
0 0 0 r
2 Mabswid
.4623 .11445 Mdot
.938 .797 .095 r
.5 Mabswid
.02381 .12631 m
.46249 .10375 L
s
0 0 0 r
2 Mabswid
.46249 .10375 Mdot
.938 .906 .206 r
.5 Mabswid
.02381 .12631 m
.46264 .09525 L
s
0 0 0 r
2 Mabswid
.46264 .09525 Mdot
.938 .976 .345 r
.5 Mabswid
.02381 .12631 m
.46274 .08979 L
s
0 0 0 r
2 Mabswid
.46274 .08979 Mdot
.938 1 .5 r
.5 Mabswid
.02381 .12631 m
.46278 .0879 L
s
0 0 0 r
2 Mabswid
.46278 .0879 Mdot
.938 .976 .655 r
.5 Mabswid
.02381 .12631 m
.46274 .08979 L
s
0 0 0 r
2 Mabswid
.46274 .08979 Mdot
.938 .906 .794 r
.5 Mabswid
.02381 .12631 m
.46264 .09525 L
s
0 0 0 r
2 Mabswid
.46264 .09525 Mdot
.938 .797 .905 r
.5 Mabswid
.02381 .12631 m
.46249 .10375 L
s
0 0 0 r
2 Mabswid
.46249 .10375 Mdot
.938 .66 .976 r
.5 Mabswid
.02381 .12631 m
.4623 .11445 L
s
0 0 0 r
2 Mabswid
.4623 .11445 Mdot
.938 .508 1 r
.5 Mabswid
.02381 .12631 m
.46208 .12631 L
s
0 0 0 r
2 Mabswid
.46208 .12631 Mdot
.938 .356 .976 r
.5 Mabswid
.02381 .12631 m
.46187 .13815 L
s
0 0 0 r
2 Mabswid
.46187 .13815 Mdot
.938 .219 .905 r
.5 Mabswid
.02381 .12631 m
.46168 .14882 L
s
0 0 0 r
2 Mabswid
.46168 .14882 Mdot
.938 .11 .794 r
.5 Mabswid
.02381 .12631 m
.46153 .15729 L
s
0 0 0 r
2 Mabswid
.46153 .15729 Mdot
.938 .04 .655 r
.5 Mabswid
.02381 .12631 m
.46143 .16272 L
s
0 0 0 r
2 Mabswid
.46143 .16272 Mdot
0 .472 .5 r
.5 Mabswid
.4614 .16459 m
.55194 .16517 L
s
0 0 0 r
2 Mabswid
.55194 .16517 Mdot
0 .472 .499 r
.5 Mabswid
.46143 .16272 m
.55196 .16329 L
s
0 0 0 r
2 Mabswid
.55196 .16329 Mdot
0 .473 .499 r
.5 Mabswid
.46153 .15729 m
.55203 .15786 L
s
0 0 0 r
2 Mabswid
.55203 .15786 Mdot
0 .473 .499 r
.5 Mabswid
.46168 .14882 m
.55214 .14938 L
s
0 0 0 r
2 Mabswid
.55214 .14938 Mdot
0 .473 .499 r
.5 Mabswid
.46187 .13815 m
.55227 .1387 L
s
0 0 0 r
2 Mabswid
.55227 .1387 Mdot
0 .474 .5 r
.5 Mabswid
.46208 .12631 m
.55242 .12686 L
s
0 0 0 r
2 Mabswid
.55242 .12686 Mdot
0 .474 .5 r
.5 Mabswid
.4623 .11445 m
.55257 .115 L
s
0 0 0 r
2 Mabswid
.55257 .115 Mdot
0 .473 .501 r
.5 Mabswid
.46249 .10375 m
.5527 .1043 L
s
0 0 0 r
2 Mabswid
.5527 .1043 Mdot
0 .473 .501 r
.5 Mabswid
.46264 .09525 m
.55281 .09581 L
s
0 0 0 r
2 Mabswid
.55281 .09581 Mdot
0 .472 .5 r
.5 Mabswid
.46274 .08979 m
.55288 .09035 L
s
0 0 0 r
2 Mabswid
.55288 .09035 Mdot
0 .472 .5 r
.5 Mabswid
.46278 .0879 m
.5529 .08847 L
s
0 0 0 r
2 Mabswid
.5529 .08847 Mdot
0 .472 .5 r
.5 Mabswid
.46274 .08979 m
.55288 .09035 L
s
0 0 0 r
2 Mabswid
.55288 .09035 Mdot
0 .473 .499 r
.5 Mabswid
.46264 .09525 m
.55281 .09581 L
s
0 0 0 r
2 Mabswid
.55281 .09581 Mdot
0 .473 .499 r
.5 Mabswid
.46249 .10375 m
.5527 .1043 L
s
0 0 0 r
2 Mabswid
.5527 .1043 Mdot
0 .474 .5 r
.5 Mabswid
.4623 .11445 m
.55257 .115 L
s
0 0 0 r
2 Mabswid
.55257 .115 Mdot
0 .474 .5 r
.5 Mabswid
.46208 .12631 m
.55242 .12686 L
s
0 0 0 r
2 Mabswid
.55242 .12686 Mdot
0 .473 .501 r
.5 Mabswid
.46187 .13815 m
.55227 .1387 L
s
0 0 0 r
2 Mabswid
.55227 .1387 Mdot
0 .473 .501 r
.5 Mabswid
.46168 .14882 m
.55214 .14938 L
s
0 0 0 r
2 Mabswid
.55214 .14938 Mdot
0 .473 .501 r
.5 Mabswid
.46153 .15729 m
.55203 .15786 L
s
0 0 0 r
2 Mabswid
.55203 .15786 Mdot
0 .472 .501 r
.5 Mabswid
.46143 .16272 m
.55196 .16329 L
s
0 0 0 r
2 Mabswid
.55196 .16329 Mdot
.873 .983 .5 r
.5 Mabswid
.55194 .16517 m
.97619 .12934 L
s
0 0 0 r
2 Mabswid
.97619 .12934 Mdot
.876 .959 .654 r
.5 Mabswid
.55196 .16329 m
.97619 .12927 L
s
0 0 0 r
2 Mabswid
.97619 .12927 Mdot
.885 .89 .793 r
.5 Mabswid
.55203 .15786 m
.97619 .12907 L
s
0 0 0 r
2 Mabswid
.97619 .12907 Mdot
.899 .782 .903 r
.5 Mabswid
.55214 .14938 m
.97619 .12875 L
s
0 0 0 r
2 Mabswid
.97619 .12875 Mdot
.916 .645 .974 r
.5 Mabswid
.55227 .1387 m
.97619 .12837 L
s
0 0 0 r
2 Mabswid
.97619 .12837 Mdot
.936 .493 .999 r
.5 Mabswid
.55242 .12686 m
.97619 .12796 L
s
0 0 0 r
2 Mabswid
.97619 .12796 Mdot
.955 .341 .975 r
.5 Mabswid
.55257 .115 m
.97619 .12756 L
s
0 0 0 r
2 Mabswid
.97619 .12756 Mdot
.973 .204 .905 r
.5 Mabswid
.5527 .1043 m
.97619 .12721 L
s
0 0 0 r
2 Mabswid
.97619 .12721 Mdot
.988 .095 .794 r
.5 Mabswid
.55281 .09581 m
.97619 .12694 L
s
0 0 0 r
2 Mabswid
.97619 .12694 Mdot
.997 .024 .655 r
.5 Mabswid
.55288 .09035 m
.97619 .12678 L
s
0 0 0 r
2 Mabswid
.97619 .12678 Mdot
1 0 .5 r
.5 Mabswid
.5529 .08847 m
.97619 .12672 L
s
0 0 0 r
2 Mabswid
.97619 .12672 Mdot
.997 .024 .345 r
.5 Mabswid
.55288 .09035 m
.97619 .12678 L
s
0 0 0 r
2 Mabswid
.97619 .12678 Mdot
.988 .095 .206 r
.5 Mabswid
.55281 .09581 m
.97619 .12694 L
s
0 0 0 r
2 Mabswid
.97619 .12694 Mdot
.973 .204 .095 r
.5 Mabswid
.5527 .1043 m
.97619 .12721 L
s
0 0 0 r
2 Mabswid
.97619 .12721 Mdot
.955 .341 .025 r
.5 Mabswid
.55257 .115 m
.97619 .12756 L
s
0 0 0 r
2 Mabswid
.97619 .12756 Mdot
.936 .493 .001 r
.5 Mabswid
.55242 .12686 m
.97619 .12796 L
s
0 0 0 r
2 Mabswid
.97619 .12796 Mdot
.916 .645 .026 r
.5 Mabswid
.55227 .1387 m
.97619 .12837 L
s
0 0 0 r
2 Mabswid
.97619 .12837 Mdot
.899 .782 .097 r
.5 Mabswid
.55214 .14938 m
.97619 .12875 L
s
0 0 0 r
2 Mabswid
.97619 .12875 Mdot
.885 .89 .207 r
.5 Mabswid
.55203 .15786 m
.97619 .12907 L
s
0 0 0 r
2 Mabswid
.97619 .12907 Mdot
.876 .959 .346 r
.5 Mabswid
.55196 .16329 m
.97619 .12927 L
s
0 0 0 r
2 Mabswid
.97619 .12927 Mdot
0 0 m
1 0 L
1 .2543 L
0 .2543 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{597.938, 152.062},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"From In[23]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 596.938}, {151.062, 0}} -> {-5.43179, -26.1269, \
0.348217, 0.348217}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["ShowSystem[ill,ColorView->RayTilt];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"In[24]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .60615 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0307996 1.0308 -0.193763 1.0308 [
[ 0 0 0 0 ]
[ 1 .60615 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02042 .29594 m
0 .49315 L
s
0 .49315 m
.13579 .60615 L
s
.13579 .60615 m
.14977 .41391 L
s
.14977 .41391 m
.02042 .29594 L
s
.87893 0 m
.97697 .14737 L
s
.97697 .14737 m
1 .35017 L
s
1 .35017 m
.89848 .20758 L
s
.89848 .20758 m
.87893 0 L
s
.02042 .29594 m
0 .49315 L
s
0 .49315 m
.89848 .20758 L
s
.89848 .20758 m
.87893 0 L
s
.87893 0 m
.02042 .29594 L
s
.14977 .41391 m
.97697 .14737 L
s
.97697 .14737 m
1 .35017 L
s
1 .35017 m
.13579 .60615 L
s
.13579 .60615 m
.14977 .41391 L
s
0 0 m
1 0 L
1 .60615 L
0 .60615 L
closepath
clip
newpath
.938 .04 .655 r
.5 Mabswid
.09626 .44544 m
.46825 .34071 L
s
.938 .11 .794 r
.09626 .44544 m
.46586 .32966 L
s
.938 .219 .905 r
.09626 .44544 m
.4621 .3188 L
s
.938 .356 .976 r
.09626 .44544 m
.45733 .30915 L
s
.938 .66 .976 r
.09626 .44544 m
.44663 .29701 L
s
.938 .797 .905 r
.09626 .44544 m
.44171 .29574 L
s
.938 .906 .206 r
.09626 .44544 m
.43738 .33357 L
s
.938 .797 .095 r
.09626 .44544 m
.44125 .34467 L
s
.938 .66 .024 r
.09626 .44544 m
.44614 .35445 L
s
.938 .356 .024 r
.09626 .44544 m
.45699 .3664 L
s
.938 .219 .095 r
.09626 .44544 m
.46186 .36742 L
s
.938 .11 .206 r
.09626 .44544 m
.46571 .36495 L
s
.938 .04 .345 r
.09626 .44544 m
.46819 .35924 L
s
0 g
.524 .32927 m
.51563 .30068 L
s
.51563 .30068 m
.54019 .29311 L
s
.51563 .30068 m
.50477 .27355 L
s
.52937 .35756 m
.524 .32927 L
s
.524 .32927 m
.54859 .32178 L
s
.50477 .27355 m
.52934 .26588 L
s
.50477 .27355 m
.49208 .24958 L
s
.52937 .35756 m
.55404 .35014 L
s
.54019 .29311 m
.54859 .32178 L
s
.52934 .26588 m
.54019 .29311 L
s
.54859 .32178 m
.55404 .35014 L
s
.51671 .24181 m
.52934 .26588 L
s
.49208 .24958 m
.51671 .24181 L
s
.656 .751 .92 r
.49739 .36901 m .55616 .37642 L .53137 .38378 L F
0 g
.52985 .40626 m
.53137 .38378 L
s
.52937 .35756 m
.53056 .37319 L
s
.656 .751 .92 r
.49739 .36901 m .55563 .35151 L .55616 .37642 L F
0 g
.55479 .39891 m
.55616 .37642 L
s
.55404 .35014 m
.55418 .35194 L
s
.53137 .38378 m
.55616 .37642 L
s
.55 .329 .532 r
.47835 .23031 m .51992 .24785 L .46177 .26616 L F
.47835 .23031 m .50308 .22243 L .51992 .24785 L F
0 g
.50308 .22243 m
.51671 .24181 L
s
.47835 .23031 m
.50308 .22243 L
s
.46443 .21706 m
.47835 .23031 L
s
.52482 .42347 m
.52985 .40626 L
s
.52985 .40626 m
.55479 .39891 L
s
.656 .751 .92 r
.47028 .35183 m .55563 .35151 L .49739 .36901 L F
0 g
.49739 .36901 m
.53137 .38378 L
s
.4893 .20908 m
.50308 .22243 L
s
.55 .329 .532 r
.46177 .26616 m .52962 .27605 L .45233 .30008 L F
.46177 .26616 m .51992 .24785 L .52962 .27605 L F
0 g
.46177 .26616 m
.47835 .23031 L
s
.50308 .22243 m
.51992 .24785 L
s
.55479 .39891 m
.54993 .41612 L
s
.46443 .21706 m
.4893 .20908 L
s
.46443 .21706 m
.45123 .21081 L
s
.656 .751 .92 r
.47028 .35183 m .54763 .32834 L .55563 .35151 L F
0 g
.55563 .35151 m
.55616 .37642 L
s
.656 .751 .92 r
.44908 .33246 m .54763 .32834 L .47028 .35183 L F
0 g
.47028 .35183 m
.49739 .36901 L
s
.938 .016 .5 r
.09626 .44544 m
.46906 .35089 L
s
0 g
.51655 .43416 m
.52482 .42347 L
s
.52482 .42347 m
.54993 .41612 L
s
.47626 .20274 m
.4893 .20908 L
s
.55 .329 .532 r
.45233 .30008 m .53301 .30669 L .44908 .33246 L F
.938 .508 1 r
.44932 .30273 m
.45201 .30165 L
s
.09626 .44544 m
.44932 .30273 L
s
.55 .329 .532 r
.45233 .30008 m .52962 .27605 L .53301 .30669 L F
0 g
.45233 .30008 m
.46177 .26616 L
s
0 .473 .501 r
.5319 .29668 m
.53948 .29428 L
s
.5307 .2858 m
.53471 .28452 L
s
0 .474 .5 r
.45201 .30165 m
.52944 .2769 L
s
0 g
.51992 .24785 m
.52962 .27605 L
s
.54993 .41612 m
.54185 .42679 L
s
0 .474 .5 r
.44663 .29701 m
.52417 .27218 L
s
0 g
.45123 .21081 m
.47626 .20274 L
s
.45123 .21081 m
.43965 .21216 L
s
.55 .329 .532 r
.44908 .33246 m .53026 .33968 L .45187 .36343 L F
.938 .508 0 r
.44885 .36258 m
.45157 .36194 L
s
.09626 .44544 m
.44885 .36258 L
s
.656 .751 .92 r
.44908 .33246 m .53301 .30669 L .54763 .32834 L F
.55 .329 .532 r
.44908 .33246 m .53301 .30669 L .53026 .33968 L F
0 .472 .499 r
.46819 .35924 m
.54605 .33503 L
s
0 .473 .501 r
.53401 .30818 m
.54329 .30525 L
s
0 .472 .501 r
.54065 .318 m
.5458 .31639 L
s
0 g
.54763 .32834 m
.55563 .35151 L
s
.656 .751 .92 r
.43361 .31089 m .53301 .30669 L .44908 .33246 L F
0 g
.45132 .31014 m
.45233 .30008 L
s
0 .472 .5 r
.53094 .33158 m
.54675 .32664 L
s
.938 .976 .345 r
.09626 .44544 m
.43495 .32227 L
s
.938 1 .5 r
.09626 .44544 m
.43418 .31191 L
s
.938 .976 .655 r
.09626 .44544 m
.43515 .30354 L
s
.938 .906 .794 r
.09626 .44544 m
.43776 .29797 L
s
0 0 0 r
2 Mabswid
.54329 .30525 Mdot
.53948 .29428 Mdot
0 g
.5 Mabswid
.50551 .43746 m
.51655 .43416 L
s
.51655 .43416 m
.54185 .42679 L
s
0 0 0 r
2 Mabswid
.5458 .31639 Mdot
0 g
.5 Mabswid
.46486 .20403 m
.47626 .20274 L
s
0 0 0 r
2 Mabswid
.53471 .28452 Mdot
.54675 .32664 Mdot
0 g
.5 Mabswid
.54185 .42679 m
.53099 .43003 L
s
0 0 0 r
2 Mabswid
.52944 .2769 Mdot
.54605 .33503 Mdot
.52417 .27218 Mdot
0 g
.5 Mabswid
.43965 .21216 m
.43052 .22122 L
s
.46486 .20403 m
.43965 .21216 L
s
0 0 0 r
2 Mabswid
.45157 .36194 Mdot
.55 .329 .532 r
.45187 .36343 m .52094 .37507 L .46112 .39294 L F
.45187 .36343 m .53026 .33968 L .52094 .37507 L F
0 .473 .499 r
.5 Mabswid
.52876 .34538 m
.54376 .34072 L
s
0 g
.44908 .33246 m
.45187 .36343 L
s
0 .473 .499 r
.52839 .34678 m
.54008 .34316 L
s
.52912 .34399 m
.53536 .34205 L
s
0 .474 .5 r
.45157 .36194 m
.53005 .33748 L
s
0 0 0 r
2 Mabswid
.54376 .34072 Mdot
.43418 .31191 Mdot
.656 .751 .92 r
.43361 .31089 m .51193 .28658 L .53301 .30669 L F
0 g
.5 Mabswid
.52962 .27605 m
.53301 .30669 L
s
.53301 .30669 m
.54763 .32834 L
s
.656 .751 .92 r
.42427 .28692 m .51193 .28658 L .43361 .31089 L F
0 .473 .499 r
.46977 .28675 m
.51941 .27083 L
s
0 g
.43361 .31089 m
.44908 .33246 L
s
0 .473 .499 r
.47285 .28673 m
.51564 .27303 L
s
0 .472 .5 r
.48791 .28668 m
.51322 .27858 L
s
.43418 .31191 m
.51243 .28698 L
s
0 g
.49239 .43294 m
.50551 .43746 L
s
.50551 .43746 m
.53099 .43003 L
s
0 .474 .5 r
.44614 .35445 m
.52469 .32988 L
s
0 0 0 r
2 Mabswid
.44614 .35445 Mdot
.51941 .27083 Mdot
0 g
.5 Mabswid
.45592 .21304 m
.46486 .20403 L
s
0 .472 .5 r
.43495 .32227 m
.51334 .29739 L
s
0 0 0 r
2 Mabswid
.43495 .32227 Mdot
0 .473 .501 r
.5 Mabswid
.44125 .34467 m
.5198 .31998 L
s
0 0 0 r
2 Mabswid
.44125 .34467 Mdot
0 g
.5 Mabswid
.53026 .33968 m
.53301 .30669 L
s
0 .473 .501 r
.43738 .33357 m
.51588 .30877 L
s
0 0 0 r
2 Mabswid
.43738 .33357 Mdot
.54008 .34316 Mdot
0 g
.5 Mabswid
.53099 .43003 m
.51805 .42544 L
s
0 0 0 r
2 Mabswid
.51564 .27303 Mdot
.53536 .34205 Mdot
0 g
.5 Mabswid
.43052 .22122 m
.45592 .21304 L
s
.43052 .22122 m
.42457 .23753 L
s
.55 .329 .532 r
.46112 .39294 m .50388 .41313 L .47808 .42073 L F
.46112 .39294 m .52094 .37507 L .50388 .41313 L F
0 g
.45187 .36343 m
.46112 .39294 L
s
.46112 .39294 m
.47808 .42073 L
s
0 0 0 r
2 Mabswid
.51322 .27858 Mdot
.53005 .33748 Mdot
0 g
.5 Mabswid
.52094 .37507 m
.53026 .33968 L
s
.47808 .42073 m
.49239 .43294 L
s
.49239 .43294 m
.51805 .42544 L
s
.45014 .22934 m
.45592 .21304 L
s
0 0 0 r
2 Mabswid
.51243 .28698 Mdot
.656 .751 .92 r
.42427 .28692 m .48398 .26818 L .51193 .28658 L F
0 g
.5 Mabswid
.51193 .28658 m
.53301 .30669 L
s
.656 .751 .92 r
.42228 .26008 m .48398 .26818 L .42427 .28692 L F
0 g
.42427 .28692 m
.43361 .31089 L
s
0 0 0 r
2 Mabswid
.52469 .32988 Mdot
.51334 .29739 Mdot
0 g
.5 Mabswid
.50388 .41313 m
.51805 .42544 L
s
0 0 0 r
2 Mabswid
.5198 .31998 Mdot
.51588 .30877 Mdot
0 g
.5 Mabswid
.45014 .22934 m
.42457 .23753 L
s
.50388 .41313 m
.52094 .37507 L
s
.47808 .42073 m
.50388 .41313 L
s
.46358 .40154 m
.47808 .42073 L
s
.656 .751 .92 r
.42228 .26008 m .44801 .25192 L .48398 .26818 L F
0 g
.44801 .25192 m
.48398 .26818 L
s
.42228 .26008 m
.42457 .23753 L
s
.48398 .26818 m
.51193 .28658 L
s
.42228 .26008 m
.42427 .28692 L
s
.44801 .25192 m
.45014 .22934 L
s
.48949 .39383 m
.50388 .41313 L
s
.42228 .26008 m
.44801 .25192 L
s
.42228 .26008 m
.42389 .28735 L
s
.44997 .37667 m
.46358 .40154 L
s
.46358 .40154 m
.48949 .39383 L
s
.44801 .25192 m
.44975 .27924 L
s
.42389 .28735 m
.44975 .27924 L
s
.42389 .28735 m
.42935 .31737 L
s
.48949 .39383 m
.47594 .36885 L
s
.43826 .3479 m
.44997 .37667 L
s
.44997 .37667 m
.47594 .36885 L
s
.42935 .31737 m
.45529 .30933 L
s
.42935 .31737 m
.43826 .3479 L
s
.43826 .3479 m
.46425 .33997 L
s
.45529 .30933 m
.44975 .27924 L
s
.47594 .36885 m
.46425 .33997 L
s
.46425 .33997 m
.45529 .30933 L
s
.973 .663 .31 r
.91723 .18223 m .91759 .18196 L .91797 .1832 L F
.91692 .18144 m .91759 .18196 L .91723 .18223 L F
.91692 .18144 m .91713 .18077 L .91759 .18196 L F
.91748 .18306 m .91797 .1832 L .91826 .18441 L F
.91723 .18223 m .91797 .1832 L .91748 .18306 L F
0 g
.91759 .18196 m
.91797 .1832 L
s
.973 .663 .31 r
.91659 .18074 m .91713 .18077 L .91692 .18144 L F
.91659 .18074 m .91663 .17972 L .91713 .18077 L F
0 g
.91713 .18077 m
.91759 .18196 L
s
.973 .663 .31 r
.91767 .18387 m .91826 .18441 L .91842 .18551 L F
.91748 .18306 m .91826 .18441 L .91767 .18387 L F
0 g
.91797 .1832 m
.91826 .18441 L
s
.973 .663 .31 r
.91625 .18017 m .91663 .17972 L .91659 .18074 L F
.91625 .18017 m .91612 .17888 L .91663 .17972 L F
0 g
.91663 .17972 m
.91713 .18077 L
s
.973 .663 .31 r
.91767 .18387 m .91842 .18551 L .91778 .1846 L F
.91778 .1846 m .91842 .18551 L .91846 .18643 L F
0 g
.91826 .18441 m
.91842 .18551 L
s
.973 .663 .31 r
.91687 .1825 m .91723 .18223 L .91748 .18306 L F
.91672 .18211 m .91723 .18223 L .91687 .1825 L F
.955 .341 .025 r
.52417 .27218 m
.91686 .18249 L
s
.973 .663 .31 r
.91672 .18211 m .91692 .18144 L .91723 .18223 L F
.917 .18292 m .91748 .18306 L .91767 .18387 L F
.91687 .1825 m .91748 .18306 L .917 .18292 L F
.936 .493 .001 r
.52944 .2769 m
.91692 .18267 L
s
.973 .663 .31 r
.91593 .17979 m .91612 .17888 L .91625 .18017 L F
.91593 .17979 m .91564 .1783 L .91612 .17888 L F
0 g
.91612 .17888 m
.91663 .17972 L
s
.973 .663 .31 r
.91655 .18175 m .91692 .18144 L .91672 .18211 L F
.91655 .18175 m .91659 .18074 L .91692 .18144 L F
.91709 .18332 m .91767 .18387 L .91778 .1846 L F
.876 .959 .346 r
.5458 .31639 m
.91754 .18415 L
s
.973 .663 .31 r
.917 .18292 m .91767 .18387 L .91709 .18332 L F
.885 .89 .207 r
.54329 .30525 m
.91732 .18375 L
s
.899 .782 .097 r
.53948 .29428 m
.91711 .18335 L
s
.916 .645 .026 r
.53471 .28452 m
.91701 .18296 L
s
.973 .663 .31 r
.91781 .18521 m .91846 .18643 L .91836 .1871 L F
.91778 .1846 m .91846 .18643 L .91781 .18521 L F
0 g
.91842 .18551 m
.91846 .18643 L
s
0 0 0 r
2 Mabswid
.91753 .18368 Mdot
.973 .663 .31 r
.91638 .18147 m .91659 .18074 L .91655 .18175 L F
.91638 .18147 m .91625 .18017 L .91659 .18074 L F
0 0 0 r
.91739 .18327 Mdot
.91765 .18411 Mdot
.973 .663 .31 r
.91709 .18332 m .91778 .1846 L .91715 .18369 L F
.91715 .18369 m .91778 .1846 L .91781 .18521 L F
.873 .983 .5 r
.5 Mabswid
.54675 .32664 m
.91753 .18457 L
s
.876 .959 .654 r
.54605 .33503 m
.91764 .18483 L
s
0 0 0 r
2 Mabswid
.91722 .18291 Mdot
.91771 .1845 Mdot
.91705 .18264 Mdot
.973 .663 .31 r
.91622 .18128 m .91625 .18017 L .91638 .18147 L F
.91622 .18128 m .91593 .17979 L .91625 .18017 L F
.91565 .17961 m .91564 .1783 L .91593 .17979 L F
.91565 .17961 m .91522 .17802 L .91564 .1783 L F
0 g
.5 Mabswid
.91564 .1783 m
.91612 .17888 L
s
0 0 0 r
2 Mabswid
.91772 .1848 Mdot
.973 .663 .31 r
.91781 .18521 m .91836 .1871 L .91774 .18566 L F
.91716 .18399 m .91781 .18521 L .91774 .18566 L F
.91715 .18369 m .91781 .18521 L .91716 .18399 L F
.899 .782 .903 r
.5 Mabswid
.54008 .34316 m
.91754 .18507 L
s
.885 .89 .793 r
.54376 .34072 m
.91753 .18505 L
s
0 0 0 r
2 Mabswid
.9169 .18248 Mdot
.973 .663 .31 r
.91774 .18566 m .91836 .1871 L .91813 .18747 L F
0 g
.5 Mabswid
.91836 .1871 m
.91846 .18643 L
s
.973 .663 .31 r
.91651 .18277 m .91687 .1825 L .917 .18292 L F
.91651 .18277 m .91672 .18211 L .91687 .1825 L F
0 0 0 r
2 Mabswid
.91767 .185 Mdot
.973 .663 .31 r
.91651 .18277 m .917 .18292 L .91709 .18332 L F
.91651 .18277 m .91655 .18175 L .91672 .18211 L F
.973 .204 .095 r
.5 Mabswid
.51941 .27083 m
.91652 .18251 L
s
.973 .663 .31 r
.91651 .18277 m .91709 .18332 L .91715 .18369 L F
0 0 0 r
2 Mabswid
.91678 .18245 Mdot
.973 .663 .31 r
.91608 .18119 m .91593 .17979 L .91622 .18128 L F
.91608 .18119 m .91565 .17961 L .91593 .17979 L F
.91651 .18277 m .91638 .18147 L .91655 .18175 L F
.988 .095 .206 r
.5 Mabswid
.51564 .27303 m
.91649 .18258 L
s
.973 .663 .31 r
.91651 .18277 m .91715 .18369 L .91716 .18399 L F
0 0 0 r
2 Mabswid
.91756 .18506 Mdot
.973 .663 .31 r
.91774 .18566 m .91813 .18747 L .91759 .18591 L F
.91712 .18422 m .91774 .18566 L .91759 .18591 L F
.91716 .18399 m .91774 .18566 L .91712 .18422 L F
.916 .645 .974 r
.5 Mabswid
.53536 .34205 m
.91735 .18501 L
s
.973 .663 .31 r
.91651 .18277 m .91622 .18128 L .91638 .18147 L F
0 0 0 r
2 Mabswid
.9167 .18254 Mdot
.973 .663 .31 r
.91651 .18277 m .91716 .18399 L .91712 .18422 L F
.91542 .17964 m .91522 .17802 L .91565 .17961 L F
.91542 .17964 m .91488 .17807 L .91522 .17802 L F
0 g
.5 Mabswid
.91522 .17802 m
.91564 .1783 L
s
0 0 0 r
2 Mabswid
.91743 .18498 Mdot
.973 .663 .31 r
.91651 .18277 m .91608 .18119 L .91622 .18128 L F
.997 .024 .345 r
.5 Mabswid
.51322 .27858 m
.91651 .18277 L
s
0 0 0 r
2 Mabswid
.91666 .18273 Mdot
.973 .663 .31 r
.91712 .18422 m .91759 .18591 L .91705 .18434 L F
.936 .493 .999 r
.5 Mabswid
.53005 .33748 m
.91721 .1848 L
s
.973 .663 .31 r
.91651 .18277 m .91712 .18422 L .91705 .18434 L F
1 0 .5 r
.51243 .28698 m
.9166 .18303 L
s
.973 .663 .31 r
.91597 .18121 m .91565 .17961 L .91608 .18119 L F
.91597 .18121 m .91542 .17964 L .91565 .17961 L F
.91759 .18591 m .91813 .18747 L .9178 .18753 L F
0 g
.91813 .18747 m
.91836 .1871 L
s
0 0 0 r
2 Mabswid
.91727 .18478 Mdot
.91667 .18301 Mdot
.973 .663 .31 r
.91759 .18591 m .9178 .18753 L .91737 .18594 L F
.91705 .18434 m .91759 .18591 L .91737 .18594 L F
.955 .341 .975 r
.5 Mabswid
.52469 .32988 m
.91708 .18449 L
s
.973 .663 .31 r
.91651 .18277 m .91597 .18121 L .91608 .18119 L F
0 0 0 r
2 Mabswid
.9171 .18448 Mdot
.973 .663 .31 r
.91705 .18434 m .91737 .18594 L .91694 .18436 L F
.91651 .18277 m .91705 .18434 L .91694 .18436 L F
.973 .204 .905 r
.5 Mabswid
.5198 .31998 m
.91688 .18415 L
s
.988 .095 .794 r
.51588 .30877 m
.91677 .18375 L
s
.997 .024 .655 r
.51334 .29739 m
.91667 .18337 L
s
0 0 0 r
2 Mabswid
.91673 .18335 Mdot
.91695 .18412 Mdot
.91682 .18374 Mdot
.973 .663 .31 r
.91651 .18277 m .91589 .18133 L .91597 .18121 L F
.91651 .18277 m .91586 .18155 L .91589 .18133 L F
.91651 .18277 m .91587 .18186 L .91586 .18155 L F
.91651 .18277 m .91592 .18223 L .91587 .18186 L F
.91651 .18277 m .91602 .18263 L .91592 .18223 L F
.91651 .18277 m .91615 .18305 L .91602 .18263 L F
.91651 .18277 m .9163 .18344 L .91615 .18305 L F
.91651 .18277 m .91647 .18379 L .9163 .18344 L F
.91651 .18277 m .91664 .18408 L .91647 .18379 L F
.91651 .18277 m .9168 .18427 L .91664 .18408 L F
.91651 .18277 m .91694 .18436 L .9168 .18427 L F
.91589 .18133 m .91542 .17964 L .91597 .18121 L F
.91694 .18436 m .91709 .18576 L .9168 .18427 L F
.91694 .18436 m .91737 .18594 L .91709 .18576 L F
.91527 .17989 m .91488 .17807 L .91542 .17964 L F
.91589 .18133 m .91527 .17989 L .91542 .17964 L F
.91527 .17989 m .91466 .17845 L .91488 .17807 L F
0 g
.5 Mabswid
.91488 .17807 m
.91522 .17802 L
s
.973 .663 .31 r
.91737 .18594 m .91738 .18726 L .91709 .18576 L F
.91737 .18594 m .9178 .18753 L .91738 .18726 L F
0 g
.9178 .18753 m
.91813 .18747 L
s
.973 .663 .31 r
.91586 .18155 m .91527 .17989 L .91589 .18133 L F
.9168 .18427 m .91677 .18538 L .91664 .18408 L F
.9168 .18427 m .91709 .18576 L .91677 .18538 L F
.91586 .18155 m .91521 .18033 L .91527 .17989 L F
.91587 .18186 m .91521 .18033 L .91586 .18155 L F
.91664 .18408 m .91643 .18482 L .91647 .18379 L F
.91664 .18408 m .91677 .18538 L .91643 .18482 L F
.91521 .18033 m .91466 .17845 L .91527 .17989 L F
.91587 .18186 m .91523 .18094 L .91521 .18033 L F
.91592 .18223 m .91523 .18094 L .91587 .18186 L F
.91647 .18379 m .91609 .18411 L .9163 .18344 L F
.91647 .18379 m .91643 .18482 L .91609 .18411 L F
.91709 .18576 m .91689 .18668 L .91677 .18538 L F
.91709 .18576 m .91738 .18726 L .91689 .18668 L F
0 g
.91738 .18726 m
.9178 .18753 L
s
.973 .663 .31 r
.91592 .18223 m .91534 .18168 L .91523 .18094 L F
.91602 .18263 m .91534 .18168 L .91592 .18223 L F
.9163 .18344 m .91579 .18332 L .91615 .18305 L F
.9163 .18344 m .91609 .18411 L .91579 .18332 L F
.91602 .18263 m .91553 .18249 L .91534 .18168 L F
.91615 .18305 m .91553 .18249 L .91602 .18263 L F
.91615 .18305 m .91579 .18332 L .91553 .18249 L F
.91521 .18033 m .91456 .17911 L .91466 .17845 L F
0 g
.91466 .17845 m
.91488 .17807 L
s
.973 .663 .31 r
.91523 .18094 m .91456 .17911 L .91521 .18033 L F
.91677 .18538 m .91638 .18584 L .91643 .18482 L F
.91677 .18538 m .91689 .18668 L .91638 .18584 L F
0 g
.91689 .18668 m
.91738 .18726 L
s
.973 .663 .31 r
.91523 .18094 m .91459 .18003 L .91456 .17911 L F
0 g
.91456 .17911 m
.91466 .17845 L
s
.973 .663 .31 r
.91534 .18168 m .91459 .18003 L .91523 .18094 L F
.91643 .18482 m .91588 .18478 L .91609 .18411 L F
.91643 .18482 m .91638 .18584 L .91588 .18478 L F
.91534 .18168 m .91476 .18113 L .91459 .18003 L F
0 g
.91456 .17911 m
.91459 .18003 L
s
.973 .663 .31 r
.91553 .18249 m .91476 .18113 L .91534 .18168 L F
.91609 .18411 m .91543 .1836 L .91579 .18332 L F
.91609 .18411 m .91588 .18478 L .91543 .1836 L F
0 g
.91638 .18584 m
.91689 .18668 L
s
.973 .663 .31 r
.91553 .18249 m .91504 .18235 L .91476 .18113 L F
.91579 .18332 m .91504 .18235 L .91553 .18249 L F
.91579 .18332 m .91543 .1836 L .91504 .18235 L F
0 g
.91459 .18003 m
.91476 .18113 L
s
.91588 .18478 m
.91638 .18584 L
s
.91476 .18113 m
.91504 .18235 L
s
.91543 .1836 m
.91588 .18478 L
s
.91504 .18235 m
.91543 .1836 L
s
.25 Mabswid
.87893 0 m
.97697 .14737 L
s
.97697 .14737 m
1 .35017 L
s
1 .35017 m
.89848 .20758 L
s
.89848 .20758 m
.87893 0 L
s
.02042 .29594 m
0 .49315 L
s
0 .49315 m
.89848 .20758 L
s
.89848 .20758 m
.87893 0 L
s
.87893 0 m
.02042 .29594 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{536, 324.875},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"From In[24]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy1nQu0XkV1x0/OnPPdd25CQnIDgcSAKAiCECC8JGAEWaitVmpcYYkREbAo
iohBSm4a8UVRfKDiA0UpRBTFUrFUFFGUgsFCfa7aUhW6SMFWYS1cNj56e2bP
nr1n5vvP+c69sSy+e2/mzD4z8zv/vedx5pzvBRsvPOes12688NwzN648+YKN
rz/n3DPfuPKk8y9oksy8oiinimLeupWF/XumKPyPmeb/mR/aH6VNONH+ZY81
v75nfxjKZuyfbDBTnBBkul8yVXKS8Ph9cnyIUo0/C/1eG+S8V3KODsh5t+Sc
oNRKasa5jw8y3yWZF+LMzw4y3ymZFw/O/DXJvJRS6zCzVPy4wOIrYrFH3ET6
lCDt6MD6NgG81xysb5WyV4CcBqQdFVjfItarQM4KpK0JrG8W66fOwfomsX46
yFmDtCMD6xvF+hkgZw+kHRFY3yDWB3e0Pjywvk6sD52D9bVifTjIOQTSVgfW
14j1GpBzGKQdFlh/TLR2zBysr5ayjwM5R0DaoYH1B8V6Lcg5CtKeFVi/X6yf
MwfrK8X6JJBzDKQdElhfIdangJzjIO3gwPpdYv2CjmWH1m8X6z/tWPYzA+u3
ivWfgZwTIO2gwHqLWP/5HKw3i9ZeBnLOB2kHBtaXSNkbQM5JkPaMwHqTWL98
DtZvEuuNIOcCkHZAYH2BWL8K5FwI0vYPrM8X67PnYH2eWP9FR+unB9bnivXr
QM7dQNrTAutXi/Ub5mB9plhfCHIuAmn7BdYbRWtvBjkXg7SnBtYvl7IvBjl3
B2n7BtYbxPov52C9XqynQc4lIG2fwPo0sd4Kci4FaasC6xeL9dvmYP0nYv2u
jtZPCayfL9ZXgJxTIG1lYH2KWF85B+uTRS3vBzmXgbQVgfU6KfsqkBONAPcO
rE8Q6w/PwfrZYv1RkHNPkLZXYH2MWF8Dci7PpjnrNWJ97RysDxfr67K1RK1x
1oeK9baO1nsE1geL9WfnYH2gWH8+e3WQgpz1AaK1L2Z1hdTrrJ8mZd8yB+t9
xfrWrEcgr3XWTxHr20DOp4C0JYH13mJ9+xys9xTrO0BONFfZPbCeEutvgJz7
gLTFgfXuYv0tkHNfkLYosN5NrO/pWHZoPSnW2zuWvVtgPSFa+yeQE83RFgbW
o1L2A3OwHhLr74Oc+4G0BYF1JdY/AjmfBtImA+t5Yv0vs7P+gxj+G8iEpqVu
2Fr8Vgx/CjLtD9LcaLn4jRg+NDvDJ8XwkY6Gbm5QPCGGj+baSElczq9EQ/+V
UwEloXUJN5dxhnTklyDTKjmKpvh8ikcl0xMg0wo5imasfIpHJNOTINNyOYom
YHyKhyXTb0CmZXIUzWX4FD+TTL8FmZbIUTQ8dpPa4kHJ9AeQaZEcRSNNPsVP
JJP6C/JGSkKjJz7Pj+PzoAs4LlnQaITP84P4POgqjkgW1MPyeb4nYqVkdCmp
jrTeh/ocPs/9cX3QzLaULCgS8nnui8+TzBTpN9UWRRY+xb3xKbQ7QctcbHN3
ziZZ4D0wx7ko7sqdAq3ioarwee7MnQeta6HrjkYlfO6v5c6NVn+GRRrouvMZ
v5I7I/Jot65XNZ9pSuf/Wir897nTu46zf2H591OrXQH2Z29bx2Jujb1Aiwnm
vVRre+KSfpJXUBH+s3P1DqfNRjNhGcj7uNxb4uYtEE/zwWzn6qnm3OuDcl3u
x67v2TKbf9mftS175pF75OP8baa90TeDwqNI2rB0hffW24KawodtwdJwOmXz
+/dT26kCv9rcMGxKR0MVLvOmXJkLWBq2wUG57lKakLXl0PysqFh7oidfunPm
oYe3U9GoF3c+UtyYK3qSiw6KDYoOW+yKLm3JVNUdVHbTbOrObfnIr7n8G3Ll
+1gZNJ0KgjVwF7wnzMNKPHb9TqpEh1jDdbouV6cx5xBNlbqBMQKmJD+opFL2
468OGvG01O7aXO1GE2LW6Q2oGmdrqmakaqWtWVM/BuY9BnXELVW7Jle1YQFn
aazWWpVUKaDkpGqlrVlTaMNMvBlF+QPylfuo1IaW5ShIquMN6aXtc/HeeiN1
5e66qWGFaliF9OwHdSEtlbxaQu7p9q+e9JSUW52ljoFWXNVfbU4DcnzVK0Hb
/PnQw6vFWUQCRiTQoHbei0YtLU3Q2zEbpAmj0qxPydGqYxMS7E1Yf+SeKfJ0
/2kaQrLvvxCBXNDafEsr3g9aMV/SPiZdUimtMB1bUXVvRSnBS13pIFBnNwYq
rgR1TkZqY5IF3cHVS1fGF6dubZbRi2PCZhUlVpoZdJmyE0EUe7jxei/t9Fhi
9JeO+tF48X1KJdajraQbOJnk+lXp9SttK03cPLp+FskOlQ66i4t0yM3Sm3zo
hpNOHlxb/UEpqJRuK7F8txxNxJs0Wa+t1eGUiZvanPRnv15PvZoEj/5rqo1H
0RANTrjxeo/yFSBTIONo34W0TJn4Dxp+M+EIAindxBCqLIQqhBBf/KTLmpAG
oaDaQkLvt74ybrBvGZIVcnF0k/GyOIbVQkC76IQAk4Xy78eRkYXCyN8/hDC2
iOGr5C80GEBTTNT+zUABVc4NKMJVSZPrtMkzP/2djZAZGYxJ94HWVtC6Irf8
Umnvq0EmxADpYlI85JKOLW+78kYwlJaCH0k2AGSkm8GgC8Po9hSaLzGGS6QB
53bEgKK+9oXNgSte8k45+CahUuWoVLEeMlS48+VuryA+hiNlwKdoh4PuI7XA
0S0KrwGZ0GaaLDA31LRskqOvc6KIIoYSqoBuuKcSMnVIhj4Nm8J0F4/26Ggd
BvFxrlDoJozXdmSBei0jZxkBfM4FCuI1CjuEaj5FGeNKBJXiqlJc6mulpZUN
NYoJLS+iNMaku01en5NHCToy+k0HxgGXV4lulEtNOFwDeWwZU6nUzUzoZm54
2cZnFnIaluaijqeFk+6ruQBkqoMYI3jsrwAbxR7Laj4gdgYgRp7mx6IckOqc
ftjT7BCcP1xyBCkRUUmzPyOLZtJeqhxa7kW3EJmQ7h16E8ikQ1jUXY8DTJMA
08sEU53DhASlmCosIxO7mcnJp+fO29ToENAKdHeW4ejWqE0ITm7GMga4LABc
TovlU+e4JPIxcfgpfThzPBLFGMBDdY/2oqL77MxDN3u9RZCiPgsBWAgA0Gai
Oo3EdJmjSBxEMLdsQovl9G+7qsyfOpZPV0ym1bG0K0E7b1tY6da2S0Em1Gt1
pXYqcCdEjfQZrkYzJxrRQFFVOVp8Ap1KtslLJ/bHglaiAQEj0/18WzoiGwXI
FgFkz42FRkOZnqwilrtAEOmNpRlEdcXJx+yMxHKl5G5K1Fi8FpBYmceqGx3R
dsGu/rsYYF0bK7HO+y+lFW42zP7bSrQaRNQ4rfQRBb6NNKpujTaWI4261fZC
932i3ZMIJtLo7gDmMYM1yv2C7yH4pPGacl9Y7Imj8zG7NsafahDhJGCq48vl
20l0S7lhklxrcqGTOwqWGevu2HfsQhxYAhgfIYKV0aq7FVM65JSWQe7nTN2l
W3UCyxl8bCVZe+nSEt62mLKGBQX8fMBkRR6wbiC+vCPgEQB4CgA+RERc7yrR
brrlqDgIayLeOhRvfEOF2oOeukD3xJmnbql+9x+Z54EDBBvFCJPHK+OnGK8K
tgvROiVKVRyg1opibqHLvOiZlBa2uuH8vTmOlIRCwDJAdL/BCjWDEZpBCq1b
eXKpfhTAN3RoPkwHGqL+4wTbQ4IVub4UkEELU4xUd+F/AGTSqWRTy213/oL+
an73zXcE8x4A86oOwvXknXARdR6ARXKdNes6ZO1HXYX2Z1ntUovQg0ho2zuz
1WcUPgQy6bCjIqSVwOUPNbjOMaaje4uAZ0/WL2SFZIdUxSYkS+Fwiufkc2Ab
S9kpnG41pFImCOgGWgvmkwQk3ZTvv8dknFgtVhNBNoK5BJiXAykvzQE3IIAg
4CplI8C7SblKcPcNddsiB9I1+3U0sXgFwIy2cTL6da7IIrzRPgpA1/YnJe0t
2l0sUaH0uoKKrQDAYGApEbhduyguVINgalzgoOvvA7jM29xd436K6LE/RNEt
pBX6RFD4VI5nNwZ4DotwlwvPSZGm8pT74E6GdSJD99cAGfZaybHoImL93m6S
aYIMVnUqRi0/B0BCt5wYnD4MdW1HcKMCbk8BNxoLsQbgSH61gGMvbMANt4oO
oZMNQTs4LfbcOvVcalg4zbK6A/yIIXrms4WfPg52XUd+48JvmfCrgfDUkTkk
t5HsJsEKcBzovDkp9m04QKss6LYTejaQaerjcTcAmuOA5oTQXGppusEAEGI9
GB+qkrup52oVqdHMlmKbKjFKmj+hGy3o4QIGqE8I3ugcoigcogTbpGCj9b0O
0tM+xI/Ti+lKnJhOpQN4PtX/GzE3PtFdFuzA6J5LCyx9IPKmVlgLNU1GNhN+
ZHPxNG1CdZspm7SuABPxaRhIJDfUClD7DiMBkNMaYCWXzvuTVV3U6fZ760WA
FXoGmfnpI6E3t/LbTcQ2yhHv4qZqtr3Mis/NF7UbKyS2DqxMIrIeEplb5nR9
Q980htzyEkAFPWfOpPTx11taSS0GSqucg1pmHlejOXvEIRyIy7RKq5oNrkRa
hq9YwCi33I7u2qANQQxsfzn9l0FHgLrV3UVkBe9waSg1n6JHP11avHLmXLhg
rxBfCSBqgOuP0cEdH+CsVSvRxFnD8XFQAsfGbVl/ne6oQrc5zm22IkT/0BHq
0kCPnifpz6lyptg07Zm6rTOkUyqa71jQ6eoYaIWBJh1uNWugbd2GkSmqyUn0
rR0lyjT1wfDbAc0Rma7tocKsBZr/WGYUCksevVgvd14fBsV+fMlWgkSHw63Y
TNxpJJ5dsQ8Fk7R8j/F2wAe9KYSZ6ePwd4gWh4RUCRS4B4iIRljVymom2E9T
i9vqClGwR0vUpZj4aIOJtxJ7TMhdeYm2KHjXY6wq6h/QjYAWLvqg/zeEC62s
VC7S9HPZU1SlIPipt4JFU4hy+kEgvSQ9wVCrm/mhhfWxaGjhgcTdgmtVv37Q
e0vQe2qYk77SgF4rQM+1jAA6ewXLgR6EB2Rk5LZFjpfBtjQfJ7JaqXYNkVFE
6WJSPx/0Zhb0mDPz0Zc2/KPoCI0z9gq8yt/vHPYBXE8rf/v1a5sWP7okEhrp
yKeKfakpMOFDqTkd5WI3egdNCyd9PcV3Wjkt49i0adqAONSLVzdnnJKKQnb4
6aOhVUdOGpqrWEcmOG+4va+jjj4IWKCd6MxHH3/9bpyJfqN5+BIhNQRI1bLS
UYlqqjjwZGmk/Tu4Ic5ReYBkKDCjV/6gffIMQh/ReaAjiEUCYizfddFOYap4
4RY+A1nUXUHUIQj6NJ7kxzizC8Mf70jFnTJ4P8EPxH0Qi0nuwjZNT4YBJ3qK
V7aj+8t58ZZyNkA0nqBllJ/yTMXtrnJGmaHMJ2bHYExanrxtJauMMVGGW31x
195LwWj4tQyiEDw0Gxa84h41f7Z6+DRoN3qoMGSREPhhRyrDQmUBD2k2TZMy
au3DvfvIcBfdoMrQqUBEVTomFkc3OtcDEuhpq4hO3+tyf4CT0TSsjhnRX6MY
j+6UycJI3MYNCgdKJec26F1iA2Hg1wF/X4nMPL5jO30yREpAZH4Sb51/2T1D
ILQTGHlUOw+Gu5uGDkXXOenlcwBH9vUo+BFG9IDo/a68hhI3+vHPuNtCYcfD
E82ijFktdH/5fpdjkUeCwgotae6M+12wvWIuEvoCaBx6KWsLHwPS3Nu/ejOP
37dD5NQg8nJryO3clsiqJ4CSAxPSkym5cLoqVXT9Vwak7hTXZZ85KQq9yC4v
G7hlCr3u4B5XK6uoWlA1lOhTFNE9fkFj0Bg5vlsYhHdxSjND0V5G0G4+1nR8
SOp6s1TDucJkhB5mIL86lR9fpH6iX9p1oujxw2+Lj5YE1IRIC+8j5LxbZ+hT
FEFwq2RtZETS6Oiko0di8zCDQTbyEBDmwvWALlIk5/1KR1Lz8qTQUx7f4AsG
vLXJ2dDicVzDqOhFloUf8IW8yhmNgc1fM66zlPDHf128hdKGY3JZVBUQ2iy8
Fr3EEeFpIYce2btDvbZKvdYItNJHw5lpp7eZaSEnC00zOqZgaDlkY4HnbuNd
bf6R6KRvTyC6N8PEGYD4urvu13Yd64grvEn5aqvDJjhLoigTUj3xiAe5aTrs
hROGE8GQP3w6VCNtRWcN9+Lb5GoQxjZhkg/flWPQHRly+S938mFDPuyGDlaN
/DFyDfyxDTvp44Xp+2WWGyGeFKKUPumm17TFlgbOOv3YtIX20wlbjhINQ/Xq
as4a/FZHX20BikY8f9fdtUmLQRfk8YVDI4fOjwYrECLHYp6k0FJ8u0ycnkbi
ehapdsJ2FsL8TsfeooUjGll/MfbqgVrkmwCEL+n+iUVDbxjQ63EkDdVYEM2C
fTx8wjxGyNOwSI8ps+56/CNwRJO4m1ocvGwVpbEw/ZUnee50zljEO0cjlEma
icPnpL8NtGUYdEal8NQlwqSj8cOk6Ba/O9pP9LsABxrxMVEUTdFq0o0tHt5N
oQlU+hTRS1IEYA2herkuEJ6jspWKw61/QCFxdn7zR79SS7ltLc/rbPcf9Gpj
NBlpAYlWrm/IuXhWjSUA13yCZDm5M1mzI8fT3UoiR09Qjrj7Tq7DtqsSwfMe
YQBuGDreiTq7uzziSo2dZ5OIZgtSdLPkOkE6O23WgxBH3dSaHUQ2WNdLxp4e
atDpO6ZM1wuVt8SwUN3bEPrPZocQlM231Chs3Ceh92HXncGiu5mfTJxe5tht
mi0FKL/KyoMMlBnXT1270FV2S2kceHopW7MazVl4Rbyw6Hq9ys076aGv1ENo
p4ABTt+oFL0avOrMEN05/3js72V3UXJP2+CrBZ/vX30J/j8u10qQTuglGHbj
/t7OUI6q0a0KRqYDQYfmaHqF+9gq+y6yXdKDAIvpDBVtbfnIII9PhNkOdSiI
pJ6n7bwD7482uaG0LM/hYOtH4OH8Xg+/1JSJn+TXD+0SviXiiR/iZiaDonTR
AiuyjOF5T2d4NkasRlVssizfDhnGdwTaCLopvJtiBreUDY+/bKS0hzw7rgMS
4sOAT9mZJNqh+z6NkCaMkEXg4iYEWgSdjnakvsMpNFD2hCtaMzaWK3qSSeBq
V983Ugp3HVIkHdeYSptwi0Csxt3oopvTpNsG66NJFPKB1f67zANEG+rf08mT
+0VZJRirEGPs3kqy9h6w3L2P2f5uPj4ZCZLOPpwOjpie/UygDXHh3jnf09jk
YHhJJ54jSPScx+Ut3s234P3SrQVK0o+9e7YgUw1KVcIhEuvP9fCB/LiHr4C/
K1HjpvU244h0ad7X/d/2gRj/YJGJx/30+c8gugd8GS9a/EAPIL6j1dEHijSY
i1g3LweDrRNp9PX0dMa0fyfh5HDKskgTMe1fbluxGxK4azUd9H/TRNT1Tf1U
H8VU5+WpoieTL1Pvr9MBpo9zWy0PzNKreBDLYWXZ+MdU0Mgt7mRDQIbjfvQO
udVFeEcoiKUjWVgqgaKdFHosfgt27zKJk6CvQctD1IdXrcx4X0uDq+Jh/Oi2
pK8p+zoVFpF2KurGCb/hhJ8s6u0auhUg7VJ13WgWw8l9+vJdNybEW5u9quwV
mYqWNka3+U+wCN5Luw3PayymND/AEq11Jm16zF3ZdhgrQdpbBnkc0lE4EvbL
tUrJq6yPUqIjxmF11Ldqkelc0XC7FxNbCIiN57oBM4AYegPQRS2e50O+dqyk
JZ39mmAyHIWpejAqY1H13Ypv2j0EqJjWKJ+FRJXcIWVUeTSrpE0XtvgTUg+i
kbgXoqHuVYpw9At+7GS656ZOTe5qWkYU4RprFJgRl8WAywQQz0NCaChPaF+Q
dn4ndzPqZa7eBW8LnC2uRDz6Tg87Zul5D25oNZ+C6Ump4lx+dSXQl3PMhtyy
jsT+Xa7UaJ4YeoXneUoMR+sSw0o8DcHyAWj59iGgrQRWRYzAXDHTCQbdXPOf
FxjCNR/g+lcpnL90Dt0EQS+hPkec0eidXxnlk7BMjIe0ZHJ4slrSlw+T6/nI
57RkP2gzRwpMnNGFq2LuwH4s+lqYB4ZeG3tWJ33xqMa1sa/Ha6eXFZcGLhLX
MHcs5JNb5aN8ervAR791bfc8H/Ry+1e28NFgxc+JhXyI0YwfXHZA1C4wQuR7
xK2F7qVp8q6nT+H+GwWUpjpS+mcpcypPCX0TxMtjt1PhoI0BUWDqCka1o2Bc
ZNIALiqqCVGd4rG/o31qns8IYLYUMJsEzL4rUt4zzwx9KciGTsrqn931xa0y
R68nnudd1w3E3ezFL/NahEHHob5Ykft57uv91rzHN/R45NvzfxdjuwDwO3I9
V+QBovc5rxeAiej6Z3cbdvYv5KjyKmHnW8vsVHnkksOYmImJCWvSnT066l9H
1+CipcrVDuBy+7Yq+zMGN1T4eSTyW4TwbtHgqjxC9K08LxG/LXPdpW9+O0I/
ltjhX/LaTX4U2nyQa4FYCkTSn71Cq63sp/qXXHpCrwSiXNKR6F0iyv3yRJ8J
0l6kXh0vjAWdKWfBYdD/1efIiRh9aGR+ToVSjd5gkiTHWkiCBzQEYiVgE5xo
wrAA4LxTcO6fx3mwo1Hw2w7Vs8t4JpkRY9mKsG4VY09gVjKroU6kdj7sLFzA
o3jiJGhLm0IjeTOT6Ym7AvuqePSBeWDPAmmn+JCn0/Nwy7z4dvlHwJkoUiG6
TiSMkX4Q2F2P80UNwU5NCw/1NYtyAxxKul3U5958DzcAHQbSTorDY5muaHQG
p/2KgkM69CpFCNtdOtFoGcNchJ17HKDcrbiCN1VPCEB0V+NWUehheairQdpz
gHOnaozvAmaJpp5dhURjSVL/QhWphSNy7jJ27qnu4IJFJdGre1OCcET7pfSb
ZI/Mc0TfUHB8ztNnIdOyFWq7TLnv8VgrwVoN1mOypE+/JwDTyZips5LAoBsw
UQzWb8k9Og/2CJB2LPD6RKAmdvQSEPQ87A2DCFklyPyApgWZjnT22QVktSBD
278/J558XB7UkSDtKPHkRHf9E76uwAz244ReFXQLvExAK4fOo5OO5Okdwc3P
gUvS0Kbbz4jWTsgjRF+dcQRAWCaumwuGCtFncffvaVLhX43i9VfFBPufQudA
J2L0l7DnP0r0oI5EJwBRBAYR/RsR5bo80aNA2qGx91pJbI3uQvuwyaL0DXX7
GROuVci1k0h1sUYfV1CqVezTh4lfzgf4xjviQ1siPi2FPy+P72iQFsxpQK9S
tnj3XEGqPJWdkeobYWdiEa4Rdkh6Y4AdGkIjdp+Uwk/NsztGij9AspeDVFfO
EZb6sgGwqrACW92CQyK046S24zI9RvLqikjfefxChwgFymeDNH37lvFzZDs/
DiclYLVwjsRUXgYQc24ZhsBEZgWNAKXqJwTN6V+qQYsNI4AwGqkgwlcLqBfn
CR8P0laKoe8VollglQpTI2HSqVSyn0mVBzmakKN/gMPO6mKHPVk0WAs1tKYw
3FGXqNe4SnR5Wp7aWpC2XH2Im+g9OQLGx7wTm1CShaIzQIL+KI+ZvQ9vLbzn
svTUaV8gwBp9X6FvW7EftLbQ6yg3/R7BD8hfL8vjOgGkTcW4+nx5ZpoXGJRV
nbqv104fLqQ0f5RxOYHJUBm564uEHupb646skv0GydH3yNHT8/xOBGmLNQwm
cjOR3IyGv0H8Ek8tY3461fByC5X2UmE1CVgZwAqFLB3wIAyXi2uekWf1HJCm
3ytfxaxMrDCjz6NYKP6jcEwrHHe3w7mhbQKQ1IZWSXXApAESBbR3SkPPzBNa
B9LGY0LG31NSb+xOyse0+6ZokFvSEl8rMyPMDGC2Magvmhf4tDJHT19Unxy9
TAT16jyu57bGPz9iDwVlwdlhR3CXg+4R0WQVaMkDszci/bJdAie4aeY/fO9n
zdTZietVIRU3TOtvAfK+v5JWvSaP4ySQpsPHnuDIqKcUHKajYArTf4s2cTcK
cj1/V0zjeyCi8OX+aLrOqODqBpLOZmnya/Os0Ne1KaZ0B1xWPWWCqwpxQRXR
Phv66dJ4gcMgYnL38I0A0bjcu+kKRr/Q1H2jMnwlySkiWXnYRQTjx5V+xWdQ
48uOjY9mNnZttin9zaDJwzK0RDXvOvjW7ye/cAAG5EtlOBrym/7EfRIkVUCh
31UQBZKA654q6yVhXHkLQFKJClDz0dxWA+RFooc3zw6EjqIzyqC67wi7n7JF
IaWMm7NEKtD5UJ02Ayb0L/TGARQI2seAb5Cjl3RG5OdjsUxoW3oeTbtSqgRE
FYHwVdwqrouexc68o6/KuZN+r/jmgdGi3yXa2mq0rVXYVvupfTS0EwAOgSW4
+KXUHX1/Zv61iB1Ha+fJ6f8q3/iTYePt5jk3pk8b71zA3XZxy4ocE9E11h2a
6HXMk/hiUntQzHuNnO1t+fask4Bf8toBjQd2rLZvKLIrL+q3vvomrjkaI6qD
oS83JDft5ap9tlyGd+arfSK8DP7BI9eAur8BtEXY197dW/CKc5+mDfrVi1eB
gvVoFXsSpZ2dXEBY97UwksrIlLoRuxqduomrdJVWekzKvDoXAapwkJPIp47r
fWW+3seJVAoT1rnQSpfqzkk910zpnAa95NbIpKAnEwCqq3uhNHyv4LEKsk5B
8vO6vk4ZdhNSzLVSu5G4EpT2oXwljo6uZlyBMik/DnH6SuNt8peRws+Sqn0k
X/iRekl6WriqHRbdaBx1e6qjz0vRqotr8pU4vO8y+EpwqPOxYvlqFHZ1bEL/
Xib/vDZf5GGR+/t2b+UbMzxt9ZmzL13UQqekxdflCz0kgu0K1I+jm31PcVKW
XnZc1jP7YoQvZ/nq5H0B2qmR6VJpymfzp/f3+2iis9Wlq6Geh6y+kD/POsmE
FEU/F0mWv3XnQTlPlExouEY/J6V6X8qf53g5D1Ia/ZyQLLflz3OsZELioZ8j
Up/b8+c5Ss6Dhqb0U/v8r+fPc7gUhgTmRoNynm/mz6NftIXe5PG/Usq386fQ
75pCX0j1Ozl6b/4U+iVM6Dnv30gt7sufQr+WCD11+6QcfSB/iv0k00pw9Ak5
6l7nE+5Zs7/2lVruA6z/W47+CFrr16+gR14ek6M/gdb6JSVo5/4jUvaD0Fq/
ugPtH35Yjv4cWmv0OhhY/1yO/ge01q97OBRYPyg13wGt9csQ0O6pn8jRX0Dr
+XJ2tG3jx2L9S2itveOxwPr7cu4nvHWmjzseWD8gR38NrbWzQnce7pOy/wda
a/eDlk7vlaO/T621Y3keMLxbDGfYx+zfp4Kc35QKaqDCLonK+XpcDj+eiDoj
tLx3e1w2P6qHRrdoIfW2uGx+cq3rIv6XY2t+jIuXZIsC2twS19dFabjMg27i
3RyXyI/8oEnWWpD2ubhsfvgFdYBIxJ+Jy17hrNEyJdpFcH1szQ89jAsrZPOp
uL7uWUv4tsRjQNon4hJ5FztaRECbaj4al81bulHnjHY0fTgum/cwowUcFKqu
iq15s+5uwgrZvDeur9skCQcBaIPve+ISefclem8V2nN9eVw2b0lEX4+HOoV3
xGXzbjw09kCb5y+LrXnn2ZSwQjZb4vq6sAKHKuhxkUvjEnnDEfrGbNT9XhyX
zXtx0Pta0PNTF8Vl8z4TNEJCj6+9Mbbm/RZ7Cytkc35c3/XOBg2o0KOq58Ul
8i139I6C7JPBWvYZznoVyLkfSDsrLptv0KLBHHrs/czYmu9X7iuskM0ZcX3P
dTaobojA6XGJfJsLcUH018dl870gdE1WgLTT4rL5Fgp6uBa92eXFsTXfdzhA
WCGbF8b1dXdBoOaRZ50al8hr2cjfkFefHJfNi8HI19H7vtbFZfPSKxoso9et
nRBb8wroIcIK2RwX1/evnQ2KpShiHx2XyOt/KI6jF2geGZfNi3WoD0HvNV0d
l82rbGhwj/rGZ8XWvEx2hLBCNgfF9XUrkbDHROOIA+ISr3XWqIdH0/394rJ5
pQmNLtAOgX3isnntCI1s0JhrZWzNS0PHCitkszyu7+edDRqJofHpsrhEXvxB
I0e0VLN7XDYv+awFOdHtzt3isnmhB42Y0Vh+Mrbm5Z0ThRWaPYzH9b3D2bjh
Bn773VhcCi/auCla39NJQ/HpeXkmmbLQ7yo+La/C6E7N/veKUD5eanme5KPU
+11qMe//AAsnNdg=\
\>"],
 ImageRangeCache->{{{0, 535}, {323.875, 0}} -> {0.0292525, 0.18797, \
0.00181565, 0.00181565}}]
}, Open  ]],

Cell[TextData[{
 "We can change the rendering to a graylevel format using the option, ",
 StyleBox["ColorView->{RayLength,GrayLevel}",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
ShowSystem[ill,PlotType->TopView,ShowRange->{1,2},\t
\tColorView->{RayLength,GrayLevel}];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"In[25]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4682 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.777259 0.00890076 0.232547 0.00890076 [
[ 0 0 0 0 ]
[ 1 .4682 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.08991 .01115 m
.14347 .01208 L
.17792 .08687 L
.05286 .08469 L
.08991 .01115 L
F
.05286 .08469 m
.17792 .08687 L
.19663 .16138 L
.03156 .1585 L
.05286 .08469 L
F
.03156 .1585 m
.19663 .16138 L
.2018 .23565 L
.02381 .23255 L
.03156 .1585 L
F
.02381 .23255 m
.2018 .23565 L
.19404 .3097 L
.02898 .30682 L
.02381 .23255 L
F
.02898 .30682 m
.19404 .3097 L
.17275 .38351 L
.04768 .38133 L
.02898 .30682 L
F
.04768 .38133 m
.17275 .38351 L
.1357 .45705 L
.08214 .45612 L
.04768 .38133 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.08991 .01115 m
.05286 .08469 L
.03156 .1585 L
.02381 .23255 L
.02898 .30682 L
.04768 .38133 L
.08214 .45612 L
.1357 .45705 L
.17275 .38351 L
.19404 .3097 L
.2018 .23565 L
.19663 .16138 L
.17792 .08687 L
.14347 .01208 L
.08991 .01115 L
s
.5 g
.08602 .23363 m
.13958 .23457 L
.17534 .23519 L
.05027 .23301 L
.08602 .23363 L
F
.05027 .23301 m
.17534 .23519 L
.19534 .23554 L
.03027 .23266 L
.05027 .23301 L
F
.03027 .23266 m
.19534 .23554 L
.2018 .23565 L
.02381 .23255 L
.03027 .23266 L
F
.02381 .23255 m
.2018 .23565 L
.19534 .23554 L
.03027 .23266 L
.02381 .23255 L
F
.03027 .23266 m
.19534 .23554 L
.17534 .23519 L
.05027 .23301 L
.03027 .23266 L
F
.05027 .23301 m
.17534 .23519 L
.13958 .23457 L
.08602 .23363 L
.05027 .23301 L
F
0 g
.08602 .23363 m
.05027 .23301 L
.03027 .23266 L
.02381 .23255 L
.03027 .23266 L
.05027 .23301 L
.08602 .23363 L
.13958 .23457 L
.17534 .23519 L
.19534 .23554 L
.2018 .23565 L
.19534 .23554 L
.17534 .23519 L
.13958 .23457 L
.08602 .23363 L
s
.08214 .45612 m
.1357 .45705 L
.13583 .44947 L
.08227 .44854 L
.08214 .45612 L
s
.08227 .44854 m
.13583 .44947 L
.13622 .42725 L
.08266 .42631 L
.08227 .44854 L
s
.08266 .42631 m
.13622 .42725 L
.13684 .39189 L
.08328 .39095 L
.08266 .42631 L
s
.08328 .39095 m
.13684 .39189 L
.13764 .34581 L
.08408 .34488 L
.08328 .39095 L
s
.08408 .34488 m
.13764 .34581 L
.13858 .29215 L
.08502 .29122 L
.08408 .34488 L
s
.08502 .29122 m
.13858 .29215 L
.13958 .23457 L
.08602 .23363 L
.08502 .29122 L
s
.08602 .23363 m
.13958 .23457 L
.14059 .17698 L
.08703 .17605 L
.08602 .23363 L
s
.08703 .17605 m
.14059 .17698 L
.14152 .12332 L
.08797 .12239 L
.08703 .17605 L
s
.08797 .12239 m
.14152 .12332 L
.14233 .07725 L
.08877 .07631 L
.08797 .12239 L
s
.08877 .07631 m
.14233 .07725 L
.14295 .04189 L
.08939 .04095 L
.08877 .07631 L
s
.08939 .04095 m
.14295 .04189 L
.14333 .01966 L
.08978 .01873 L
.08939 .04095 L
s
.08978 .01873 m
.14333 .01966 L
.14347 .01208 L
.08991 .01115 L
.08978 .01873 L
s
.08991 .01115 m
.14347 .01208 L
.14333 .01966 L
.08978 .01873 L
.08991 .01115 L
s
.08978 .01873 m
.14333 .01966 L
.14295 .04189 L
.08939 .04095 L
.08978 .01873 L
s
.08939 .04095 m
.14295 .04189 L
.14233 .07725 L
.08877 .07631 L
.08939 .04095 L
s
.08877 .07631 m
.14233 .07725 L
.14152 .12332 L
.08797 .12239 L
.08877 .07631 L
s
.08797 .12239 m
.14152 .12332 L
.14059 .17698 L
.08703 .17605 L
.08797 .12239 L
s
.08703 .17605 m
.14059 .17698 L
.13958 .23457 L
.08602 .23363 L
.08703 .17605 L
s
.08602 .23363 m
.13958 .23457 L
.13858 .29215 L
.08502 .29122 L
.08602 .23363 L
s
.08502 .29122 m
.13858 .29215 L
.13764 .34581 L
.08408 .34488 L
.08502 .29122 L
s
.08408 .34488 m
.13764 .34581 L
.13684 .39189 L
.08328 .39095 L
.08408 .34488 L
s
.08328 .39095 m
.13684 .39189 L
.13622 .42725 L
.08266 .42631 L
.08328 .39095 L
s
.08266 .42631 m
.13622 .42725 L
.13583 .44947 L
.08227 .44854 L
.08266 .42631 L
s
.08227 .44854 m
.13583 .44947 L
.1357 .45705 L
.08214 .45612 L
.08227 .44854 L
s
.5 g
.97619 .23255 m
.97619 .23551 L
.97619 .23541 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23541 L
.97619 .23512 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23512 L
.97619 .23464 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23464 L
.97619 .23403 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23403 L
.97619 .23331 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23331 L
.97619 .23255 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23255 L
.97619 .23178 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23178 L
.97619 .23106 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23106 L
.97619 .23045 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23045 L
.97619 .22998 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .22998 L
.97619 .22968 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .22968 L
.97619 .22958 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .22958 L
.97619 .22968 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .22968 L
.97619 .22998 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .22998 L
.97619 .23045 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23045 L
.97619 .23106 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23106 L
.97619 .23178 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23178 L
.97619 .23255 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23255 L
.97619 .23331 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23331 L
.97619 .23403 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23403 L
.97619 .23464 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23464 L
.97619 .23512 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23512 L
.97619 .23541 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23255 m
.97619 .23541 L
.97619 .23551 L
.97619 .23255 L
.97619 .23255 L
F
.97619 .23551 m
.97619 .23848 L
.97619 .23828 L
.97619 .23541 L
.97619 .23551 L
F
.97619 .23541 m
.97619 .23828 L
.97619 .23769 L
.97619 .23512 L
.97619 .23541 L
F
.97619 .23512 m
.97619 .23769 L
.97619 .23674 L
.97619 .23464 L
.97619 .23512 L
F
.97619 .23464 m
.97619 .23674 L
.97619 .23551 L
.97619 .23403 L
.97619 .23464 L
F
.97619 .23403 m
.97619 .23551 L
.97619 .23408 L
.97619 .23331 L
.97619 .23403 L
F
.97619 .23331 m
.97619 .23408 L
.97619 .23255 L
.97619 .23255 L
.97619 .23331 L
F
.97619 .23255 m
.97619 .23255 L
.97619 .23101 L
.97619 .23178 L
.97619 .23255 L
F
.97619 .23178 m
.97619 .23101 L
.97619 .22958 L
.97619 .23106 L
.97619 .23178 L
F
.97619 .23106 m
.97619 .22958 L
.97619 .22835 L
.97619 .23045 L
.97619 .23106 L
F
.97619 .23045 m
.97619 .22835 L
.97619 .22741 L
.97619 .22998 L
.97619 .23045 L
F
.97619 .22998 m
.97619 .22741 L
.97619 .22682 L
.97619 .22968 L
.97619 .22998 L
F
.97619 .22968 m
.97619 .22682 L
.97619 .22661 L
.97619 .22958 L
.97619 .22968 L
F
.97619 .22958 m
.97619 .22661 L
.97619 .22682 L
.97619 .22968 L
.97619 .22958 L
F
.97619 .22968 m
.97619 .22682 L
.97619 .22741 L
.97619 .22998 L
.97619 .22968 L
F
.97619 .22998 m
.97619 .22741 L
.97619 .22835 L
.97619 .23045 L
.97619 .22998 L
F
.97619 .23045 m
.97619 .22835 L
.97619 .22958 L
.97619 .23106 L
.97619 .23045 L
F
.97619 .23106 m
.97619 .22958 L
.97619 .23101 L
.97619 .23178 L
.97619 .23106 L
F
.97619 .23178 m
.97619 .23101 L
.97619 .23255 L
.97619 .23255 L
.97619 .23178 L
F
.97619 .23255 m
.97619 .23255 L
.97619 .23408 L
.97619 .23331 L
.97619 .23255 L
F
.97619 .23331 m
.97619 .23408 L
.97619 .23551 L
.97619 .23403 L
.97619 .23331 L
F
.97619 .23403 m
.97619 .23551 L
.97619 .23674 L
.97619 .23464 L
.97619 .23403 L
F
.97619 .23464 m
.97619 .23674 L
.97619 .23769 L
.97619 .23512 L
.97619 .23464 L
F
.97619 .23512 m
.97619 .23769 L
.97619 .23828 L
.97619 .23541 L
.97619 .23512 L
F
.97619 .23541 m
.97619 .23828 L
.97619 .23848 L
.97619 .23551 L
.97619 .23541 L
F
.97619 .23848 m
.97619 .24145 L
.97619 .24114 L
.97619 .23828 L
.97619 .23848 L
F
.97619 .23828 m
.97619 .24114 L
.97619 .24025 L
.97619 .23769 L
.97619 .23828 L
F
.97619 .23769 m
.97619 .24025 L
.97619 .23884 L
.97619 .23674 L
.97619 .23769 L
F
.97619 .23674 m
.97619 .23884 L
.97619 .237 L
.97619 .23551 L
.97619 .23674 L
F
.97619 .23551 m
.97619 .237 L
.97619 .23485 L
.97619 .23408 L
.97619 .23551 L
F
.97619 .23408 m
.97619 .23485 L
.97619 .23255 L
.97619 .23255 L
.97619 .23408 L
F
.97619 .23255 m
.97619 .23255 L
.97619 .23024 L
.97619 .23101 L
.97619 .23255 L
F
.97619 .23101 m
.97619 .23024 L
.97619 .2281 L
.97619 .22958 L
.97619 .23101 L
F
.97619 .22958 m
.97619 .2281 L
.97619 .22625 L
.97619 .22835 L
.97619 .22958 L
F
.97619 .22835 m
.97619 .22625 L
.97619 .22484 L
.97619 .22741 L
.97619 .22835 L
F
.97619 .22741 m
.97619 .22484 L
.97619 .22395 L
.97619 .22682 L
.97619 .22741 L
F
.97619 .22682 m
.97619 .22395 L
.97619 .22365 L
.97619 .22661 L
.97619 .22682 L
F
.97619 .22661 m
.97619 .22365 L
.97619 .22395 L
.97619 .22682 L
.97619 .22661 L
F
.97619 .22682 m
.97619 .22395 L
.97619 .22484 L
.97619 .22741 L
.97619 .22682 L
F
.97619 .22741 m
.97619 .22484 L
.97619 .22625 L
.97619 .22835 L
.97619 .22741 L
F
.97619 .22835 m
.97619 .22625 L
.97619 .2281 L
.97619 .22958 L
.97619 .22835 L
F
.97619 .22958 m
.97619 .2281 L
.97619 .23024 L
.97619 .23101 L
.97619 .22958 L
F
.97619 .23101 m
.97619 .23024 L
.97619 .23255 L
.97619 .23255 L
.97619 .23101 L
F
.97619 .23255 m
.97619 .23255 L
.97619 .23485 L
.97619 .23408 L
.97619 .23255 L
F
.97619 .23408 m
.97619 .23485 L
.97619 .237 L
.97619 .23551 L
.97619 .23408 L
F
.97619 .23551 m
.97619 .237 L
.97619 .23884 L
.97619 .23674 L
.97619 .23551 L
F
.97619 .23674 m
.97619 .23884 L
.97619 .24025 L
.97619 .23769 L
.97619 .23674 L
F
.97619 .23769 m
.97619 .24025 L
.97619 .24114 L
.97619 .23828 L
.97619 .23769 L
F
.97619 .23828 m
.97619 .24114 L
.97619 .24145 L
.97619 .23848 L
.97619 .23828 L
F
0 g
.97619 .24145 m
.97619 .24114 L
.97619 .24025 L
.97619 .23884 L
.97619 .237 L
.97619 .23485 L
.97619 .23255 L
.97619 .23024 L
.97619 .2281 L
.97619 .22625 L
.97619 .22484 L
.97619 .22395 L
.97619 .22365 L
.97619 .22395 L
.97619 .22484 L
.97619 .22625 L
.97619 .2281 L
.97619 .23024 L
.97619 .23255 L
.97619 .23485 L
.97619 .237 L
.97619 .23884 L
.97619 .24025 L
.97619 .24114 L
.97619 .24145 L
s
.19509 .30409 m
.97619 .23814 L
s
0 0 0 r
2 Mabswid
.97619 .23814 Mdot
.025 g
.5 Mabswid
.19513 .30064 m
.97619 .238 L
s
0 0 0 r
2 Mabswid
.97619 .238 Mdot
.096 g
.5 Mabswid
.19526 .29063 m
.97619 .23763 L
s
0 0 0 r
2 Mabswid
.97619 .23763 Mdot
.208 g
.5 Mabswid
.19546 .27503 m
.97619 .23705 L
s
0 0 0 r
2 Mabswid
.97619 .23705 Mdot
.348 g
.5 Mabswid
.1957 .25537 m
.97619 .23634 L
s
0 0 0 r
2 Mabswid
.97619 .23634 Mdot
.502 g
.5 Mabswid
.19598 .23356 m
.97619 .23558 L
s
0 0 0 r
2 Mabswid
.97619 .23558 Mdot
.657 g
.5 Mabswid
.19625 .21173 m
.97619 .23485 L
s
0 0 0 r
2 Mabswid
.97619 .23485 Mdot
.795 g
.5 Mabswid
.1965 .19204 m
.97619 .23421 L
s
0 0 0 r
2 Mabswid
.97619 .23421 Mdot
.905 g
.5 Mabswid
.1967 .1764 m
.97619 .23372 L
s
0 0 0 r
2 Mabswid
.97619 .23372 Mdot
.976 g
.5 Mabswid
.19682 .16635 m
.97619 .23341 L
s
0 0 0 r
2 Mabswid
.97619 .23341 Mdot
1 g
.5 Mabswid
.19687 .16289 m
.97619 .23331 L
s
0 0 0 r
2 Mabswid
.97619 .23331 Mdot
.976 g
.5 Mabswid
.19682 .16635 m
.97619 .23341 L
s
0 0 0 r
2 Mabswid
.97619 .23341 Mdot
.905 g
.5 Mabswid
.1967 .1764 m
.97619 .23372 L
s
0 0 0 r
2 Mabswid
.97619 .23372 Mdot
.795 g
.5 Mabswid
.1965 .19204 m
.97619 .23421 L
s
0 0 0 r
2 Mabswid
.97619 .23421 Mdot
.657 g
.5 Mabswid
.19625 .21173 m
.97619 .23485 L
s
0 0 0 r
2 Mabswid
.97619 .23485 Mdot
.502 g
.5 Mabswid
.19598 .23356 m
.97619 .23558 L
s
0 0 0 r
2 Mabswid
.97619 .23558 Mdot
.348 g
.5 Mabswid
.1957 .25537 m
.97619 .23634 L
s
0 0 0 r
2 Mabswid
.97619 .23634 Mdot
.208 g
.5 Mabswid
.19546 .27503 m
.97619 .23705 L
s
0 0 0 r
2 Mabswid
.97619 .23705 Mdot
.096 g
.5 Mabswid
.19526 .29063 m
.97619 .23763 L
s
0 0 0 r
2 Mabswid
.97619 .23763 Mdot
.025 g
.5 Mabswid
.19513 .30064 m
.97619 .238 L
s
0 0 0 r
2 Mabswid
.97619 .238 Mdot
0 0 m
1 0 L
1 .4682 L
0 .4682 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{470, 220},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"},
 CellLabel->"From In[25]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 469}, {219, 0}} -> {87.1742, -26.1269, 0.240195, \
0.240195}}]
}, Open  ]],

Cell[TextData[{
 "Or we can make the rendered rays black using ",
 StyleBox["ColorView->Black",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],

Cell[CellGroupData[{

Cell["ShowSystem[ill,PlotType->TopView,ColorView->Black];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"},
 CellLabel->"In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2543 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00483442 0.126307 0.00483442 [
[ 0 0 0 0 ]
[ 1 .2543 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.49481 .00605 m
.5239 .00656 L
.54261 .04718 L
.47469 .046 L
.49481 .00605 L
F
.47469 .046 m
.54261 .04718 L
.55278 .08765 L
.46312 .08609 L
.47469 .046 L
F
.46312 .08609 m
.55278 .08765 L
.55558 .12799 L
.45891 .12631 L
.46312 .08609 L
F
.45891 .12631 m
.55558 .12799 L
.55137 .16821 L
.46171 .16665 L
.45891 .12631 L
F
.46171 .16665 m
.55137 .16821 L
.5398 .20831 L
.47187 .20712 L
.46171 .16665 L
F
.47187 .20712 m
.5398 .20831 L
.51968 .24825 L
.49059 .24774 L
.47187 .20712 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.49481 .00605 m
.47469 .046 L
.46312 .08609 L
.45891 .12631 L
.46171 .16665 L
.47187 .20712 L
.49059 .24774 L
.51968 .24825 L
.5398 .20831 L
.55137 .16821 L
.55558 .12799 L
.55278 .08765 L
.54261 .04718 L
.5239 .00656 L
.49481 .00605 L
s
.5 g
.4927 .1269 m
.52179 .1274 L
.54121 .12774 L
.47328 .12656 L
.4927 .1269 L
F
.47328 .12656 m
.54121 .12774 L
.55207 .12793 L
.46242 .12637 L
.47328 .12656 L
F
.46242 .12637 m
.55207 .12793 L
.55558 .12799 L
.45891 .12631 L
.46242 .12637 L
F
.45891 .12631 m
.55558 .12799 L
.55207 .12793 L
.46242 .12637 L
.45891 .12631 L
F
.46242 .12637 m
.55207 .12793 L
.54121 .12774 L
.47328 .12656 L
.46242 .12637 L
F
.47328 .12656 m
.54121 .12774 L
.52179 .1274 L
.4927 .1269 L
.47328 .12656 L
F
0 g
.4927 .1269 m
.47328 .12656 L
.46242 .12637 L
.45891 .12631 L
.46242 .12637 L
.47328 .12656 L
.4927 .1269 L
.52179 .1274 L
.54121 .12774 L
.55207 .12793 L
.55558 .12799 L
.55207 .12793 L
.54121 .12774 L
.52179 .1274 L
.4927 .1269 L
s
.49059 .24774 m
.51968 .24825 L
.51975 .24413 L
.49066 .24362 L
.49059 .24774 L
s
.49066 .24362 m
.51975 .24413 L
.51996 .23206 L
.49087 .23155 L
.49066 .24362 L
s
.49087 .23155 m
.51996 .23206 L
.5203 .21285 L
.49121 .21235 L
.49087 .23155 L
s
.49121 .21235 m
.5203 .21285 L
.52073 .18783 L
.49164 .18732 L
.49121 .21235 L
s
.49164 .18732 m
.52073 .18783 L
.52124 .15868 L
.49215 .15817 L
.49164 .18732 L
s
.49215 .15817 m
.52124 .15868 L
.52179 .1274 L
.4927 .1269 L
.49215 .15817 L
s
.4927 .1269 m
.52179 .1274 L
.52233 .09613 L
.49325 .09562 L
.4927 .1269 L
s
.49325 .09562 m
.52233 .09613 L
.52284 .06698 L
.49375 .06648 L
.49325 .09562 L
s
.49375 .06648 m
.52284 .06698 L
.52328 .04196 L
.49419 .04145 L
.49375 .06648 L
s
.49419 .04145 m
.52328 .04196 L
.52362 .02275 L
.49453 .02224 L
.49419 .04145 L
s
.49453 .02224 m
.52362 .02275 L
.52383 .01068 L
.49474 .01017 L
.49453 .02224 L
s
.49474 .01017 m
.52383 .01068 L
.5239 .00656 L
.49481 .00605 L
.49474 .01017 L
s
.49481 .00605 m
.5239 .00656 L
.52383 .01068 L
.49474 .01017 L
.49481 .00605 L
s
.49474 .01017 m
.52383 .01068 L
.52362 .02275 L
.49453 .02224 L
.49474 .01017 L
s
.49453 .02224 m
.52362 .02275 L
.52328 .04196 L
.49419 .04145 L
.49453 .02224 L
s
.49419 .04145 m
.52328 .04196 L
.52284 .06698 L
.49375 .06648 L
.49419 .04145 L
s
.49375 .06648 m
.52284 .06698 L
.52233 .09613 L
.49325 .09562 L
.49375 .06648 L
s
.49325 .09562 m
.52233 .09613 L
.52179 .1274 L
.4927 .1269 L
.49325 .09562 L
s
.4927 .1269 m
.52179 .1274 L
.52124 .15868 L
.49215 .15817 L
.4927 .1269 L
s
.49215 .15817 m
.52124 .15868 L
.52073 .18783 L
.49164 .18732 L
.49215 .15817 L
s
.49164 .18732 m
.52073 .18783 L
.5203 .21285 L
.49121 .21235 L
.49164 .18732 L
s
.49121 .21235 m
.5203 .21285 L
.51996 .23206 L
.49087 .23155 L
.49121 .21235 L
s
.49087 .23155 m
.51996 .23206 L
.51975 .24413 L
.49066 .24362 L
.49087 .23155 L
s
.49066 .24362 m
.51975 .24413 L
.51968 .24825 L
.49059 .24774 L
.49066 .24362 L
s
.5 g
.97619 .12631 m
.97619 .12792 L
.97619 .12786 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12786 L
.97619 .1277 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1277 L
.97619 .12745 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12745 L
.97619 .12711 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12711 L
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12589 L
.97619 .1255 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1255 L
.97619 .12517 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12517 L
.97619 .12491 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12491 L
.97619 .12475 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12475 L
.97619 .1247 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1247 L
.97619 .12475 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12475 L
.97619 .12491 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12491 L
.97619 .12517 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12517 L
.97619 .1255 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1255 L
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12589 L
.97619 .12631 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12672 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12672 L
.97619 .12711 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12711 L
.97619 .12745 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12745 L
.97619 .1277 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .1277 L
.97619 .12786 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12631 m
.97619 .12786 L
.97619 .12792 L
.97619 .12631 L
.97619 .12631 L
F
.97619 .12792 m
.97619 .12953 L
.97619 .12942 L
.97619 .12786 L
.97619 .12792 L
F
.97619 .12786 m
.97619 .12942 L
.97619 .1291 L
.97619 .1277 L
.97619 .12786 L
F
.97619 .1277 m
.97619 .1291 L
.97619 .12859 L
.97619 .12745 L
.97619 .1277 L
F
.97619 .12745 m
.97619 .12859 L
.97619 .12792 L
.97619 .12711 L
.97619 .12745 L
F
.97619 .12711 m
.97619 .12792 L
.97619 .12714 L
.97619 .12672 L
.97619 .12711 L
F
.97619 .12672 m
.97619 .12714 L
.97619 .12631 L
.97619 .12631 L
.97619 .12672 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12547 L
.97619 .12589 L
.97619 .12631 L
F
.97619 .12589 m
.97619 .12547 L
.97619 .1247 L
.97619 .1255 L
.97619 .12589 L
F
.97619 .1255 m
.97619 .1247 L
.97619 .12403 L
.97619 .12517 L
.97619 .1255 L
F
.97619 .12517 m
.97619 .12403 L
.97619 .12352 L
.97619 .12491 L
.97619 .12517 L
F
.97619 .12491 m
.97619 .12352 L
.97619 .12319 L
.97619 .12475 L
.97619 .12491 L
F
.97619 .12475 m
.97619 .12319 L
.97619 .12308 L
.97619 .1247 L
.97619 .12475 L
F
.97619 .1247 m
.97619 .12308 L
.97619 .12319 L
.97619 .12475 L
.97619 .1247 L
F
.97619 .12475 m
.97619 .12319 L
.97619 .12352 L
.97619 .12491 L
.97619 .12475 L
F
.97619 .12491 m
.97619 .12352 L
.97619 .12403 L
.97619 .12517 L
.97619 .12491 L
F
.97619 .12517 m
.97619 .12403 L
.97619 .1247 L
.97619 .1255 L
.97619 .12517 L
F
.97619 .1255 m
.97619 .1247 L
.97619 .12547 L
.97619 .12589 L
.97619 .1255 L
F
.97619 .12589 m
.97619 .12547 L
.97619 .12631 L
.97619 .12631 L
.97619 .12589 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12714 L
.97619 .12672 L
.97619 .12631 L
F
.97619 .12672 m
.97619 .12714 L
.97619 .12792 L
.97619 .12711 L
.97619 .12672 L
F
.97619 .12711 m
.97619 .12792 L
.97619 .12859 L
.97619 .12745 L
.97619 .12711 L
F
.97619 .12745 m
.97619 .12859 L
.97619 .1291 L
.97619 .1277 L
.97619 .12745 L
F
.97619 .1277 m
.97619 .1291 L
.97619 .12942 L
.97619 .12786 L
.97619 .1277 L
F
.97619 .12786 m
.97619 .12942 L
.97619 .12953 L
.97619 .12792 L
.97619 .12786 L
F
.97619 .12953 m
.97619 .13114 L
.97619 .13098 L
.97619 .12942 L
.97619 .12953 L
F
.97619 .12942 m
.97619 .13098 L
.97619 .13049 L
.97619 .1291 L
.97619 .12942 L
F
.97619 .1291 m
.97619 .13049 L
.97619 .12973 L
.97619 .12859 L
.97619 .1291 L
F
.97619 .12859 m
.97619 .12973 L
.97619 .12872 L
.97619 .12792 L
.97619 .12859 L
F
.97619 .12792 m
.97619 .12872 L
.97619 .12756 L
.97619 .12714 L
.97619 .12792 L
F
.97619 .12714 m
.97619 .12756 L
.97619 .12631 L
.97619 .12631 L
.97619 .12714 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12506 L
.97619 .12547 L
.97619 .12631 L
F
.97619 .12547 m
.97619 .12506 L
.97619 .12389 L
.97619 .1247 L
.97619 .12547 L
F
.97619 .1247 m
.97619 .12389 L
.97619 .12289 L
.97619 .12403 L
.97619 .1247 L
F
.97619 .12403 m
.97619 .12289 L
.97619 .12212 L
.97619 .12352 L
.97619 .12403 L
F
.97619 .12352 m
.97619 .12212 L
.97619 .12164 L
.97619 .12319 L
.97619 .12352 L
F
.97619 .12319 m
.97619 .12164 L
.97619 .12147 L
.97619 .12308 L
.97619 .12319 L
F
.97619 .12308 m
.97619 .12147 L
.97619 .12164 L
.97619 .12319 L
.97619 .12308 L
F
.97619 .12319 m
.97619 .12164 L
.97619 .12212 L
.97619 .12352 L
.97619 .12319 L
F
.97619 .12352 m
.97619 .12212 L
.97619 .12289 L
.97619 .12403 L
.97619 .12352 L
F
.97619 .12403 m
.97619 .12289 L
.97619 .12389 L
.97619 .1247 L
.97619 .12403 L
F
.97619 .1247 m
.97619 .12389 L
.97619 .12506 L
.97619 .12547 L
.97619 .1247 L
F
.97619 .12547 m
.97619 .12506 L
.97619 .12631 L
.97619 .12631 L
.97619 .12547 L
F
.97619 .12631 m
.97619 .12631 L
.97619 .12756 L
.97619 .12714 L
.97619 .12631 L
F
.97619 .12714 m
.97619 .12756 L
.97619 .12872 L
.97619 .12792 L
.97619 .12714 L
F
.97619 .12792 m
.97619 .12872 L
.97619 .12973 L
.97619 .12859 L
.97619 .12792 L
F
.97619 .12859 m
.97619 .12973 L
.97619 .13049 L
.97619 .1291 L
.97619 .12859 L
F
.97619 .1291 m
.97619 .13049 L
.97619 .13098 L
.97619 .12942 L
.97619 .1291 L
F
.97619 .12942 m
.97619 .13098 L
.97619 .13114 L
.97619 .12953 L
.97619 .12942 L
F
0 g
.97619 .13114 m
.97619 .13098 L
.97619 .13049 L
.97619 .12973 L
.97619 .12872 L
.97619 .12756 L
.97619 .12631 L
.97619 .12506 L
.97619 .12389 L
.97619 .12289 L
.97619 .12212 L
.97619 .12164 L
.97619 .12147 L
.97619 .12164 L
.97619 .12212 L
.97619 .12289 L
.97619 .12389 L
.97619 .12506 L
.97619 .12631 L
.97619 .12756 L
.97619 .12872 L
.97619 .12973 L
.97619 .13049 L
.97619 .13098 L
.97619 .13114 L
s
0 0 0 r
.02381 .12631 m
.4614 .16459 L
s
2 Mabswid
.4614 .16459 Mdot
.5 Mabswid
.02381 .12631 m
.46143 .16272 L
s
2 Mabswid
.46143 .16272 Mdot
.5 Mabswid
.02381 .12631 m
.46153 .15729 L
s
2 Mabswid
.46153 .15729 Mdot
.5 Mabswid
.02381 .12631 m
.46168 .14882 L
s
2 Mabswid
.46168 .14882 Mdot
.5 Mabswid
.02381 .12631 m
.46187 .13815 L
s
2 Mabswid
.46187 .13815 Mdot
.5 Mabswid
.02381 .12631 m
.46208 .12631 L
s
2 Mabswid
.46208 .12631 Mdot
.5 Mabswid
.02381 .12631 m
.4623 .11445 L
s
2 Mabswid
.4623 .11445 Mdot
.5 Mabswid
.02381 .12631 m
.46249 .10375 L
s
2 Mabswid
.46249 .10375 Mdot
.5 Mabswid
.02381 .12631 m
.46264 .09525 L
s
2 Mabswid
.46264 .09525 Mdot
.5 Mabswid
.02381 .12631 m
.46274 .08979 L
s
2 Mabswid
.46274 .08979 Mdot
.5 Mabswid
.02381 .12631 m
.46278 .0879 L
s
2 Mabswid
.46278 .0879 Mdot
.5 Mabswid
.02381 .12631 m
.46274 .08979 L
s
2 Mabswid
.46274 .08979 Mdot
.5 Mabswid
.02381 .12631 m
.46264 .09525 L
s
2 Mabswid
.46264 .09525 Mdot
.5 Mabswid
.02381 .12631 m
.46249 .10375 L
s
2 Mabswid
.46249 .10375 Mdot
.5 Mabswid
.02381 .12631 m
.4623 .11445 L
s
2 Mabswid
.4623 .11445 Mdot
.5 Mabswid
.02381 .12631 m
.46208 .12631 L
s
2 Mabswid
.46208 .12631 Mdot
.5 Mabswid
.02381 .12631 m
.46187 .13815 L
s
2 Mabswid
.46187 .13815 Mdot
.5 Mabswid
.02381 .12631 m
.46168 .14882 L
s
2 Mabswid
.46168 .14882 Mdot
.5 Mabswid
.02381 .12631 m
.46153 .15729 L
s
2 Mabswid
.46153 .15729 Mdot
.5 Mabswid
.02381 .12631 m
.46143 .16272 L
s
2 Mabswid
.46143 .16272 Mdot
.5 Mabswid
.4614 .16459 m
.55194 .16517 L
s
2 Mabswid
.55194 .16517 Mdot
.5 Mabswid
.46143 .16272 m
.55196 .16329 L
s
2 Mabswid
.55196 .16329 Mdot
.5 Mabswid
.46153 .15729 m
.55203 .15786 L
s
2 Mabswid
.55203 .15786 Mdot
.5 Mabswid
.46168 .14882 m
.55214 .14938 L
s
2 Mabswid
.55214 .14938 Mdot
.5 Mabswid
.46187 .13815 m
.55227 .1387 L
s
2 Mabswid
.55227 .1387 Mdot
.5 Mabswid
.46208 .12631 m
.55242 .12686 L
s
2 Mabswid
.55242 .12686 Mdot
.5 Mabswid
.4623 .11445 m
.55257 .115 L
s
2 Mabswid
.55257 .115 Mdot
.5 Mabswid
.46249 .10375 m
.5527 .1043 L
s
2 Mabswid
.5527 .1043 Mdot
.5 Mabswid
.46264 .09525 m
.55281 .09581 L
s
2 Mabswid
.55281 .09581 Mdot
.5 Mabswid
.46274 .08979 m
.55288 .09035 L
s
2 Mabswid
.55288 .09035 Mdot
.5 Mabswid
.46278 .0879 m
.5529 .08847 L
s
2 Mabswid
.5529 .08847 Mdot
.5 Mabswid
.46274 .08979 m
.55288 .09035 L
s
2 Mabswid
.55288 .09035 Mdot
.5 Mabswid
.46264 .09525 m
.55281 .09581 L
s
2 Mabswid
.55281 .09581 Mdot
.5 Mabswid
.46249 .10375 m
.5527 .1043 L
s
2 Mabswid
.5527 .1043 Mdot
.5 Mabswid
.4623 .11445 m
.55257 .115 L
s
2 Mabswid
.55257 .115 Mdot
.5 Mabswid
.46208 .12631 m
.55242 .12686 L
s
2 Mabswid
.55242 .12686 Mdot
.5 Mabswid
.46187 .13815 m
.55227 .1387 L
s
2 Mabswid
.55227 .1387 Mdot
.5 Mabswid
.46168 .14882 m
.55214 .14938 L
s
2 Mabswid
.55214 .14938 Mdot
.5 Mabswid
.46153 .15729 m
.55203 .15786 L
s
2 Mabswid
.55203 .15786 Mdot
.5 Mabswid
.46143 .16272 m
.55196 .16329 L
s
2 Mabswid
.55196 .16329 Mdot
.5 Mabswid
.55194 .16517 m
.97619 .12934 L
s
2 Mabswid
.97619 .12934 Mdot
.5 Mabswid
.55196 .16329 m
.97619 .12927 L
s
2 Mabswid
.97619 .12927 Mdot
.5 Mabswid
.55203 .15786 m
.97619 .12907 L
s
2 Mabswid
.97619 .12907 Mdot
.5 Mabswid
.55214 .14938 m
.97619 .12875 L
s
2 Mabswid
.97619 .12875 Mdot
.5 Mabswid
.55227 .1387 m
.97619 .12837 L
s
2 Mabswid
.97619 .12837 Mdot
.5 Mabswid
.55242 .12686 m
.97619 .12796 L
s
2 Mabswid
.97619 .12796 Mdot
.5 Mabswid
.55257 .115 m
.97619 .12756 L
s
2 Mabswid
.97619 .12756 Mdot
.5 Mabswid
.5527 .1043 m
.97619 .12721 L
s
2 Mabswid
.97619 .12721 Mdot
.5 Mabswid
.55281 .09581 m
.97619 .12694 L
s
2 Mabswid
.97619 .12694 Mdot
.5 Mabswid
.55288 .09035 m
.97619 .12678 L
s
2 Mabswid
.97619 .12678 Mdot
.5 Mabswid
.5529 .08847 m
.97619 .12672 L
s
2 Mabswid
.97619 .12672 Mdot
.5 Mabswid
.55288 .09035 m
.97619 .12678 L
s
2 Mabswid
.97619 .12678 Mdot
.5 Mabswid
.55281 .09581 m
.97619 .12694 L
s
2 Mabswid
.97619 .12694 Mdot
.5 Mabswid
.5527 .1043 m
.97619 .12721 L
s
2 Mabswid
.97619 .12721 Mdot
.5 Mabswid
.55257 .115 m
.97619 .12756 L
s
2 Mabswid
.97619 .12756 Mdot
.5 Mabswid
.55242 .12686 m
.97619 .12796 L
s
2 Mabswid
.97619 .12796 Mdot
.5 Mabswid
.55227 .1387 m
.97619 .12837 L
s
2 Mabswid
.97619 .12837 Mdot
.5 Mabswid
.55214 .14938 m
.97619 .12875 L
s
2 Mabswid
.97619 .12875 Mdot
.5 Mabswid
.55203 .15786 m
.97619 .12907 L
s
2 Mabswid
.97619 .12907 Mdot
.5 Mabswid
.55196 .16329 m
.97619 .12927 L
s
2 Mabswid
.97619 .12927 Mdot
0 0 m
1 0 L
1 .2543 L
0 .2543 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{551, 140.125},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"},
 CellLabel->"From In[26]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzlWk1oXFUUfnlv/mcyM/mPzY+TNKVJbGuiElEXGm2iglWLSKviIlaxXZSG
toIgmIWgICJUEHHhQnChCxHEhXTTja4UdOXGlS505UKhtrVNYs85M9+783Le
5CbvzTSdBvLumfPu/c53z7v3nnfvO4eWzh5/5eTS2RPHliqPnl5aPn7i2JnK
4qnT11Veh+O4ex3Hea/ikLx+Xaxe/L8pupiarSm65FLDTAdvOR7fW1lZoX+n
k6/eusFBhKTRsEyXHtRJBW+5dKtESK5aqRQw7NSqB3QbDG+7YZHlhNlVkovc
NlmnrsNIxIzRybJeeRtAiWDlMikSYc+wwwAoKA/fDbiSfhUUndtsA16Ygerv
vILt7QBszfNrBnZOwU40EVvj3anokgr2qoGdteTdauyUgn3NwM4o2MlmY/Ni
m9mkdVppnbJkllawr7YIO6Vgpy2xNZ/81yLspIKd2QHYWQX7SouwEwp29hbH
9hTsnCV2TsG+3AbYroKdpyuvdIXttrZgllewL7UIu0PB1uJyO2Frz/JfA9sC
oq1h1xTY4o2F1TZsFwWWZ2GF7oRGUd6fVVn8RcXjpPhbFL9RMUCKlEw2Z+Nu
i37xu8UUqf6Qhr9Q0U+K7ph7lgDyr2LqByr6SDFA0tjmvS0D4meBuACIPpKK
6LCHDk+S1I9630vDb6joJUUPGvYqHdZ8pnW4GNbhTpBja+fF/OdQdMH8eMzm
feRuWPtKzH9CBR8C8Ma4RNJMzOZvh3n/yOEzMX8OigIqzZG0QNJeuK2Ieh9L
w7ep6CZFDg1n0LksRnp5K8OUW2SAPA7kAnTvi/k3qOhCda40DfMjMTtwEOZH
YS0HBm8JpVNQpFBpApRmY6Y0DWtDeEgZ6F4XSi9TUT3MqFEaBaWFmCk9AC/1
w1oKDE4KpaNQuKg0CErPNRw3WvwtKUQOgUg3bHiw+5IQ4Uoj9XPyeZKOkHQY
EEW4lwnzBD0iEPNUDGF8MsQiSZNhi7Ztr4qYDTxjeT1+GJR4dg2T9IQQ4Rk7
CH8zkbtA5P4IRMx6NfceAKW7QYk3WLeRNC+U7gARcT0jOOyW2iCc9J9GfOSe
ArkJkAsw6MUi58jSOIb5zJTejZnSMmxw8BnHpA3Uk8NIiX1zdOfrmImcA5Ek
RlA5nEhxvea2vAytkHHKKo7i+4DtYupUe72fFOeBOGrcr1Axgqa7Sfoo5q7/
iPFZNMbnnvqH8lrMRjm2P4RpafrkXioGsKrwMN0DIs/ETIRD0wFS8ZvIBElj
QoRXlV3gyCH+HjwG7U0kCpF5EOH41QcH8JvkfqH0JAZnHr5ZgG/Ygd5WQoRG
hBfnO0n1CIjwssqr6H1ChKNRWVlBCnQtgdyzJB0l6UWAldCJg9KSYzEHZ8Yq
IUSwyw8rjtZiceNg4Zv3I3CAOkeyp0WzDEr+G8sAevVgBEpaVF4EuWE4wAWD
F4SS/16XBaUheGmfQsl2H6RRmgWl3bCWBINXhdI7UORRqQIv7YqZ0jAoTcFL
aTA4I5Q+gPlOUJqAl7h66DbTlkgaRGZgIwe7bwoRf/dSQiXmfZCkOfTAf3+X
4Op8gYaNd122rvTnwCzweKXgYP+hGLXdaUZ5fhX0uQxrn4r5C/BoYIcco3n/
hbcH5r8U84E9fuMTDQ9ToQTC3PZbAfPPJrrqRxu/QQ2i+ndS/XdU1zpse6Sk
bTp43HEg/UlM8fnLdMPOuegcN6yegfA5z2Ok+FMUqw3nEb8O8WvMP1JdO36K
0rOLNyPsugJre2yqnVQ1OIhsT1jtfPNS82G1427bTwDNxNaO6S/faGwOxdrz
3+yDTZRPSVducWztk6P5+Vj7dBflc+bNgK19Ur/aBtjap2nbz/Va6sW1NsDW
Uhhs0zq0JJxVG+zQJByztfZKZ5soo6U1rbUIW0vwsU1rCk0O3OHYoWl7Zs6h
lpMVJb8uVgOhPXANA1o2XOTMxrgMhOZ9eoYBLQ+RGzbOTbWCUDk2yJg1k44l
r3ObqbdbA9qQI2yMfpGDybHUthS5bb3OGLARG/JZjZ/vnQ3e0vK9zUp8nuHn
oOeMW/xnndHudPwPdBvAJg==\
\>"],
 ImageRangeCache->{{{0, 550}, {139.125, 0}} -> {-5.47615, -26.1269, 0.378095, \
0.378095}}]
}, Open  ]],

Cell[TextData[{
 "You can use ",
 StyleBox["SetOptions[DrawSystem,ColorView->Black]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to designate black-rendered rays as the default ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " setting."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1.3 Using OutputType", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
   "LLG5.1.3", "LLG5"}],

Cell[TextData[{
 "It is sometimes desirable to create graphics in ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " to be used in other ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " packages or displayed with non-",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " produced images. These things can be done with ",
 StyleBox["OutputType",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[TextData[{
 StyleBox["OutputType",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " specifies the final output form from ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". "
}], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[TextData[{
 StyleBox["OutputType",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " uses word values ",
 StyleBox["OpticalSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["StandardGraphics",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". If ",
 StyleBox["StandardGraphics",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " mode is indicated, then ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " return a graphics object in the standard ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " format. In the default ",
 StyleBox["OpticalSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " mode, ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " return component and ray information that can be analyzed and manipulated \
by ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 ". The following system will be used to demonstrate ",
 StyleBox["OutputType",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
sys = DrawSystem[{
\tWedgeOfRays[10, NumberOfRays->6],
\tMove[PlanoConvexLens[100,50,10],{100,0,0}],
\tBoundary[{-100,-100,-100},{200,100,100}]}, PlotType->TopView]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"In[27]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.125 0.0047619 [
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.53058 .00595 m
.54762 .00595 L
.54762 .04563 L
.5131 .04563 L
.53058 .00595 L
F
.5131 .04563 m
.54762 .04563 L
.54762 .08532 L
.50321 .08532 L
.5131 .04563 L
F
.50321 .08532 m
.54762 .08532 L
.54762 .125 L
.5 .125 L
.50321 .08532 L
F
.5 .125 m
.54762 .125 L
.54762 .16468 L
.50321 .16468 L
.5 .125 L
F
.50321 .16468 m
.54762 .16468 L
.54762 .20437 L
.5131 .20437 L
.50321 .16468 L
F
.5131 .20437 m
.54762 .20437 L
.54762 .24405 L
.53058 .24405 L
.5131 .20437 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.53058 .00595 m
.5131 .04563 L
.50321 .08532 L
.5 .125 L
.50321 .16468 L
.5131 .20437 L
.53058 .24405 L
.54762 .24405 L
.54762 .20437 L
.54762 .16468 L
.54762 .125 L
.54762 .08532 L
.54762 .04563 L
.54762 .00595 L
.53058 .00595 L
s
.5 g
.53058 .125 m
.54762 .125 L
.54762 .125 L
.5131 .125 L
.53058 .125 L
F
.5131 .125 m
.54762 .125 L
.54762 .125 L
.50321 .125 L
.5131 .125 L
F
.50321 .125 m
.54762 .125 L
.54762 .125 L
.5 .125 L
.50321 .125 L
F
.5 .125 m
.54762 .125 L
.54762 .125 L
.50321 .125 L
.5 .125 L
F
.50321 .125 m
.54762 .125 L
.54762 .125 L
.5131 .125 L
.50321 .125 L
F
.5131 .125 m
.54762 .125 L
.54762 .125 L
.53058 .125 L
.5131 .125 L
F
0 g
.53058 .125 m
.5131 .125 L
.50321 .125 L
.5 .125 L
.50321 .125 L
.5131 .125 L
.53058 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.53058 .125 L
s
.53058 .24405 m
.54762 .24405 L
.54762 .23999 L
.53058 .23999 L
.53058 .24405 L
s
.53058 .23999 m
.54762 .23999 L
.54762 .2281 L
.53058 .2281 L
.53058 .23999 L
s
.53058 .2281 m
.54762 .2281 L
.54762 .20918 L
.53058 .20918 L
.53058 .2281 L
s
.53058 .20918 m
.54762 .20918 L
.54762 .18452 L
.53058 .18452 L
.53058 .20918 L
s
.53058 .18452 m
.54762 .18452 L
.54762 .15581 L
.53058 .15581 L
.53058 .18452 L
s
.53058 .15581 m
.54762 .15581 L
.54762 .125 L
.53058 .125 L
.53058 .15581 L
s
.53058 .125 m
.54762 .125 L
.54762 .09419 L
.53058 .09419 L
.53058 .125 L
s
.53058 .09419 m
.54762 .09419 L
.54762 .06548 L
.53058 .06548 L
.53058 .09419 L
s
.53058 .06548 m
.54762 .06548 L
.54762 .04082 L
.53058 .04082 L
.53058 .06548 L
s
.53058 .04082 m
.54762 .04082 L
.54762 .0219 L
.53058 .0219 L
.53058 .04082 L
s
.53058 .0219 m
.54762 .0219 L
.54762 .01001 L
.53058 .01001 L
.53058 .0219 L
s
.53058 .01001 m
.54762 .01001 L
.54762 .00595 L
.53058 .00595 L
.53058 .01001 L
s
.53058 .00595 m
.54762 .00595 L
.54762 .01001 L
.53058 .01001 L
.53058 .00595 L
s
.53058 .01001 m
.54762 .01001 L
.54762 .0219 L
.53058 .0219 L
.53058 .01001 L
s
.53058 .0219 m
.54762 .0219 L
.54762 .04082 L
.53058 .04082 L
.53058 .0219 L
s
.53058 .04082 m
.54762 .04082 L
.54762 .06548 L
.53058 .06548 L
.53058 .04082 L
s
.53058 .06548 m
.54762 .06548 L
.54762 .09419 L
.53058 .09419 L
.53058 .06548 L
s
.53058 .09419 m
.54762 .09419 L
.54762 .125 L
.53058 .125 L
.53058 .09419 L
s
.53058 .125 m
.54762 .125 L
.54762 .15581 L
.53058 .15581 L
.53058 .125 L
s
.53058 .15581 m
.54762 .15581 L
.54762 .18452 L
.53058 .18452 L
.53058 .15581 L
s
.53058 .18452 m
.54762 .18452 L
.54762 .20918 L
.53058 .20918 L
.53058 .18452 L
s
.53058 .20918 m
.54762 .20918 L
.54762 .2281 L
.53058 .2281 L
.53058 .20918 L
s
.53058 .2281 m
.54762 .2281 L
.54762 .23999 L
.53058 .23999 L
.53058 .2281 L
s
.53058 .23999 m
.54762 .23999 L
.54762 .24405 L
.53058 .24405 L
.53058 .23999 L
s
.039 .916 .04 r
.02381 .125 m
.50359 .08302 L
s
0 0 0 r
2 Mabswid
.50359 .08302 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50127 .09998 L
s
0 0 0 r
2 Mabswid
.50127 .09998 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50014 .11669 L
s
0 0 0 r
2 Mabswid
.50014 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50014 .13331 L
s
0 0 0 r
2 Mabswid
.50014 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50127 .15002 L
s
0 0 0 r
2 Mabswid
.50127 .15002 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50359 .16698 L
s
0 0 0 r
2 Mabswid
.50359 .16698 Mdot
.039 .916 .04 r
.5 Mabswid
.50359 .08302 m
.54762 .08311 L
s
0 0 0 r
2 Mabswid
.54762 .08311 Mdot
.039 .916 .04 r
.5 Mabswid
.50127 .09998 m
.54762 .09999 L
s
0 0 0 r
2 Mabswid
.54762 .09999 Mdot
.039 .916 .04 r
.5 Mabswid
.50014 .11669 m
.54762 .11669 L
s
0 0 0 r
2 Mabswid
.54762 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.50014 .13331 m
.54762 .13331 L
s
0 0 0 r
2 Mabswid
.54762 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.50127 .15002 m
.54762 .15001 L
s
0 0 0 r
2 Mabswid
.54762 .15001 Mdot
.039 .916 .04 r
.5 Mabswid
.50359 .16698 m
.54762 .16689 L
s
0 0 0 r
2 Mabswid
.54762 .16689 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .08311 m
.97619 .08433 L
s
0 0 0 r
2 Mabswid
.97619 .08433 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .09999 m
.97619 .10024 L
s
0 0 0 r
2 Mabswid
.97619 .10024 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .11669 m
.97619 .11669 L
s
0 0 0 r
2 Mabswid
.97619 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .13331 m
.97619 .13331 L
s
0 0 0 r
2 Mabswid
.97619 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .15001 m
.97619 .14976 L
s
0 0 0 r
2 Mabswid
.97619 .14976 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .16689 m
.97619 .16567 L
s
0 0 0 r
2 Mabswid
.97619 .16567 Mdot
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{551, 137.75},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"From In[27]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmjts00AYx908mqYJLa+2gZLEKZUKVEKovMQCpAMUpNABEDCG8GgH1CoJ
Eo8hQkIgBAMw04kFZhArzDDDDkICIZihU8h3jf527S+Rnc8kJqqlnL/c43f/
O3++O5+dy5fnLl/Ll+cLef14Mb84N18o6ccWirWoYI+mBSY0TXuga2RXa2Y9
MI6dFJhjmkaMUxAjxrI1VgtSdLVSqdBPi6hwJa5+aL9NZbZTELeSVGyAYqNO
yjvKOWZRp/2jMhllh8y94ESeqNjqPrddGF3Z4VVsp82RlE0z4gKmMk6dxCtO
iuEEu4CTZDihDnK2MZwwhTbPbJjTqxpdckYZTm8XcLYynEgXcLYwnL41DjgJ
hhP1kmO7o72qcYTh9K9xwBlmOLEu4AxSkKpGf/TXM9Us9a9MYYlS1XJv0FQm
REGM0nuRvo6pW42cKvU65StRCTPsDzgbmNbE3bXmJ53iBOMmJ5ewz1C2Qw77
CGV75bD3UHakEcw8RrxF9pPyul+hIWflsBdQdo6sMccu+AwqZsnaRFYUmQZa
8MMnkDIDIrc2c9nCe8BmydpI1h459hbafwhqswyWuyObYBegdgrYM3JsAWon
0QlX5djzUDsOtTfl2BywSah9JMdm0QlDULtk8utmLvvd6v8HoHEAsMdk6cwt
NMLEfbP6/y7Ii6DVF8nKksU98rpsf5pOKYyAWVQgw26m0zDBwsA+l2NVt2YI
9pWsUdNwqi7fDCW9kdejo1dU/+wn644cO8lczWmy9pGVk1dwkHHAAipItOrX
08xNcpesRKt+fQpCjbv5obz9F4A1xp4bcuwltN8YKa/IsYtQa4zrp+XY21Br
zEJH5dj7UGvMmbvl2KfAGjO8B8vEJXSCsRTpg183X4rY/P8lNKoFUcaJh7+G
AG6qdtmadxBwQg77ANjhRjDzOvUTGjIlr/sL6p6Qw35BGbc55BK2DGXr5TD1
JwxiWEAsUli2epdKU0KTjDOqZXTZ6sWqzBBimz8Wmjcy/PZg7BXHbxsZfuP8
v1tmXnH8tonpFcdvm9d+43DzSTe8/Gj/6yi/vZDziuO3F59phtPJF8zqCboD
L9pXyoasZW3+3d5vE9r1xYXLr0UEX5vw372ow/EHNFrPX+bH1tk=\
\>"],
 ImageRangeCache->{{{0, 550}, {136.75, 0}} -> {-5.57692, -26.2503, 0.383916, \
0.383916}}],

Cell[BoxData[
 RowBox[{"OpticalSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"PlanoConvexLens", ",", "Boundary"}], "}"}], 
   ",", "\<\"-OpticsGraphics-\"\>"}], "]"}]], "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"Out[27]="]
}, Open  ]],

Cell[TextData[{
 "Here we see that ",
 StyleBox["OpticalSystem[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["listofrays",
  FontSlant->"Italic"],
 ", ",
 StyleBox["listofcomponents",
  FontSlant->"Italic"],
 ", ",
 StyleBox["-OpticsGraphics-",
  FontFamily->"Courier"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is returned from ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". This ",
 StyleBox["OpticalSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " object contains all information to completely describe the system of rays \
and components. Even though the image displays a flattened two-dimensional \
view of the objects, we can quickly see the full three-dimensional view using \
",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[CellGroupData[{

Cell["ShowSystem[sys]", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"In[28]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .60236 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.03125 1.03125 -0.196034 1.03125 [
[ 0 0 0 0 ]
[ 1 .60236 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.13375 .60236 L
s
.13375 .60236 m
.14761 .41252 L
s
.14761 .41252 m
.0201 .2963 L
s
.88066 0 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.88066 0 m
.0201 .2963 L
s
.14761 .41252 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.13375 .60236 L
s
.13375 .60236 m
.14761 .41252 L
s
0 0 m
1 0 L
1 .60236 L
0 .60236 L
closepath
clip
newpath
.5 Mabswid
.55669 .3167 m
.5481 .28842 L
s
.5481 .28842 m
.5625 .28379 L
s
.5481 .28842 m
.53702 .26161 L
s
.56228 .34468 m
.55669 .3167 L
s
.55669 .3167 m
.57112 .31212 L
s
.53702 .26161 m
.55143 .25692 L
s
.53702 .26161 m
.52414 .23793 L
s
.5625 .28379 m
.57112 .31212 L
s
.55143 .25692 m
.5625 .28379 L
s
.57112 .31212 m
.57674 .34014 L
s
.56228 .34468 m
.57674 .34014 L
s
.53858 .23318 m
.55143 .25692 L
s
.52414 .23793 m
.53858 .23318 L
s
.656 .751 .92 r
.53193 .35581 m .57901 .36612 L .56447 .37063 L F
0 g
.5631 .39287 m
.56447 .37063 L
s
.56228 .34468 m
.56381 .36279 L
s
.656 .751 .92 r
.53193 .35581 m .56149 .34654 L .57901 .36612 L F
0 g
.57772 .38838 m
.57901 .36612 L
s
.57674 .34014 m
.57901 .36612 L
s
.56447 .37063 m
.57901 .36612 L
s
.544 .324 .532 r
.51025 .21892 m .52502 .24444 L .49551 .25413 L F
.51025 .21892 m .52474 .2141 L .52502 .24444 L F
0 g
.52474 .2141 m
.53858 .23318 L
s
.51025 .21892 m
.52474 .2141 L
s
.49621 .20586 m
.51025 .21892 L
s
.51078 .20098 m
.52474 .2141 L
s
.55819 .40991 m
.5631 .39287 L
s
.5631 .39287 m
.57772 .38838 L
s
.656 .751 .92 r
.50547 .33874 m .56149 .34654 L .53193 .35581 L F
0 g
.53193 .35581 m
.56447 .37063 L
s
.57772 .38838 m
.57291 .40541 L
s
.544 .324 .532 r
.49551 .25413 m .5253 .27521 L .48712 .28759 L F
.49551 .25413 m .52502 .24444 L .5253 .27521 L F
0 g
.49551 .25413 m
.51025 .21892 L
s
.52474 .2141 m
.52502 .24444 L
s
.656 .751 .92 r
.50547 .33874 m .54369 .32664 L .56149 .34654 L F
.039 .916 .04 r
.09556 .44407 m
.50685 .33978 L
s
0 g
.56149 .34654 m
.57901 .36612 L
s
.49621 .20586 m
.51078 .20098 L
s
.49621 .20586 m
.48295 .19973 L
s
.49761 .19481 m
.51078 .20098 L
s
.656 .751 .92 r
.48438 .31959 m .54369 .32664 L .50547 .33874 L F
.039 .916 .04 r
.50685 .33978 m
.54469 .32775 L
s
0 g
.50547 .33874 m
.53193 .35581 L
s
.039 .916 .04 r
.09556 .44407 m
.49707 .33191 L
s
0 g
.54997 .4205 m
.55819 .40991 L
s
.55819 .40991 m
.57291 .40541 L
s
.544 .324 .532 r
.48712 .28759 m .52558 .3064 L .48438 .31959 L F
.48712 .28759 m .5253 .27521 L .52558 .3064 L F
0 g
.48712 .28759 m
.49551 .25413 L
s
.52502 .24444 m
.5253 .27521 L
s
.57291 .40541 m
.5648 .41599 L
s
.039 .916 .04 r
.54469 .32775 m
.93363 .2038 L
s
0 0 0 r
2 Mabswid
.54469 .32775 Mdot
.656 .751 .92 r
.48438 .31959 m .52558 .3064 L .54369 .32664 L F
.039 .916 .04 r
.5 Mabswid
.09556 .44407 m
.48836 .32377 L
s
0 g
.54369 .32664 m
.56149 .34654 L
s
.48295 .19973 m
.49761 .19481 L
s
.48295 .19973 m
.47137 .20112 L
s
.48613 .19615 m
.49761 .19481 L
s
.544 .324 .532 r
.48438 .31959 m .52587 .33803 L .48716 .35026 L F
.48438 .31959 m .52558 .3064 L .52587 .33803 L F
.039 .916 .04 r
.52573 .32278 m
.53702 .31919 L
s
.52563 .31187 m
.5294 .31067 L
s
.656 .751 .92 r
.4685 .29834 m .52558 .3064 L .48438 .31959 L F
0 g
.48599 .30081 m
.48712 .28759 L
s
.039 .916 .04 r
.09556 .44407 m
.47375 .30644 L
s
.09556 .44407 m
.48061 .31532 L
s
.53702 .31919 m
.92741 .19488 L
s
0 0 0 r
2 Mabswid
.53702 .31919 Mdot
0 g
.5 Mabswid
.53894 .42378 m
.54997 .4205 L
s
.54997 .4205 m
.5648 .41599 L
s
0 0 0 r
2 Mabswid
.48061 .31532 Mdot
0 g
.5 Mabswid
.5648 .41599 m
.55387 .41924 L
s
.039 .916 .04 r
.5294 .31067 m
.92093 .1856 L
s
0 0 0 r
2 Mabswid
.5294 .31067 Mdot
.47375 .30644 Mdot
.656 .751 .92 r
.4685 .29834 m .50717 .28582 L .52558 .3064 L F
.039 .916 .04 r
.5 Mabswid
.48061 .31532 m
.52175 .30212 L
s
0 g
.52558 .3064 m
.54369 .32664 L
s
.5253 .27521 m
.52558 .3064 L
s
.47137 .20112 m
.46231 .21011 L
s
.48613 .19615 m
.47137 .20112 L
s
.039 .916 .04 r
.52175 .30212 m
.91433 .17614 L
s
0 0 0 r
2 Mabswid
.52175 .30212 Mdot
.544 .324 .532 r
.48716 .35026 m .52616 .37011 L .49582 .37956 L F
.48716 .35026 m .52587 .33803 L .52616 .37011 L F
0 g
.5 Mabswid
.48438 .31959 m
.48716 .35026 L
s
.52558 .3064 m
.52587 .33803 L
s
.47718 .20512 m
.48613 .19615 L
s
.656 .751 .92 r
.45817 .2748 m .50717 .28582 L .4685 .29834 L F
0 g
.4685 .29834 m
.48438 .31959 L
s
.039 .916 .04 r
.47375 .30644 m
.51402 .29347 L
s
.09556 .44407 m
.46775 .29704 L
s
0 g
.52577 .41933 m
.53894 .42378 L
s
.53894 .42378 m
.55387 .41924 L
s
0 0 0 r
2 Mabswid
.46775 .29704 Mdot
.039 .916 .04 r
.5 Mabswid
.51402 .29347 m
.90776 .16672 L
s
0 0 0 r
2 Mabswid
.51402 .29347 Mdot
0 g
.5 Mabswid
.55387 .41924 m
.5408 .41474 L
s
.656 .751 .92 r
.45817 .2748 m .48845 .26489 L .50717 .28582 L F
.039 .916 .04 r
.46775 .29704 m
.50614 .28466 L
s
0 g
.50717 .28582 m
.52558 .3064 L
s
.039 .916 .04 r
.50614 .28466 m
.90135 .15755 L
s
0 0 0 r
2 Mabswid
.50614 .28466 Mdot
0 g
.5 Mabswid
.46231 .21011 m
.47718 .20512 L
s
.46231 .21011 m
.45647 .22627 L
s
.544 .324 .532 r
.49582 .37956 m .52646 .40264 L .51135 .40729 L F
.49582 .37956 m .52616 .37011 L .52646 .40264 L F
0 g
.48716 .35026 m
.49582 .37956 L
s
.49582 .37956 m
.51135 .40729 L
s
.52587 .33803 m
.52616 .37011 L
s
.47144 .22127 m
.47718 .20512 L
s
.51135 .40729 m
.52577 .41933 L
s
.52577 .41933 m
.5408 .41474 L
s
.656 .751 .92 r
.45434 .24859 m .48845 .26489 L .45817 .2748 L F
0 g
.45817 .2748 m
.4685 .29834 L
s
.52646 .40264 m
.5408 .41474 L
s
.52616 .37011 m
.52646 .40264 L
s
.656 .751 .92 r
.45434 .24859 m .46941 .2436 L .48845 .26489 L F
0 g
.46941 .2436 m
.48845 .26489 L
s
.48845 .26489 m
.50717 .28582 L
s
.45434 .24859 m
.45817 .2748 L
s
.45434 .24859 m
.45647 .22627 L
s
.47144 .22127 m
.45647 .22627 L
s
.46941 .2436 m
.47144 .22127 L
s
.4967 .38834 m
.51135 .40729 L
s
.51135 .40729 m
.52646 .40264 L
s
.51187 .38363 m
.52646 .40264 L
s
.45434 .24859 m
.46941 .2436 L
s
.45434 .24859 m
.45616 .27554 L
s
.48289 .36379 m
.4967 .38834 L
s
.4967 .38834 m
.51187 .38363 L
s
.46941 .2436 m
.47129 .27059 L
s
.51187 .38363 m
.4981 .359 L
s
.45616 .27554 m
.47129 .27059 L
s
.45616 .27554 m
.46183 .3052 L
s
.47097 .33537 m
.48289 .36379 L
s
.48289 .36379 m
.4981 .359 L
s
.47702 .3003 m
.47129 .27059 L
s
.46183 .3052 m
.47702 .3003 L
s
.46183 .3052 m
.47097 .33537 L
s
.47097 .33537 m
.48618 .33052 L
s
.4981 .359 m
.48618 .33052 L
s
.48618 .33052 m
.47702 .3003 L
s
0 0 0 r
2 Mabswid
.93363 .2038 Mdot
.92741 .19488 Mdot
.92093 .1856 Mdot
.91433 .17614 Mdot
.90776 .16672 Mdot
.90135 .15755 Mdot
0 g
.25 Mabswid
.88066 0 m
.97729 .14519 L
s
.97729 .14519 m
1 .34545 L
s
1 .34545 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.0201 .2963 m
0 .49097 L
s
0 .49097 m
.89999 .2049 L
s
.89999 .2049 m
.88066 0 L
s
.88066 0 m
.0201 .2963 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{404.625, 243.75},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"From In[28]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 403.625}, {242.75, 0}} -> {0.0295441, 0.190091, \
0.00240623, 0.00240623}}],

Cell[BoxData[
 RowBox[{"OpticalSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", 
     ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>", ",", "\<\"Ray\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"PlanoConvexLens", ",", "Boundary"}], "}"}], 
   ",", "\<\"-OpticsGraphics-\"\>"}], "]"}]], "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"Out[28]="]
}, Open  ]],

Cell[TextData[{
 "Once again, ",
 StyleBox["OpticalSystem[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["listofrays",
  FontSlant->"Italic"],
 ", ",
 StyleBox["listofcomponents",
  FontSlant->"Italic"],
 ", ",
 StyleBox["-OpticsGraphics-",
  FontFamily->"Courier"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is the very last thing to be returned by ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". We now set ",
 StyleBox["OutputType->StandardGraphics",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " in ShowSystem."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
standardgraphics =
ShowSystem[sys,PlotType->TopView,
\tOutputType->StandardGraphics]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"In[29]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.125 0.0047619 [
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.53058 .00595 m
.54762 .00595 L
.54762 .04563 L
.5131 .04563 L
.53058 .00595 L
F
.5131 .04563 m
.54762 .04563 L
.54762 .08532 L
.50321 .08532 L
.5131 .04563 L
F
.50321 .08532 m
.54762 .08532 L
.54762 .125 L
.5 .125 L
.50321 .08532 L
F
.5 .125 m
.54762 .125 L
.54762 .16468 L
.50321 .16468 L
.5 .125 L
F
.50321 .16468 m
.54762 .16468 L
.54762 .20437 L
.5131 .20437 L
.50321 .16468 L
F
.5131 .20437 m
.54762 .20437 L
.54762 .24405 L
.53058 .24405 L
.5131 .20437 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.53058 .00595 m
.5131 .04563 L
.50321 .08532 L
.5 .125 L
.50321 .16468 L
.5131 .20437 L
.53058 .24405 L
.54762 .24405 L
.54762 .20437 L
.54762 .16468 L
.54762 .125 L
.54762 .08532 L
.54762 .04563 L
.54762 .00595 L
.53058 .00595 L
s
.5 g
.53058 .125 m
.54762 .125 L
.54762 .125 L
.5131 .125 L
.53058 .125 L
F
.5131 .125 m
.54762 .125 L
.54762 .125 L
.50321 .125 L
.5131 .125 L
F
.50321 .125 m
.54762 .125 L
.54762 .125 L
.5 .125 L
.50321 .125 L
F
.5 .125 m
.54762 .125 L
.54762 .125 L
.50321 .125 L
.5 .125 L
F
.50321 .125 m
.54762 .125 L
.54762 .125 L
.5131 .125 L
.50321 .125 L
F
.5131 .125 m
.54762 .125 L
.54762 .125 L
.53058 .125 L
.5131 .125 L
F
0 g
.53058 .125 m
.5131 .125 L
.50321 .125 L
.5 .125 L
.50321 .125 L
.5131 .125 L
.53058 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.53058 .125 L
s
.53058 .24405 m
.54762 .24405 L
.54762 .23999 L
.53058 .23999 L
.53058 .24405 L
s
.53058 .23999 m
.54762 .23999 L
.54762 .2281 L
.53058 .2281 L
.53058 .23999 L
s
.53058 .2281 m
.54762 .2281 L
.54762 .20918 L
.53058 .20918 L
.53058 .2281 L
s
.53058 .20918 m
.54762 .20918 L
.54762 .18452 L
.53058 .18452 L
.53058 .20918 L
s
.53058 .18452 m
.54762 .18452 L
.54762 .15581 L
.53058 .15581 L
.53058 .18452 L
s
.53058 .15581 m
.54762 .15581 L
.54762 .125 L
.53058 .125 L
.53058 .15581 L
s
.53058 .125 m
.54762 .125 L
.54762 .09419 L
.53058 .09419 L
.53058 .125 L
s
.53058 .09419 m
.54762 .09419 L
.54762 .06548 L
.53058 .06548 L
.53058 .09419 L
s
.53058 .06548 m
.54762 .06548 L
.54762 .04082 L
.53058 .04082 L
.53058 .06548 L
s
.53058 .04082 m
.54762 .04082 L
.54762 .0219 L
.53058 .0219 L
.53058 .04082 L
s
.53058 .0219 m
.54762 .0219 L
.54762 .01001 L
.53058 .01001 L
.53058 .0219 L
s
.53058 .01001 m
.54762 .01001 L
.54762 .00595 L
.53058 .00595 L
.53058 .01001 L
s
.53058 .00595 m
.54762 .00595 L
.54762 .01001 L
.53058 .01001 L
.53058 .00595 L
s
.53058 .01001 m
.54762 .01001 L
.54762 .0219 L
.53058 .0219 L
.53058 .01001 L
s
.53058 .0219 m
.54762 .0219 L
.54762 .04082 L
.53058 .04082 L
.53058 .0219 L
s
.53058 .04082 m
.54762 .04082 L
.54762 .06548 L
.53058 .06548 L
.53058 .04082 L
s
.53058 .06548 m
.54762 .06548 L
.54762 .09419 L
.53058 .09419 L
.53058 .06548 L
s
.53058 .09419 m
.54762 .09419 L
.54762 .125 L
.53058 .125 L
.53058 .09419 L
s
.53058 .125 m
.54762 .125 L
.54762 .15581 L
.53058 .15581 L
.53058 .125 L
s
.53058 .15581 m
.54762 .15581 L
.54762 .18452 L
.53058 .18452 L
.53058 .15581 L
s
.53058 .18452 m
.54762 .18452 L
.54762 .20918 L
.53058 .20918 L
.53058 .18452 L
s
.53058 .20918 m
.54762 .20918 L
.54762 .2281 L
.53058 .2281 L
.53058 .20918 L
s
.53058 .2281 m
.54762 .2281 L
.54762 .23999 L
.53058 .23999 L
.53058 .2281 L
s
.53058 .23999 m
.54762 .23999 L
.54762 .24405 L
.53058 .24405 L
.53058 .23999 L
s
.039 .916 .04 r
.02381 .125 m
.50359 .08302 L
s
0 0 0 r
2 Mabswid
.50359 .08302 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50127 .09998 L
s
0 0 0 r
2 Mabswid
.50127 .09998 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50014 .11669 L
s
0 0 0 r
2 Mabswid
.50014 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50014 .13331 L
s
0 0 0 r
2 Mabswid
.50014 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50127 .15002 L
s
0 0 0 r
2 Mabswid
.50127 .15002 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50359 .16698 L
s
0 0 0 r
2 Mabswid
.50359 .16698 Mdot
.039 .916 .04 r
.5 Mabswid
.50359 .08302 m
.54762 .08311 L
s
0 0 0 r
2 Mabswid
.54762 .08311 Mdot
.039 .916 .04 r
.5 Mabswid
.50127 .09998 m
.54762 .09999 L
s
0 0 0 r
2 Mabswid
.54762 .09999 Mdot
.039 .916 .04 r
.5 Mabswid
.50014 .11669 m
.54762 .11669 L
s
0 0 0 r
2 Mabswid
.54762 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.50014 .13331 m
.54762 .13331 L
s
0 0 0 r
2 Mabswid
.54762 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.50127 .15002 m
.54762 .15001 L
s
0 0 0 r
2 Mabswid
.54762 .15001 Mdot
.039 .916 .04 r
.5 Mabswid
.50359 .16698 m
.54762 .16689 L
s
0 0 0 r
2 Mabswid
.54762 .16689 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .08311 m
.97619 .08433 L
s
0 0 0 r
2 Mabswid
.97619 .08433 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .09999 m
.97619 .10024 L
s
0 0 0 r
2 Mabswid
.97619 .10024 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .11669 m
.97619 .11669 L
s
0 0 0 r
2 Mabswid
.97619 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .13331 m
.97619 .13331 L
s
0 0 0 r
2 Mabswid
.97619 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .15001 m
.97619 .14976 L
s
0 0 0 r
2 Mabswid
.97619 .14976 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .16689 m
.97619 .16567 L
s
0 0 0 r
2 Mabswid
.97619 .16567 Mdot
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{399, 99.75},
 ImageMargins->{{5, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"From In[29]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzlmEtrE1EUx2+SmbRJLMQHUmjzsAtTu7BWlC5KKbpQQVwZcaMtIWofIJVa
V13EnRtBwYWb0oULC4VufFG3VvD9Sr6FXyLm3Jn8585wJ9zJHcOUDsk9l5n/
+d0zc87MnblXKqsLt+9WVherleLFlcq9hcXq/eKF5ZXWrkSMsdgTxli1yKjf
bHXtptn6NZ9SQ3ucfoNMH0neCjtYgjvVajX6s4TVMovE3dlrS1635HyQ9mYK
OM9xDjL8cX8cORdx3H+VJ4Vgf3NjtI+3NR2IwT1+cWOKHiqhd+n2033GXBh3
5CoZjgbihwTB5WLt+orUx/kuQRh7EfFNgjD3KeKrBJEMCSHWXwjjfJEg+vYp
4hOZOBHSfo786BtL/oGMyVJ/0/Z8Qz3671DLlRlL+Y7MAdqblETZrxjlS4Rn
Y7eAPaSBtU9+A7C8PuwZmQzBxvxgYh0/wthn9cdeA2ySeh+9yVjG8VPUO0y9
lGLmN70pqAJ2ArCc/jlcB3YE2HEJNhUMexnYIWDP62NngD0C7DV97BkU0QCw
804CgiVqFDGagN2gXl5yA7/31swwmRxqZoZ6Bf0zzJI5SjAD2Fl9bJrMMYKt
OzBsWd4mmqLjK8vxoCSem/rxDOM6O1dP9pAJiC2hPvrdKc2ppPQ0vLPwvtNt
dU0DNghYWf8ML6FoC8Ce08eWEW0J2JP62Dlgx4Ed0scuATvpfl6HNY0+wAD8
QbbrrZSHyMKU4jRhvyA8BnhCZRZ8Dvlx/RnkBWCyFASEbbvvFT3YDmCG4uW8
SrqyNy27ZAzJrX4Ld58o/6wfeTTeUqOB2EOfONH4JowGIhprBSEgerU+E43V
qBAQvV0H7HZl0/NMEnLZ+5XaDvKAq8x1TEZ8qdrz8m2LGm4m3wzhAvitqLPY
P8X9EEY=\
\>"],
 ImageRangeCache->{{{0, 398}, {98.75, 0}} -> {-5.79853, -26.2503, 0.531651, \
0.531651}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"Out[29]="]
}, Open  ]],

Cell[TextData[{
 "This time the -Graphics- label is returned by ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". We can now display this object with other graphic objects in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " by using the standard ",
 StyleBox["Show",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " function. As an example, we make a standard plot of the parabola \
function."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[CellGroupData[{

Cell["plot = Plot[.01 x^2 - 25,{x,0,100}]", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"In[30]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.161866 0.00588604 [
[.21429 .14937 -6 -9 ]
[.21429 .14937 6 0 ]
[.40476 .14937 -6 -9 ]
[.40476 .14937 6 0 ]
[.59524 .14937 -6 -9 ]
[.59524 .14937 6 0 ]
[.78571 .14937 -6 -9 ]
[.78571 .14937 6 0 ]
[.97619 .14937 -9 -9 ]
[.97619 .14937 9 0 ]
[.01131 .04415 -18 -4.5 ]
[.01131 .04415 0 4.5 ]
[.01131 .27959 -12 -4.5 ]
[.01131 .27959 0 4.5 ]
[.01131 .39731 -12 -4.5 ]
[.01131 .39731 0 4.5 ]
[.01131 .51503 -12 -4.5 ]
[.01131 .51503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .16187 m
.21429 .16812 L
s
[(20)] .21429 .14937 0 1 Mshowa
.40476 .16187 m
.40476 .16812 L
s
[(40)] .40476 .14937 0 1 Mshowa
.59524 .16187 m
.59524 .16812 L
s
[(60)] .59524 .14937 0 1 Mshowa
.78571 .16187 m
.78571 .16812 L
s
[(80)] .78571 .14937 0 1 Mshowa
.97619 .16187 m
.97619 .16812 L
s
[(100)] .97619 .14937 0 1 Mshowa
.125 Mabswid
.07143 .16187 m
.07143 .16562 L
s
.11905 .16187 m
.11905 .16562 L
s
.16667 .16187 m
.16667 .16562 L
s
.2619 .16187 m
.2619 .16562 L
s
.30952 .16187 m
.30952 .16562 L
s
.35714 .16187 m
.35714 .16562 L
s
.45238 .16187 m
.45238 .16562 L
s
.5 .16187 m
.5 .16562 L
s
.54762 .16187 m
.54762 .16562 L
s
.64286 .16187 m
.64286 .16562 L
s
.69048 .16187 m
.69048 .16562 L
s
.7381 .16187 m
.7381 .16562 L
s
.83333 .16187 m
.83333 .16562 L
s
.88095 .16187 m
.88095 .16562 L
s
.92857 .16187 m
.92857 .16562 L
s
.25 Mabswid
0 .16187 m
1 .16187 L
s
.02381 .04415 m
.03006 .04415 L
s
[(-20)] .01131 .04415 1 0 Mshowa
.02381 .27959 m
.03006 .27959 L
s
[(20)] .01131 .27959 1 0 Mshowa
.02381 .39731 m
.03006 .39731 L
s
[(40)] .01131 .39731 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(60)] .01131 .51503 1 0 Mshowa
.125 Mabswid
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{250.875, 155},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"From In[30]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVmutvFFUYxrfdLaWCFCktFYXdXqFYQW6CknCxaAXKpRowQgKppNgqBKgl
KhqNGm7aQAVqFZFLDVDAWJUKWKhc5CLgpQLePvOFv4Evy55z2ndn2ec5O9tu
P9CkO5Pf/M4zZ945M7NnsnMraqsqV1XUVi+vCJTWVKypql7+RuC51TUh5E3y
eDx3Qv9fBjxqPRha7fy44wkGg2pjzMVgvfB6dLPQmvq/1ZubUlUP09XWDt4g
Q32mKHKNS9k6TpELXPKL1G6kPjpadcKr1pLVmg80LFSfGrWZhql64Qs6JLWe
jLEXRBZJ5AkTmeIwnQHWUB1QLGutJipNL1IiUjpbdaZFbdN9GyuVbnHUxxrk
6lgnqE+fIkcTmjtZDrzZcVq8chbp+ZwiDQ/w0TJVpCYuzdD7UWRflCSHUCLS
Hp70rEi7uVQq0i4uzZKON3KpTJIauDRPkrZzqVyS6nkJXhRpK09aKFIdl14C
bAvX8/SYjrzE82WYOK+3rr9cMIjyAAuwwZYcToZdyscjnAz8/JjXSmT3/fFf
WznxNwk49tzVhKhWDAtU4D48R06vbTd6TA27/wtT6HIsdG3z4z14MdaDV+9w
qFrzWdTwNUKE3iiDGHnxn5bcyP7oJel6qoyYbHAQvvtjpHSjRLqJ494VJaRJ
YYaArpNG3SiMXzpCih1/OcJ3/PAdmt5l9Nb+ICUzsmP0yZDDyuP+GbFCav0O
l6oAe4vr1ZJpkV4HbJ3R09Xitsfe8SJw7IhlgbYDXbZFLJV3abUcdw2X1rKG
WK+RTItUC9jKKF0OY51kRkvS/k2RXuPS24C9yvX1kmmR3hWpkkvvAfYK19+X
zGhJyvIBaLiMZ34I2FKufyRdsEgbAFvC9Y2ALeb6JsBe5vpm6XG0JEX7GDRc
xDM/AWwh1+ukCxZpK2AvGN3tvHsbYOUmoucz8HrAFpjwvmaTm0czSv4UsPkm
OfbU3HfvNsf8C8zOEjaZ3gHY3ITuYSdgZY6z6WLi3gDYHD4EPwNsNtcbAZvF
r7HPgf48T/8CsFKu75JrzCLtBmwm178CrITrewB7hut7AZvBy7cP6NN5+n7A
pnG9CbCpXP9aqm2RDgA2hesHAXua64cAe4qXrxnok3n6YcAmcf0IYE9y/Shg
E42u76XhqSK9tL8BbIKJ6O77zBYQOd5sDT+B4riBfQvYOEee65l2+N0t6uJY
E2mecK6mrKiz3wH2hOOU2GZ6KO97wMY4zw+bSaGT/QNgo/nwOgbY41xvBayY
6z8C9hi/8Nzpsuk4YKO4fgKwIq6fBGwk138CbATX2wAr5JU5BfQCnn4asHyu
twOWx/WfAcvl+hnAcrh+FrAA188B5ueFPA/04Tz9F8CGcf0CYI9y/SJgj3D9
EmBDje72W95lwB42EQn6KvorYNk924MOi5Vre6eK+nkFsCHOfrp6OYmSrwKW
5ThN7t7uoeRrgGWa5PCDxz4AfgNsMB9yvwOW0VNdDvUPoA/i6X8C9hDXOwAb
yPW/AEtPmH4dsAFcvwHYg7yQN4Hen6f/DVi/hOn/APYA1/8FLI3r/wHWl1fm
f6BbXmj21m8yXPxExJN0F8Q0vQ4=\
\>"],
 ImageRangeCache->{{{0, 249.875}, {154, 0}} -> {-9.4953, -31.6352, 0.454575, \
0.735518}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"Out[30]="]
}, Open  ]],

Cell[TextData[{
 "Next, we use ",
 StyleBox["Show",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to merge the rendering of the parabola with the ray tracing of the lens. "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[CellGroupData[{

Cell["Show[standardgraphics,plot]", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"In[31]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.130952 0.0047619 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.53058 .0119 m
.54762 .0119 L
.54762 .05159 L
.5131 .05159 L
.53058 .0119 L
F
.5131 .05159 m
.54762 .05159 L
.54762 .09127 L
.50321 .09127 L
.5131 .05159 L
F
.50321 .09127 m
.54762 .09127 L
.54762 .13095 L
.5 .13095 L
.50321 .09127 L
F
.5 .13095 m
.54762 .13095 L
.54762 .17063 L
.50321 .17063 L
.5 .13095 L
F
.50321 .17063 m
.54762 .17063 L
.54762 .21032 L
.5131 .21032 L
.50321 .17063 L
F
.5131 .21032 m
.54762 .21032 L
.54762 .25 L
.53058 .25 L
.5131 .21032 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.53058 .0119 m
.5131 .05159 L
.50321 .09127 L
.5 .13095 L
.50321 .17063 L
.5131 .21032 L
.53058 .25 L
.54762 .25 L
.54762 .21032 L
.54762 .17063 L
.54762 .13095 L
.54762 .09127 L
.54762 .05159 L
.54762 .0119 L
.53058 .0119 L
s
.5 g
.53058 .13095 m
.54762 .13095 L
.54762 .13095 L
.5131 .13095 L
.53058 .13095 L
F
.5131 .13095 m
.54762 .13095 L
.54762 .13095 L
.50321 .13095 L
.5131 .13095 L
F
.50321 .13095 m
.54762 .13095 L
.54762 .13095 L
.5 .13095 L
.50321 .13095 L
F
.5 .13095 m
.54762 .13095 L
.54762 .13095 L
.50321 .13095 L
.5 .13095 L
F
.50321 .13095 m
.54762 .13095 L
.54762 .13095 L
.5131 .13095 L
.50321 .13095 L
F
.5131 .13095 m
.54762 .13095 L
.54762 .13095 L
.53058 .13095 L
.5131 .13095 L
F
0 g
.53058 .13095 m
.5131 .13095 L
.50321 .13095 L
.5 .13095 L
.50321 .13095 L
.5131 .13095 L
.53058 .13095 L
.54762 .13095 L
.54762 .13095 L
.54762 .13095 L
.54762 .13095 L
.54762 .13095 L
.54762 .13095 L
.54762 .13095 L
.53058 .13095 L
s
.53058 .25 m
.54762 .25 L
.54762 .24594 L
.53058 .24594 L
.53058 .25 L
s
.53058 .24594 m
.54762 .24594 L
.54762 .23405 L
.53058 .23405 L
.53058 .24594 L
s
.53058 .23405 m
.54762 .23405 L
.54762 .21513 L
.53058 .21513 L
.53058 .23405 L
s
.53058 .21513 m
.54762 .21513 L
.54762 .19048 L
.53058 .19048 L
.53058 .21513 L
s
.53058 .19048 m
.54762 .19048 L
.54762 .16176 L
.53058 .16176 L
.53058 .19048 L
s
.53058 .16176 m
.54762 .16176 L
.54762 .13095 L
.53058 .13095 L
.53058 .16176 L
s
.53058 .13095 m
.54762 .13095 L
.54762 .10014 L
.53058 .10014 L
.53058 .13095 L
s
.53058 .10014 m
.54762 .10014 L
.54762 .07143 L
.53058 .07143 L
.53058 .10014 L
s
.53058 .07143 m
.54762 .07143 L
.54762 .04677 L
.53058 .04677 L
.53058 .07143 L
s
.53058 .04677 m
.54762 .04677 L
.54762 .02785 L
.53058 .02785 L
.53058 .04677 L
s
.53058 .02785 m
.54762 .02785 L
.54762 .01596 L
.53058 .01596 L
.53058 .02785 L
s
.53058 .01596 m
.54762 .01596 L
.54762 .0119 L
.53058 .0119 L
.53058 .01596 L
s
.53058 .0119 m
.54762 .0119 L
.54762 .01596 L
.53058 .01596 L
.53058 .0119 L
s
.53058 .01596 m
.54762 .01596 L
.54762 .02785 L
.53058 .02785 L
.53058 .01596 L
s
.53058 .02785 m
.54762 .02785 L
.54762 .04677 L
.53058 .04677 L
.53058 .02785 L
s
.53058 .04677 m
.54762 .04677 L
.54762 .07143 L
.53058 .07143 L
.53058 .04677 L
s
.53058 .07143 m
.54762 .07143 L
.54762 .10014 L
.53058 .10014 L
.53058 .07143 L
s
.53058 .10014 m
.54762 .10014 L
.54762 .13095 L
.53058 .13095 L
.53058 .10014 L
s
.53058 .13095 m
.54762 .13095 L
.54762 .16176 L
.53058 .16176 L
.53058 .13095 L
s
.53058 .16176 m
.54762 .16176 L
.54762 .19048 L
.53058 .19048 L
.53058 .16176 L
s
.53058 .19048 m
.54762 .19048 L
.54762 .21513 L
.53058 .21513 L
.53058 .19048 L
s
.53058 .21513 m
.54762 .21513 L
.54762 .23405 L
.53058 .23405 L
.53058 .21513 L
s
.53058 .23405 m
.54762 .23405 L
.54762 .24594 L
.53058 .24594 L
.53058 .23405 L
s
.53058 .24594 m
.54762 .24594 L
.54762 .25 L
.53058 .25 L
.53058 .24594 L
s
.039 .916 .04 r
.02381 .13095 m
.50359 .08898 L
s
0 0 0 r
2 Mabswid
.50359 .08898 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .13095 m
.50127 .10593 L
s
0 0 0 r
2 Mabswid
.50127 .10593 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .13095 m
.50014 .12264 L
s
0 0 0 r
2 Mabswid
.50014 .12264 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .13095 m
.50014 .13927 L
s
0 0 0 r
2 Mabswid
.50014 .13927 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .13095 m
.50127 .15598 L
s
0 0 0 r
2 Mabswid
.50127 .15598 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .13095 m
.50359 .17293 L
s
0 0 0 r
2 Mabswid
.50359 .17293 Mdot
.039 .916 .04 r
.5 Mabswid
.50359 .08898 m
.54762 .08906 L
s
0 0 0 r
2 Mabswid
.54762 .08906 Mdot
.039 .916 .04 r
.5 Mabswid
.50127 .10593 m
.54762 .10595 L
s
0 0 0 r
2 Mabswid
.54762 .10595 Mdot
.039 .916 .04 r
.5 Mabswid
.50014 .12264 m
.54762 .12264 L
s
0 0 0 r
2 Mabswid
.54762 .12264 Mdot
.039 .916 .04 r
.5 Mabswid
.50014 .13927 m
.54762 .13927 L
s
0 0 0 r
2 Mabswid
.54762 .13927 Mdot
.039 .916 .04 r
.5 Mabswid
.50127 .15598 m
.54762 .15596 L
s
0 0 0 r
2 Mabswid
.54762 .15596 Mdot
.039 .916 .04 r
.5 Mabswid
.50359 .17293 m
.54762 .17285 L
s
0 0 0 r
2 Mabswid
.54762 .17285 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .08906 m
.97619 .09028 L
s
0 0 0 r
2 Mabswid
.97619 .09028 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .10595 m
.97619 .10619 L
s
0 0 0 r
2 Mabswid
.97619 .10619 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .12264 m
.97619 .12264 L
s
0 0 0 r
2 Mabswid
.97619 .12264 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .13927 m
.97619 .13927 L
s
0 0 0 r
2 Mabswid
.97619 .13927 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .15596 m
.97619 .15572 L
s
0 0 0 r
2 Mabswid
.97619 .15572 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .17285 m
.97619 .17162 L
s
0 0 0 r
2 Mabswid
.97619 .17162 Mdot
0 g
.5 Mabswid
.02381 .0119 m
.0244 .01191 L
.02493 .01191 L
.02555 .01191 L
.02613 .01192 L
.02717 .01193 L
.0283 .01195 L
.02954 .01197 L
.03085 .01201 L
.03321 .01209 L
.03565 .0122 L
.03793 .01232 L
.04313 .01269 L
.04843 .01318 L
.05328 .01373 L
.06419 .01533 L
.07369 .01713 L
.08405 .01953 L
.10437 .02553 L
.12394 .03296 L
.14473 .04261 L
.16476 .05363 L
.18404 .06582 L
.20454 .0805 L
.22428 .0963 L
.24327 .11304 L
.26348 .13253 L
.28293 .15291 L
.30361 .17632 L
.32354 .20056 L
.3427 .22546 L
.36309 .25364 L
.38273 .28243 L
.4016 .31163 L
.4217 .34438 L
.44105 .37749 L
.46162 .41442 L
.48143 .45168 L
.5 .4881 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{282, 141},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"From In[31]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJytmfs3VFEUx695WYho1opIRiq1KiQpaUla1eqHFkVKSsYkFBGilEfppdD7
/X7Q+/ln9U9Mc84xZ+7c+d7Zd84yy5x7nc/Zn7v3Pnddhn3e/vbWLm9/h8/r
2dPr7Wnv8PV5dnf3BqbscZoWl6lp2pRHY+f+wOnc4A98+bPYwGbo83h2cLJY
G4vXHFyje43zdU7jNP9+TDgWsYOLTQxzmw5lsAM3D/EJe9DjHx0d1Wx8tIsJ
kbo2IgIz2YGTwdgCs2VgXyiQL+fl6XLzyJU9YKXd/BJ5MrCTTziCgcHgKLGr
ZGxHzLFrZDPbYo5dK0oMQ77Q1gYtVspfB1QtkQmxt/5WWA/CmsMbr9tbp4ay
mlMVyEYoCoqkoElNUCwFjUBgpwUlUtCgJigF7aw3U+n3YTMIrAOBDjqHLUBV
q6Yqk/1QFJSDXGrUVNtkLnvZWbWW8C+R623MFC8WVYDr8UVJbLlLLneJqxqv
xxlfX87W683bgblQmtNATU66pkogzZPSpWrSHUCaLqX5ZlL93VgFFElSsZqd
TRsbtFMXE0D8zUf+RHezs4TQdkXp/4BxU8vklQ0pLZZm1CoX3aoCaV4AKrZJ
faGaPrSVvPKFvARHWIcC7yq1rmTou8Jmgso0NqaCenLZOGvct2R2SGezDnbm
0fU5aORzuWo94FdZLu8DQ0qVIal8JfHR7tevGxaylPBcc0GuObpLxZrrkqgt
dYP8l7FxxtjSFeH77tYZg8EVaptueOLYQANS2Fig1oCt4Ykbik2WxWSp6Xex
Q6IhZ0Zywh8RsT/zqg3pyocPf1ZNGTeoBlSXIGtfqbY3+4HULaWoZRHP3QNA
kS0VqWq9qQXSfCl1yjKi/UyMKLYOSDewccLY64Ng5Sa1SpCqFKgs/DZRbzEr
C6pDQFWipjpsURXx62MDCNxoFhg9hyNAVaymajS7SeZHhbKy8CnhqMWsLKiO
AVWRmqrJVBX185t5WMyfII9by4CwNANL4bxYDI2lyvGaJmL+x4cWEFMQ22V9
0RXBWyDaH0tMFfyxap/LAASeoK/NXzZdya0g5q9AJwH6Q6I2gH4L1A7QLxJ1
APSTRKcA+iHQaYC+k6gToG8CdQH0lURnAPpCom6APgvUA9AnEp0FaFagXoBm
SNQH0EeB+gH6QKJzAL0XaACgdyQaBOgtic4D9EagCwC9JtEQQK9IdBGglyS6
BNALEg0D9JxEIwA9E2gUoKckGgPoCYkuA/SYRFcAeiTQOEAPSXQVoAckugbQ
fYGuA3SPRDcAukuimwDdIdEEQNMkugXQFIluAzRJokmAxHJL/5/R4v4DzCMh
Aw==\
\>"],
 ImageRangeCache->{{{0, 281}, {140, 0}} -> {-5.37605, -27.5005, 0.750008, \
0.750008}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"},
 CellLabel->"Out[31]="]
}, Open  ]],

Cell["\<\
You can also work with three-dimensional rendering in a similar fashion.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1.4 Using LineStyle and FillStyle", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],

Cell[TextData[{
 StyleBox["FillStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["LineStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " are options of ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " that give the component rendering styles."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],

Cell[TextData[{
 StyleBox["FillStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " carries a list of graphics styles for rendering of filled surfaces.\n\n",
 StyleBox["LineStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " carries a list of graphics styles for rendering of edges and wire-framed \
surfaces."
}], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],

Cell[TextData[{
 "You can modify the thickness and color in rendered component lines with ",
 StyleBox["LineStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". The default option setting for ",
 StyleBox["LineStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is \n",
 StyleBox["LineStyle->{GrayLevel[0.],",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " ",
 StyleBox["AbsoluteThickness[0.5]}",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". This means that component edges are rendered in black with a 0.5-point \
line thickness."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],

Cell[TextData[{
 StyleBox["FillStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " lets you change the color of shaded component surfaces. The default option \
setting for ",
 StyleBox["FillStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is ",
 StyleBox["FillStyle->{GrayLevel[0.5]}",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". This means that shaded component surfaces are rendered in gray."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1.5 Other Rendering Options", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", "LLG5"}
  ],

Cell[TextData[{
 "In this section we examine the several options available for altering the \
graphical rendering of components and rays. The default rendering options of \
a ",
 StyleBox["Component",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " object can be identified by examining ",
 StyleBox["Options[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["componentname",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". As an example, we examine ",
 StyleBox["Options[PlanoConvexLens]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[CellGroupData[{

Cell["Options[PlanoConvexLens]", "Input",
 PageBreakWithin->Automatic,
 AspectRatioFixed->True,
 CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"},
 CellLabel->"In[32]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ComponentMedium", "\[Rule]", "BK7"}], ",", 
   RowBox[{"Temperature", "\[Rule]", "20.`"}], ",", 
   RowBox[{"Transmittance", "\[Rule]", "100"}], ",", 
   RowBox[{"GraphicDesign", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"CurvatureDirection", "\[Rule]", "Front"}], ",", 
   RowBox[{"DesignWaveLength", "\[Rule]", "0.5461`"}], ",", 
   RowBox[{"OffAxis", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.`", ",", "0.`"}], "}"}]}], ",", 
   RowBox[{"SwitchDirectionOnReflection", "\[Rule]", "True"}], ",", 
   RowBox[{"Automatic", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SurfaceRendering", "\[Rule]", "Empty"}], ",", 
      RowBox[{"EdgeRendering", "\[Rule]", "Mesh"}], ",", 
      RowBox[{"CrossRendering", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Fill", ",", "Trace"}], "}"}], "}"}]}]}], "}"}]}], ",", 
   RowBox[{"Sketch", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SurfaceRendering", "\[Rule]", "Trace"}], ",", 
      RowBox[{"EdgeRendering", "\[Rule]", "Empty"}], ",", 
      RowBox[{"CrossRendering", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Fill", ",", "Trace"}], "}"}], "}"}]}]}], "}"}]}], ",", 
   RowBox[{"Wire", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SurfaceRendering", "\[Rule]", "Mesh"}], ",", 
      RowBox[{"EdgeRendering", "\[Rule]", "Mesh"}], ",", 
      RowBox[{"CrossRendering", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Fill", ",", "Trace"}], "}"}], "}"}]}]}], "}"}]}], ",", 
   RowBox[{"Solid", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SurfaceRendering", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Fill", ",", "Trace"}], "}"}], "}"}]}], ",", 
      RowBox[{"EdgeRendering", "\[Rule]", "Fill"}], ",", 
      RowBox[{"CrossRendering", "\[Rule]", "Empty"}]}], "}"}]}]}], 
  "}"}]], "Output",
 CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"},
 CellLabel->"Out[32]="]
}, Open  ]],

Cell[TextData[{
 "Listed above are several graphics-related options. These options are given \
in a hierarchy of levels. At the top of the hierarchy is the ",
 StyleBox["GraphicDesign",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[TextData[{
 StyleBox["GraphicDesign",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is an option of all rendered components indicating the style of \
rendering."
}], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "GraphicDesign", 
   "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
   "LLG5.1.5", "LLG5"}],

Cell[TextData[{
 "The ",
 StyleBox["GraphicDesign",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option uses ",
 StyleBox["Automatic",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Sketch",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Wire",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["Solid",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to denote different rendering styles for ",
 StyleBox["PlanoConvexLens",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". ",
 StyleBox["Automatic",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Sketch",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Wire",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["Solid",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " are themselves options of ",
 StyleBox["PlanoConvexLens",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and can take",
 " ",
 "a combination of the four word values defined below."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[TextData[{
 StyleBox["Empty",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" indicates that no graphics will be created.\n\n",
  FontSize->12],
 StyleBox["Fill",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" denotes that the surface graphics should be filled with shaded \
areas.\n\n",
  FontSize->12],
 StyleBox["Mesh",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" designates that the surface graphics should be rendered with mesh \
outlines.\n\n",
  FontSize->12],
 StyleBox["Trace",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" specifies that surfaces are rendered with outlined borders and no \
shading.",
  FontSize->12]
}], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {2, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellLabelMargins->{{10, Inherited}, {Inherited, Inherited}},
 CellFrameMargins->15,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontSize->10,
 CellTags->{
  "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
   "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
   "LLG5.1.5", "LLG5"}],

Cell[TextData[{
 StyleBox["Component",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " rendering commands."
}], "Text",
 CellMargins->{{42, Inherited}, {Inherited, 2}},
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"Times",
 FontSize->10,
 CellTags->{"LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[TextData[{
 "When specifying the graphical rendering of a component, it is possible to \
modify a particular ",
 StyleBox["GraphicDesign",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option in two different ways. The broadest method is to simply change the \
definition of a particular suboption using ",
 StyleBox["SetOptions",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[TextData[{
 "The second method is to directly include a suboption in the component \
function's options at the time of rendering. As an example, we render ",
 StyleBox["PlanoConvexLens",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[CellGroupData[{

Cell["DrawSystem[PlanoConvexLens[100,50,10]];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"},
 CellLabel->"In[33]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.9163 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.434567 1.97153 0 1.97153 [
[ 0 0 0 0 ]
[ 1 1.9163 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09687 .10097 m
0 1.27586 L
s
0 1.27586 m
.75339 1.9163 L
s
.75339 1.9163 m
.72404 .85308 L
s
.72404 .85308 m
.09687 .10097 L
s
.33701 0 m
.93361 .7845 L
s
.93361 .7845 m
1 1.8598 L
s
1 1.8598 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.09687 .10097 m
0 1.27586 L
s
0 1.27586 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.33701 0 m
.09687 .10097 L
s
.72404 .85308 m
.93361 .7845 L
s
.93361 .7845 m
1 1.8598 L
s
1 1.8598 m
.75339 1.9163 L
s
.75339 1.9163 m
.72404 .85308 L
s
0 0 m
1 0 L
1 1.9163 L
0 1.9163 L
closepath
clip
newpath
.5 Mabswid
.8223 1.00379 m
.77766 .8576 L
s
.77766 .8576 m
.85341 .83296 L
s
.77766 .8576 m
.72103 .71776 L
s
.8529 1.14973 m
.8223 1.00379 L
s
.8223 1.00379 m
.89846 .98013 L
s
.72103 .71776 m
.7969 .69198 L
s
.72103 .71776 m
.65479 .59083 L
s
.85341 .83296 m
.89846 .98013 L
s
.7969 .69198 m
.85341 .83296 L
s
.89846 .98013 m
.92996 1.12688 L
s
.8529 1.14973 m
.92996 1.12688 L
s
.73128 .56378 m
.7969 .69198 L
s
.65479 .59083 m
.73128 .56378 L
s
.656 .751 .92 r
.69793 1.2146 m .9461 1.26638 L .86764 1.28862 L F
0 g
.86502 1.41322 m
.86764 1.28862 L
s
.8529 1.14973 m
.86345 1.24913 L
s
.656 .751 .92 r
.69793 1.2146 m .85937 1.16701 L .9461 1.26638 L F
0 g
.94529 1.39136 m
.9461 1.26638 L
s
.92996 1.12688 m
.9461 1.26638 L
s
.86764 1.28862 m
.9461 1.26638 L
s
.544 .324 .532 r
.58173 .48351 m .66221 .61076 L .50199 .66707 L F
.58173 .48351 m .65934 .45511 L .66221 .61076 L F
0 g
.65934 .45511 m
.73128 .56378 L
s
.58173 .48351 m
.65934 .45511 L
s
.50525 .4027 m
.58173 .48351 L
s
.58442 .37292 m
.65934 .45511 L
s
.84395 1.51582 m
.86502 1.41322 L
s
.86502 1.41322 m
.94529 1.39136 L
s
.656 .751 .92 r
.55537 1.12614 m .85937 1.16701 L .69793 1.2146 L F
0 g
.69793 1.2146 m
.86764 1.28862 L
s
.94529 1.39136 m
.92639 1.49409 L
s
.544 .324 .532 r
.50199 .66707 m .66523 .77489 L .45444 .84577 L F
.50199 .66707 m .66221 .61076 L .66523 .77489 L F
0 g
.50199 .66707 m
.58173 .48351 L
s
.65934 .45511 m
.66221 .61076 L
s
.656 .751 .92 r
.55537 1.12614 m .76701 1.06118 L .85937 1.16701 L F
0 g
.85937 1.16701 m
.9461 1.26638 L
s
.50525 .4027 m
.58442 .37292 L
s
.50525 .4027 m
.42946 .3552 L
s
.51058 .32411 m
.58442 .37292 L
s
.656 .751 .92 r
.43647 1.02249 m .76701 1.06118 L .55537 1.12614 L F
0 g
.55537 1.12614 m
.69793 1.2146 L
s
.80407 1.58843 m
.84395 1.51582 L
s
.84395 1.51582 m
.92639 1.49409 L
s
.544 .324 .532 r
.45444 .84577 m .66843 .94823 L .43647 1.02249 L F
.45444 .84577 m .66523 .77489 L .66843 .94823 L F
0 g
.45444 .84577 m
.50199 .66707 L
s
.66221 .61076 m
.66523 .77489 L
s
.92639 1.49409 m
.88893 1.56654 L
s
.656 .751 .92 r
.43647 1.02249 m .66843 .94823 L .76701 1.06118 L F
0 g
.76701 1.06118 m
.85937 1.16701 L
s
.42946 .3552 m
.51058 .32411 L
s
.42946 .3552 m
.35924 .34727 L
s
.44263 .31503 m
.51058 .32411 L
s
.544 .324 .532 r
.43647 1.02249 m .67181 1.13156 L .44898 1.19911 L F
.43647 1.02249 m .66843 .94823 L .67181 1.13156 L F
.656 .751 .92 r
.34114 .90164 m .66843 .94823 L .43647 1.02249 L F
0 g
.44723 .91674 m
.45444 .84577 L
s
.74613 1.62329 m
.80407 1.58843 L
s
.80407 1.58843 m
.88893 1.56654 L
s
.88893 1.56654 m
.8335 1.60091 L
s
.656 .751 .92 r
.34114 .90164 m .56299 .82742 L .66843 .94823 L F
0 g
.66843 .94823 m
.76701 1.06118 L
s
.66523 .77489 m
.66843 .94823 L
s
.35924 .34727 m
.30014 .38358 L
s
.44263 .31503 m
.35924 .34727 L
s
.544 .324 .532 r
.44898 1.19911 m .67539 1.32578 L .49624 1.37687 L F
.44898 1.19911 m .67181 1.13156 L .67539 1.32578 L F
0 g
.43647 1.02249 m
.44898 1.19911 L
s
.66843 .94823 m
.67181 1.13156 L
s
.38597 .35051 m
.44263 .31503 L
s
.656 .751 .92 r
.27244 .76007 m .56299 .82742 L .34114 .90164 L F
0 g
.34114 .90164 m
.43647 1.02249 L
s
.67245 1.61387 m
.74613 1.62329 L
s
.74613 1.62329 m
.8335 1.60091 L
s
.8335 1.60091 m
.76224 1.59065 L
s
.656 .751 .92 r
.27244 .76007 m .44995 .69789 L .56299 .82742 L F
0 g
.56299 .82742 m
.66843 .94823 L
s
.30014 .38358 m
.38597 .35051 L
s
.30014 .38358 m
.25794 .46597 L
s
.544 .324 .532 r
.49624 1.37687 m .67919 1.53189 L .58729 1.55634 L F
.49624 1.37687 m .67539 1.32578 L .67919 1.53189 L F
0 g
.44898 1.19911 m
.49624 1.37687 L
s
.49624 1.37687 m
.58729 1.55634 L
s
.67181 1.13156 m
.67539 1.32578 L
s
.34622 .43252 m
.38597 .35051 L
s
.58729 1.55634 m
.67245 1.61387 L
s
.67245 1.61387 m
.76224 1.59065 L
s
.656 .751 .92 r
.23786 .59197 m .44995 .69789 L .27244 .76007 L F
0 g
.27244 .76007 m
.34114 .90164 L
s
.67919 1.53189 m
.76224 1.59065 L
s
.67539 1.32578 m
.67919 1.53189 L
s
.656 .751 .92 r
.23786 .59197 m .32844 .55867 L .44995 .69789 L F
0 g
.32844 .55867 m
.44995 .69789 L
s
.44995 .69789 m
.56299 .82742 L
s
.23786 .59197 m
.27244 .76007 L
s
.23786 .59197 m
.25794 .46597 L
s
.34622 .43252 m
.25794 .46597 L
s
.32844 .55867 m
.34622 .43252 L
s
.58729 1.55634 m
.67919 1.53189 L
s
.49696 1.45114 m
.58729 1.55634 L
s
.59047 1.42513 m
.67919 1.53189 L
s
.23786 .59197 m
.32844 .55867 L
s
.23786 .59197 m
.24357 .75376 L
s
.40941 1.30433 m
.49696 1.45114 L
s
.49696 1.45114 m
.59047 1.42513 L
s
.32844 .55867 m
.33609 .72121 L
s
.59047 1.42513 m
.50384 1.27654 L
s
.24357 .75376 m
.33609 .72121 L
s
.24357 .75376 m
.27611 .93812 L
s
.33321 1.12781 m
.40941 1.30433 L
s
.40941 1.30433 m
.50384 1.27654 L
s
.37001 .90684 m
.33609 .72121 L
s
.27611 .93812 m
.37001 .90684 L
s
.27611 .93812 m
.33321 1.12781 L
s
.33321 1.12781 m
.42777 1.09819 L
s
.50384 1.27654 m
.42777 1.09819 L
s
.42777 1.09819 m
.37001 .90684 L
s
.25 Mabswid
.33701 0 m
.93361 .7845 L
s
.93361 .7845 m
1 1.8598 L
s
1 1.8598 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.09687 .10097 m
0 1.27586 L
s
0 1.27586 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.33701 0 m
.09687 .10097 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{205, 392.812},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"},
 CellLabel->"From In[33]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 204}, {391.812, 0}} -> {0.220419, -0.00110795, \
0.0024864, 0.0024864}}]
}, Open  ]],

Cell[TextData[{
 "Next, we replace ",
 StyleBox["Mesh",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " of the ",
 StyleBox["EdgeRendering",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " with ",
 StyleBox["Fill",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[
\tPlanoConvexLens[100,50,10,EdgeRendering->Fill]];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"},
 CellLabel->"In[34]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.9163 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.434567 1.97153 0 1.97153 [
[ 0 0 0 0 ]
[ 1 1.9163 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09687 .10097 m
0 1.27586 L
s
0 1.27586 m
.75339 1.9163 L
s
.75339 1.9163 m
.72404 .85308 L
s
.72404 .85308 m
.09687 .10097 L
s
.33701 0 m
.93361 .7845 L
s
.93361 .7845 m
1 1.8598 L
s
1 1.8598 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.09687 .10097 m
0 1.27586 L
s
0 1.27586 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.33701 0 m
.09687 .10097 L
s
.72404 .85308 m
.93361 .7845 L
s
.93361 .7845 m
1 1.8598 L
s
1 1.8598 m
.75339 1.9163 L
s
.75339 1.9163 m
.72404 .85308 L
s
0 0 m
1 0 L
1 1.9163 L
0 1.9163 L
closepath
clip
newpath
.629 .526 .718 r
.77766 .8576 m .89846 .98013 L .8223 1.00379 L F
.77766 .8576 m .85341 .83296 L .89846 .98013 L F
.644 .578 .766 r
.72103 .71776 m .85341 .83296 L .77766 .8576 L F
.611 .471 .666 r
.8223 1.00379 m .92996 1.12688 L .8529 1.14973 L F
.8223 1.00379 m .89846 .98013 L .92996 1.12688 L F
.644 .578 .766 r
.72103 .71776 m .7969 .69198 L .85341 .83296 L F
.657 .632 .814 r
.65479 .59083 m .7969 .69198 L .72103 .71776 L F
.588 .406 .602 r
.8529 1.14973 m .9461 1.26638 L .86764 1.28862 L F
.8529 1.14973 m .92996 1.12688 L .9461 1.26638 L F
.657 .632 .814 r
.65479 .59083 m .73128 .56378 L .7969 .69198 L F
.668 .693 .864 r
.58173 .48351 m .73128 .56378 L .65479 .59083 L F
.554 .32 .515 r
.86764 1.28862 m .94529 1.39136 L .86502 1.41322 L F
.86764 1.28862 m .9461 1.26638 L .94529 1.39136 L F
.656 .751 .92 r
.69793 1.2146 m .9461 1.26638 L .86764 1.28862 L F
.668 .693 .864 r
.58173 .48351 m .65934 .45511 L .73128 .56378 L F
.656 .751 .92 r
.69793 1.2146 m .85937 1.16701 L .9461 1.26638 L F
0 g
.5 Mabswid
.86764 1.28862 m
.9461 1.26638 L
s
.544 .324 .532 r
.58173 .48351 m .66221 .61076 L .50199 .66707 L F
.58173 .48351 m .65934 .45511 L .66221 .61076 L F
.674 .767 .921 r
.50525 .4027 m .65934 .45511 L .58173 .48351 L F
.50525 .4027 m .58442 .37292 L .65934 .45511 L F
0 g
.58173 .48351 m
.65934 .45511 L
s
.494 .189 .378 r
.86502 1.41322 m .92639 1.49409 L .84395 1.51582 L F
.86502 1.41322 m .94529 1.39136 L .92639 1.49409 L F
.656 .751 .92 r
.55537 1.12614 m .85937 1.16701 L .69793 1.2146 L F
0 g
.69793 1.2146 m
.86764 1.28862 L
s
.544 .324 .532 r
.50199 .66707 m .66523 .77489 L .45444 .84577 L F
.50199 .66707 m .66221 .61076 L .66523 .77489 L F
0 g
.50199 .66707 m
.58173 .48351 L
s
.65934 .45511 m
.66221 .61076 L
s
.656 .751 .92 r
.55537 1.12614 m .76701 1.06118 L .85937 1.16701 L F
0 g
.85937 1.16701 m
.9461 1.26638 L
s
.659 .859 .976 r
.42946 .3552 m .58442 .37292 L .50525 .4027 L F
.42946 .3552 m .51058 .32411 L .58442 .37292 L F
.656 .751 .92 r
.43647 1.02249 m .76701 1.06118 L .55537 1.12614 L F
0 g
.55537 1.12614 m
.69793 1.2146 L
s
.364 0 .119 r
.84395 1.51582 m .88893 1.56654 L .80407 1.58843 L F
.84395 1.51582 m .92639 1.49409 L .88893 1.56654 L F
.544 .324 .532 r
.45444 .84577 m .66843 .94823 L .43647 1.02249 L F
.45444 .84577 m .66523 .77489 L .66843 .94823 L F
0 g
.45444 .84577 m
.50199 .66707 L
s
.66221 .61076 m
.66523 .77489 L
s
.656 .751 .92 r
.43647 1.02249 m .66843 .94823 L .76701 1.06118 L F
0 g
.76701 1.06118 m
.85937 1.16701 L
s
.539 .914 .944 r
.35924 .34727 m .51058 .32411 L .42946 .3552 L F
.35924 .34727 m .44263 .31503 L .51058 .32411 L F
.544 .324 .532 r
.43647 1.02249 m .67181 1.13156 L .44898 1.19911 L F
.43647 1.02249 m .66843 .94823 L .67181 1.13156 L F
.656 .751 .92 r
.34114 .90164 m .66843 .94823 L .43647 1.02249 L F
0 g
.44723 .91674 m
.45444 .84577 L
s
.038 0 0 r
.80407 1.58843 m .8335 1.60091 L .74613 1.62329 L F
.80407 1.58843 m .88893 1.56654 L .8335 1.60091 L F
.656 .751 .92 r
.34114 .90164 m .56299 .82742 L .66843 .94823 L F
0 g
.66843 .94823 m
.76701 1.06118 L
s
.66523 .77489 m
.66843 .94823 L
s
0 0 0 r
.30014 .38358 m .44263 .31503 L .35924 .34727 L F
.544 .324 .532 r
.44898 1.19911 m .67539 1.32578 L .49624 1.37687 L F
.44898 1.19911 m .67181 1.13156 L .67539 1.32578 L F
0 g
.43647 1.02249 m
.44898 1.19911 L
s
.66843 .94823 m
.67181 1.13156 L
s
0 0 0 r
.30014 .38358 m .38597 .35051 L .44263 .31503 L F
.656 .751 .92 r
.27244 .76007 m .56299 .82742 L .34114 .90164 L F
0 g
.34114 .90164 m
.43647 1.02249 L
s
.425 .859 .931 r
.74613 1.62329 m .76224 1.59065 L .67245 1.61387 L F
.74613 1.62329 m .8335 1.60091 L .76224 1.59065 L F
.656 .751 .92 r
.27244 .76007 m .44995 .69789 L .56299 .82742 L F
0 g
.56299 .82742 m
.66843 .94823 L
s
.286 0 .101 r
.25794 .46597 m .38597 .35051 L .30014 .38358 L F
.544 .324 .532 r
.49624 1.37687 m .67919 1.53189 L .58729 1.55634 L F
.49624 1.37687 m .67539 1.32578 L .67919 1.53189 L F
0 g
.44898 1.19911 m
.49624 1.37687 L
s
.67181 1.13156 m
.67539 1.32578 L
s
.286 0 .101 r
.25794 .46597 m .34622 .43252 L .38597 .35051 L F
.602 .83 .987 r
.67245 1.61387 m .67919 1.53189 L .58729 1.55634 L F
.67245 1.61387 m .76224 1.59065 L .67919 1.53189 L F
.656 .751 .92 r
.23786 .59197 m .44995 .69789 L .27244 .76007 L F
0 g
.27244 .76007 m
.34114 .90164 L
s
.656 .751 .92 r
.23786 .59197 m .32844 .55867 L .44995 .69789 L F
0 g
.44995 .69789 m
.56299 .82742 L
s
.456 .175 .398 r
.23786 .59197 m .34622 .43252 L .25794 .46597 L F
.23786 .59197 m .32844 .55867 L .34622 .43252 L F
.634 .732 .919 r
.58729 1.55634 m .59047 1.42513 L .49696 1.45114 L F
0 g
.49624 1.37687 m
.52935 1.44213 L
s
.634 .732 .919 r
.58729 1.55634 m .67919 1.53189 L .59047 1.42513 L F
0 g
.58729 1.55634 m
.67919 1.53189 L
s
.67539 1.32578 m
.67919 1.53189 L
s
.531 .329 .551 r
.24357 .75376 m .32844 .55867 L .23786 .59197 L F
0 g
.26229 .71073 m
.27244 .76007 L
s
.631 .649 .849 r
.49696 1.45114 m .50384 1.27654 L .40941 1.30433 L F
.49696 1.45114 m .59047 1.42513 L .50384 1.27654 L F
.531 .329 .551 r
.24357 .75376 m .33609 .72121 L .32844 .55867 L F
0 g
.23786 .59197 m
.32844 .55867 L
s
.32844 .55867 m
.44995 .69789 L
s
.573 .429 .647 r
.27611 .93812 m .33609 .72121 L .24357 .75376 L F
.619 .577 .785 r
.40941 1.30433 m .42777 1.09819 L .33321 1.12781 L F
.40941 1.30433 m .50384 1.27654 L .42777 1.09819 L F
.573 .429 .647 r
.27611 .93812 m .37001 .90684 L .33609 .72121 L F
.6 .507 .721 r
.33321 1.12781 m .37001 .90684 L .27611 .93812 L F
.33321 1.12781 m .42777 1.09819 L .37001 .90684 L F
0 g
.25 Mabswid
.33701 0 m
.93361 .7845 L
s
.93361 .7845 m
1 1.8598 L
s
1 1.8598 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.09687 .10097 m
0 1.27586 L
s
0 1.27586 m
.29004 1.18624 L
s
.29004 1.18624 m
.33701 0 L
s
.33701 0 m
.09687 .10097 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{183, 350.625},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"},
 CellLabel->"From In[34]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 182}, {349.625, 0}} -> {0.220419, -0.00120102, \
0.00278695, 0.00278695}}]
}, Open  ]],

Cell[TextData[{
 "In this way we can custom-render various objects. Similarly, you can change \
the rendering options of rays. Ray-rendering options include ",
 StyleBox["RayLineRGB",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["RayPointRGB",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["RayLineThickness",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["RayPointSize",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["RayLineStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["RayPointStyle",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". By including one or more of these options within a ray-source function, \
the rays from that source will be rendered accordingly. Ray-rendering options \
may also be inserted into ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "and ",
 StyleBox["ShowSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to change the rendering effects, even after the ray tracing is completed. \
See Section 9.4 for details about ray-rendering parameters."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.2 Building Optical Systems in a Modular Fashion", "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "5.2", "LLG5.2", "LLG5"}],

Cell[TextData[{
 "One of the nicer aspects of ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " is its ability to work with optical systems in a modular fashion. To \
illustrate this, we first model a beam-expanding spatial filter."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "building modular systems", "beam expanding spatial filter", "LLG5.2", 
   "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
spatialfilter = 
{LineOfRays[1],
\tMove[PlanoConvexLens[5,2,.5],{5,0,0}],
\tMove[PinHole[1.0,.1],{10,0,0}],
\tMove[Screen[50],{15,0,0}]};
DrawSystem[spatialfilter,PlotType->TopView];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "building modular systems", "beam expanding spatial filter", "LLG5.2", 
   "LLG5"},
 CellLabel->"In[294]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .13333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0666667 0.0634921 [
[ 0 0 0 0 ]
[ 1 .13333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.354 .00317 m
.37302 .00317 L
.37302 .02434 L
.3468 .02434 L
.354 .00317 L
F
.3468 .02434 m
.37302 .02434 L
.37302 .0455 L
.34264 .0455 L
.3468 .02434 L
F
.34264 .0455 m
.37302 .0455 L
.37302 .06667 L
.34127 .06667 L
.34264 .0455 L
F
.34127 .06667 m
.37302 .06667 L
.37302 .08783 L
.34264 .08783 L
.34127 .06667 L
F
.34264 .08783 m
.37302 .08783 L
.37302 .10899 L
.3468 .10899 L
.34264 .08783 L
F
.3468 .10899 m
.37302 .10899 L
.37302 .13016 L
.354 .13016 L
.3468 .10899 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.354 .00317 m
.3468 .02434 L
.34264 .0455 L
.34127 .06667 L
.34264 .08783 L
.3468 .10899 L
.354 .13016 L
.37302 .13016 L
.37302 .10899 L
.37302 .08783 L
.37302 .06667 L
.37302 .0455 L
.37302 .02434 L
.37302 .00317 L
.354 .00317 L
s
.5 g
.354 .06667 m
.37302 .06667 L
.37302 .06667 L
.3468 .06667 L
.354 .06667 L
F
.3468 .06667 m
.37302 .06667 L
.37302 .06667 L
.34264 .06667 L
.3468 .06667 L
F
.34264 .06667 m
.37302 .06667 L
.37302 .06667 L
.34127 .06667 L
.34264 .06667 L
F
.34127 .06667 m
.37302 .06667 L
.37302 .06667 L
.34264 .06667 L
.34127 .06667 L
F
.34264 .06667 m
.37302 .06667 L
.37302 .06667 L
.3468 .06667 L
.34264 .06667 L
F
.3468 .06667 m
.37302 .06667 L
.37302 .06667 L
.354 .06667 L
.3468 .06667 L
F
0 g
.354 .06667 m
.3468 .06667 L
.34264 .06667 L
.34127 .06667 L
.34264 .06667 L
.3468 .06667 L
.354 .06667 L
.37302 .06667 L
.37302 .06667 L
.37302 .06667 L
.37302 .06667 L
.37302 .06667 L
.37302 .06667 L
.37302 .06667 L
.354 .06667 L
s
.354 .13016 m
.37302 .13016 L
.37302 .128 L
.354 .128 L
.354 .13016 L
s
.354 .128 m
.37302 .128 L
.37302 .12165 L
.354 .12165 L
.354 .128 L
s
.354 .12165 m
.37302 .12165 L
.37302 .11156 L
.354 .11156 L
.354 .12165 L
s
.354 .11156 m
.37302 .11156 L
.37302 .09841 L
.354 .09841 L
.354 .11156 L
s
.354 .09841 m
.37302 .09841 L
.37302 .0831 L
.354 .0831 L
.354 .09841 L
s
.354 .0831 m
.37302 .0831 L
.37302 .06667 L
.354 .06667 L
.354 .0831 L
s
.354 .06667 m
.37302 .06667 L
.37302 .05023 L
.354 .05023 L
.354 .06667 L
s
.354 .05023 m
.37302 .05023 L
.37302 .03492 L
.354 .03492 L
.354 .05023 L
s
.354 .03492 m
.37302 .03492 L
.37302 .02177 L
.354 .02177 L
.354 .03492 L
s
.354 .02177 m
.37302 .02177 L
.37302 .01168 L
.354 .01168 L
.354 .02177 L
s
.354 .01168 m
.37302 .01168 L
.37302 .00534 L
.354 .00534 L
.354 .01168 L
s
.354 .00534 m
.37302 .00534 L
.37302 .00317 L
.354 .00317 L
.354 .00534 L
s
.354 .00317 m
.37302 .00317 L
.37302 .00534 L
.354 .00534 L
.354 .00317 L
s
.354 .00534 m
.37302 .00534 L
.37302 .01168 L
.354 .01168 L
.354 .00534 L
s
.354 .01168 m
.37302 .01168 L
.37302 .02177 L
.354 .02177 L
.354 .01168 L
s
.354 .02177 m
.37302 .02177 L
.37302 .03492 L
.354 .03492 L
.354 .02177 L
s
.354 .03492 m
.37302 .03492 L
.37302 .05023 L
.354 .05023 L
.354 .03492 L
s
.354 .05023 m
.37302 .05023 L
.37302 .06667 L
.354 .06667 L
.354 .05023 L
s
.354 .06667 m
.37302 .06667 L
.37302 .0831 L
.354 .0831 L
.354 .06667 L
s
.354 .0831 m
.37302 .0831 L
.37302 .09841 L
.354 .09841 L
.354 .0831 L
s
.354 .09841 m
.37302 .09841 L
.37302 .11156 L
.354 .11156 L
.354 .09841 L
s
.354 .11156 m
.37302 .11156 L
.37302 .12165 L
.354 .12165 L
.354 .11156 L
s
.354 .12165 m
.37302 .12165 L
.37302 .128 L
.354 .128 L
.354 .12165 L
s
.354 .128 m
.37302 .128 L
.37302 .13016 L
.354 .13016 L
.354 .128 L
s
.5 g
.65873 .06984 m
.65873 .07937 L
.65873 .07893 L
.65873 .06973 L
.65873 .06984 L
F
.65873 .07937 m
.65873 .08889 L
.65873 .08813 L
.65873 .07893 L
.65873 .07937 L
F
.65873 .08889 m
.65873 .09841 L
.65873 .09733 L
.65873 .08813 L
.65873 .08889 L
F
.65873 .06973 m
.65873 .07893 L
.65873 .07766 L
.65873 .06942 L
.65873 .06973 L
F
.65873 .07893 m
.65873 .08813 L
.65873 .08591 L
.65873 .07766 L
.65873 .07893 L
F
.65873 .08813 m
.65873 .09733 L
.65873 .09416 L
.65873 .08591 L
.65873 .08813 L
F
.65873 .06942 m
.65873 .07766 L
.65873 .07565 L
.65873 .06891 L
.65873 .06942 L
F
.65873 .07766 m
.65873 .08591 L
.65873 .08238 L
.65873 .07565 L
.65873 .07766 L
F
.65873 .08591 m
.65873 .09416 L
.65873 .08911 L
.65873 .08238 L
.65873 .08591 L
F
.65873 .06891 m
.65873 .07565 L
.65873 .07302 L
.65873 .06825 L
.65873 .06891 L
F
.65873 .07565 m
.65873 .08238 L
.65873 .07778 L
.65873 .07302 L
.65873 .07565 L
F
.65873 .08238 m
.65873 .08911 L
.65873 .08254 L
.65873 .07778 L
.65873 .08238 L
F
.65873 .06825 m
.65873 .07302 L
.65873 .06995 L
.65873 .06749 L
.65873 .06825 L
F
.65873 .07302 m
.65873 .07778 L
.65873 .07242 L
.65873 .06995 L
.65873 .07302 L
F
.65873 .07778 m
.65873 .08254 L
.65873 .07488 L
.65873 .07242 L
.65873 .07778 L
F
.65873 .06749 m
.65873 .06995 L
.65873 .06667 L
.65873 .06667 L
.65873 .06749 L
F
.65873 .06995 m
.65873 .07242 L
.65873 .06667 L
.65873 .06667 L
.65873 .06995 L
F
.65873 .07242 m
.65873 .07488 L
.65873 .06667 L
.65873 .06667 L
.65873 .07242 L
F
.65873 .06667 m
.65873 .06667 L
.65873 .06338 L
.65873 .06585 L
.65873 .06667 L
F
.65873 .06667 m
.65873 .06667 L
.65873 .06092 L
.65873 .06338 L
.65873 .06667 L
F
.65873 .06667 m
.65873 .06667 L
.65873 .05845 L
.65873 .06092 L
.65873 .06667 L
F
.65873 .06585 m
.65873 .06338 L
.65873 .06032 L
.65873 .06508 L
.65873 .06585 L
F
.65873 .06338 m
.65873 .06092 L
.65873 .05556 L
.65873 .06032 L
.65873 .06338 L
F
.65873 .06092 m
.65873 .05845 L
.65873 .05079 L
.65873 .05556 L
.65873 .06092 L
F
.65873 .06508 m
.65873 .06032 L
.65873 .05769 L
.65873 .06442 L
.65873 .06508 L
F
.65873 .06032 m
.65873 .05556 L
.65873 .05095 L
.65873 .05769 L
.65873 .06032 L
F
.65873 .05556 m
.65873 .05079 L
.65873 .04422 L
.65873 .05095 L
.65873 .05556 L
F
.65873 .06442 m
.65873 .05769 L
.65873 .05567 L
.65873 .06392 L
.65873 .06442 L
F
.65873 .05769 m
.65873 .05095 L
.65873 .04742 L
.65873 .05567 L
.65873 .05769 L
F
.65873 .05095 m
.65873 .04422 L
.65873 .03917 L
.65873 .04742 L
.65873 .05095 L
F
.65873 .06392 m
.65873 .05567 L
.65873 .0544 L
.65873 .0636 L
.65873 .06392 L
F
.65873 .05567 m
.65873 .04742 L
.65873 .0452 L
.65873 .0544 L
.65873 .05567 L
F
.65873 .04742 m
.65873 .03917 L
.65873 .036 L
.65873 .0452 L
.65873 .04742 L
F
.65873 .0636 m
.65873 .0544 L
.65873 .05397 L
.65873 .06349 L
.65873 .0636 L
F
.65873 .0544 m
.65873 .0452 L
.65873 .04444 L
.65873 .05397 L
.65873 .0544 L
F
.65873 .0452 m
.65873 .036 L
.65873 .03492 L
.65873 .04444 L
.65873 .0452 L
F
.65873 .06349 m
.65873 .05397 L
.65873 .0544 L
.65873 .0636 L
.65873 .06349 L
F
.65873 .05397 m
.65873 .04444 L
.65873 .0452 L
.65873 .0544 L
.65873 .05397 L
F
.65873 .04444 m
.65873 .03492 L
.65873 .036 L
.65873 .0452 L
.65873 .04444 L
F
.65873 .0636 m
.65873 .0544 L
.65873 .05567 L
.65873 .06392 L
.65873 .0636 L
F
.65873 .0544 m
.65873 .0452 L
.65873 .04742 L
.65873 .05567 L
.65873 .0544 L
F
.65873 .0452 m
.65873 .036 L
.65873 .03917 L
.65873 .04742 L
.65873 .0452 L
F
.65873 .06392 m
.65873 .05567 L
.65873 .05769 L
.65873 .06442 L
.65873 .06392 L
F
.65873 .05567 m
.65873 .04742 L
.65873 .05095 L
.65873 .05769 L
.65873 .05567 L
F
.65873 .04742 m
.65873 .03917 L
.65873 .04422 L
.65873 .05095 L
.65873 .04742 L
F
.65873 .06442 m
.65873 .05769 L
.65873 .06032 L
.65873 .06508 L
.65873 .06442 L
F
.65873 .05769 m
.65873 .05095 L
.65873 .05556 L
.65873 .06032 L
.65873 .05769 L
F
.65873 .05095 m
.65873 .04422 L
.65873 .05079 L
.65873 .05556 L
.65873 .05095 L
F
.65873 .06508 m
.65873 .06032 L
.65873 .06338 L
.65873 .06585 L
.65873 .06508 L
F
.65873 .06032 m
.65873 .05556 L
.65873 .06092 L
.65873 .06338 L
.65873 .06032 L
F
.65873 .05556 m
.65873 .05079 L
.65873 .05845 L
.65873 .06092 L
.65873 .05556 L
F
.65873 .06585 m
.65873 .06338 L
.65873 .06667 L
.65873 .06667 L
.65873 .06585 L
F
.65873 .06338 m
.65873 .06092 L
.65873 .06667 L
.65873 .06667 L
.65873 .06338 L
F
.65873 .06092 m
.65873 .05845 L
.65873 .06667 L
.65873 .06667 L
.65873 .06092 L
F
.65873 .06667 m
.65873 .06667 L
.65873 .06995 L
.65873 .06749 L
.65873 .06667 L
F
.65873 .06667 m
.65873 .06667 L
.65873 .07242 L
.65873 .06995 L
.65873 .06667 L
F
.65873 .06667 m
.65873 .06667 L
.65873 .07488 L
.65873 .07242 L
.65873 .06667 L
F
.65873 .06749 m
.65873 .06995 L
.65873 .07302 L
.65873 .06825 L
.65873 .06749 L
F
.65873 .06995 m
.65873 .07242 L
.65873 .07778 L
.65873 .07302 L
.65873 .06995 L
F
.65873 .07242 m
.65873 .07488 L
.65873 .08254 L
.65873 .07778 L
.65873 .07242 L
F
.65873 .06825 m
.65873 .07302 L
.65873 .07565 L
.65873 .06891 L
.65873 .06825 L
F
.65873 .07302 m
.65873 .07778 L
.65873 .08238 L
.65873 .07565 L
.65873 .07302 L
F
.65873 .07778 m
.65873 .08254 L
.65873 .08911 L
.65873 .08238 L
.65873 .07778 L
F
.65873 .06891 m
.65873 .07565 L
.65873 .07766 L
.65873 .06942 L
.65873 .06891 L
F
.65873 .07565 m
.65873 .08238 L
.65873 .08591 L
.65873 .07766 L
.65873 .07565 L
F
.65873 .08238 m
.65873 .08911 L
.65873 .09416 L
.65873 .08591 L
.65873 .08238 L
F
.65873 .06942 m
.65873 .07766 L
.65873 .07893 L
.65873 .06973 L
.65873 .06942 L
F
.65873 .07766 m
.65873 .08591 L
.65873 .08813 L
.65873 .07893 L
.65873 .07766 L
F
.65873 .08591 m
.65873 .09416 L
.65873 .09733 L
.65873 .08813 L
.65873 .08591 L
F
.65873 .06973 m
.65873 .07893 L
.65873 .07937 L
.65873 .06984 L
.65873 .06973 L
F
.65873 .07893 m
.65873 .08813 L
.65873 .08889 L
.65873 .07937 L
.65873 .07893 L
F
.65873 .08813 m
.65873 .09733 L
.65873 .09841 L
.65873 .08889 L
.65873 .08813 L
F
0 g
.65873 .06984 m
.65873 .06973 L
.65873 .06942 L
.65873 .06891 L
.65873 .06825 L
.65873 .06749 L
.65873 .06667 L
.65873 .06585 L
.65873 .06508 L
.65873 .06442 L
.65873 .06392 L
.65873 .0636 L
.65873 .06349 L
.65873 .0636 L
.65873 .06392 L
.65873 .06442 L
.65873 .06508 L
.65873 .06585 L
.65873 .06667 L
.65873 .06749 L
.65873 .06825 L
.65873 .06891 L
.65873 .06942 L
.65873 .06973 L
s
.65873 .09841 m
.65873 .09733 L
.65873 .09416 L
.65873 .08911 L
.65873 .08254 L
.65873 .07488 L
.65873 .06667 L
.65873 .05845 L
.65873 .05079 L
.65873 .04422 L
.65873 .03917 L
.65873 .036 L
.65873 .03492 L
.65873 .036 L
.65873 .03917 L
.65873 .04422 L
.65873 .05079 L
.65873 .05845 L
.65873 .06667 L
.65873 .07488 L
.65873 .08254 L
.65873 .08911 L
.65873 .09416 L
.65873 .09733 L
s
.039 .916 .04 r
.02381 .03492 m
.34436 .03492 L
s
0 0 0 r
2 Mabswid
.34436 .03492 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .06667 m
.34127 .06667 L
s
0 0 0 r
2 Mabswid
.34127 .06667 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09841 m
.34436 .09841 L
s
0 0 0 r
2 Mabswid
.34436 .09841 Mdot
.039 .916 .04 r
.5 Mabswid
.34436 .03492 m
.37302 .03683 L
s
0 0 0 r
2 Mabswid
.37302 .03683 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .06667 m
.37302 .06667 L
s
0 0 0 r
2 Mabswid
.37302 .06667 Mdot
.039 .916 .04 r
.5 Mabswid
.34436 .09841 m
.37302 .0965 L
s
0 0 0 r
2 Mabswid
.37302 .0965 Mdot
.039 .916 .04 r
.5 Mabswid
.37302 .03683 m
.65873 .06588 L
s
0 0 0 r
2 Mabswid
.65873 .06588 Mdot
.039 .916 .04 r
.5 Mabswid
.37302 .06667 m
.65873 .06667 L
s
0 0 0 r
2 Mabswid
.65873 .06667 Mdot
.039 .916 .04 r
.5 Mabswid
.37302 .0965 m
.65873 .06745 L
s
0 0 0 r
2 Mabswid
.65873 .06745 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .06588 m
.97619 .09815 L
s
0 0 0 r
2 Mabswid
.97619 .09815 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .06667 m
.97619 .06667 L
s
0 0 0 r
2 Mabswid
.97619 .06667 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .06745 m
.97619 .03518 L
s
0 0 0 r
2 Mabswid
.97619 .03518 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .06588 m
.97619 .09815 L
s
0 0 0 r
2 Mabswid
.97619 .09815 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .06667 m
.97619 .06667 L
s
0 0 0 r
2 Mabswid
.97619 .06667 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .06745 m
.97619 .03518 L
s
0 0 0 r
2 Mabswid
.97619 .03518 Mdot
0 0 m
1 0 L
1 .13333 L
0 .13333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{650.125, 86.625},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "building modular systems", "beam expanding spatial filter", "LLG5.2", 
   "LLG5"},
 CellLabel->"From In[294]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVmctPE1EUxofOlNgCNZH42NGUjQpuNOAGAy4EjJr4jhqM1opSI5ZAfSZa
URMV60JidSM+NuJjZTUuVFxp9A9w4UrwufCfGHvuDF+n00M6zZFQmvTMcL97
v9+ZMzPcmdst0WRfb380GY9Fw12D0YG+eGwo3JkYzDXpVZrmG9E0bXdYo30z
t2uH/CdNwdliN/yhTcic7ny3ZKumq+ZUKkVfLaiibjpo1k7GGvObNj6Sa/9v
z4Xu7H65stM8OFXymJ9qYzir7aU4omGF57boAvihNv4Cb6+HMx/HfmeK4nOM
8XoTVJrPItp8MQN/g+oUv3bYTnf/QNGgLuqWrLcGTtFGNRiECJCu055vJp83
FIPUz8BYp5krc505mmqKOlnYQm5P/aXSe8FAVZtKrrE8FFc4HUcwzqDGoTbL
UXUwG2NQY1Bb5ailFGvIbJRB3UYBOyzUJIMyPKIiyPsagxqBulGOaobZBQZ1
EeoOOaoVZkkGdQrqfjmqA2bHGFQ/ztXREih1s2+G2UHGLAZ1QJ73TorqGtvF
oPYCdU6OOgCzTQxqK0p0RY6KA7WeQXVCvSlHDcFsLYNqg2pPz98YlN8j6jzM
VjGo1VAfyVFXYdbIoFbgXD2Xo25RVFfgMgbVgEReyVH3YBZiUIuhvpejHsPM
YFC1KOBnB0pNvNUMIEBRqVnqV08D32GEPVWrB4YpZgo2KQ67HxPEB6fS9yOL
ENo+zfaJWgJ1Qo4ahRl3+YWhvpSjrqNEEQa1EuozOSqFvJsY1BqoD+WokzBr
YVDroN6xUJMMyuv/2uMoUTuD6gIqLUcdglk3g9qGRC7LUXuA2s6g9kE9WwKl
Hh3ymfUwZodhlpDnvQFmvQzqBBI5Ike1wSzBoE4jkR45Kj+NnmFQw65zJUIt
h9klBnUDarcc1YACphlUBmq7hZK8teSn0QyDug+1RY6qgdkDBvUEalN5qPx0
a6AwTxlAFmqkFKBwrSf3XcBM1Or9OcuA3uJI1Itu0az/laQgtXKv9x8p6iWW
CTxUW8UKXS2pNJ/5uJJmjS26UotWGOdi0bPsYXO5alznrtisLbB76lnOzwcm
PjP9GKFV/QOHIli+\
\>"],
 ImageRangeCache->{{{0, 649.125}, {85.625, 0}} -> {-0.459953, -1.05001, \
0.0245252, 0.0245252}}]
}, Open  ]],

Cell[TextData[{
 "Note that ",
 StyleBox["Screen",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is used in place of ",
 StyleBox["Boundary",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Because ",
 StyleBox["Screen",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " doesn't absorb the ray's energy, it allows rays to continue propagating \
into components attached to the module."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],

Cell["Next, we feed the spatial filter into a larger lens.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
collimator = 
\t{spatialfilter,
\tMove[ PlanoConvexLens[100,50,10,
\t\t\tCurvatureDirection->Back], {110,0,0}],
\tBoundary[{0,-100,-100},{150,100,100}]};
DrawSystem[collimator,PlotType->TopView];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"},
 CellLabel->"In[296]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 0.166667 0.00634921 [
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.05683 .16032 m
.05873 .16032 L
.05873 .16243 L
.05611 .16243 L
.05683 .16032 L
F
.05611 .16243 m
.05873 .16243 L
.05873 .16455 L
.05569 .16455 L
.05611 .16243 L
F
.05569 .16455 m
.05873 .16455 L
.05873 .16667 L
.05556 .16667 L
.05569 .16455 L
F
.05556 .16667 m
.05873 .16667 L
.05873 .16878 L
.05569 .16878 L
.05556 .16667 L
F
.05569 .16878 m
.05873 .16878 L
.05873 .1709 L
.05611 .1709 L
.05569 .16878 L
F
.05611 .1709 m
.05873 .1709 L
.05873 .17302 L
.05683 .17302 L
.05611 .1709 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.05683 .16032 m
.05611 .16243 L
.05569 .16455 L
.05556 .16667 L
.05569 .16878 L
.05611 .1709 L
.05683 .17302 L
.05873 .17302 L
.05873 .1709 L
.05873 .16878 L
.05873 .16667 L
.05873 .16455 L
.05873 .16243 L
.05873 .16032 L
.05683 .16032 L
s
.5 g
.05683 .16667 m
.05873 .16667 L
.05873 .16667 L
.05611 .16667 L
.05683 .16667 L
F
.05611 .16667 m
.05873 .16667 L
.05873 .16667 L
.05569 .16667 L
.05611 .16667 L
F
.05569 .16667 m
.05873 .16667 L
.05873 .16667 L
.05556 .16667 L
.05569 .16667 L
F
.05556 .16667 m
.05873 .16667 L
.05873 .16667 L
.05569 .16667 L
.05556 .16667 L
F
.05569 .16667 m
.05873 .16667 L
.05873 .16667 L
.05611 .16667 L
.05569 .16667 L
F
.05611 .16667 m
.05873 .16667 L
.05873 .16667 L
.05683 .16667 L
.05611 .16667 L
F
0 g
.05683 .16667 m
.05611 .16667 L
.05569 .16667 L
.05556 .16667 L
.05569 .16667 L
.05611 .16667 L
.05683 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05873 .16667 L
.05683 .16667 L
s
.05683 .17302 m
.05873 .17302 L
.05873 .1728 L
.05683 .1728 L
.05683 .17302 L
s
.05683 .1728 m
.05873 .1728 L
.05873 .17217 L
.05683 .17217 L
.05683 .1728 L
s
.05683 .17217 m
.05873 .17217 L
.05873 .17116 L
.05683 .17116 L
.05683 .17217 L
s
.05683 .17116 m
.05873 .17116 L
.05873 .16984 L
.05683 .16984 L
.05683 .17116 L
s
.05683 .16984 m
.05873 .16984 L
.05873 .16831 L
.05683 .16831 L
.05683 .16984 L
s
.05683 .16831 m
.05873 .16831 L
.05873 .16667 L
.05683 .16667 L
.05683 .16831 L
s
.05683 .16667 m
.05873 .16667 L
.05873 .16502 L
.05683 .16502 L
.05683 .16667 L
s
.05683 .16502 m
.05873 .16502 L
.05873 .16349 L
.05683 .16349 L
.05683 .16502 L
s
.05683 .16349 m
.05873 .16349 L
.05873 .16218 L
.05683 .16218 L
.05683 .16349 L
s
.05683 .16218 m
.05873 .16218 L
.05873 .16117 L
.05683 .16117 L
.05683 .16218 L
s
.05683 .16117 m
.05873 .16117 L
.05873 .16053 L
.05683 .16053 L
.05683 .16117 L
s
.05683 .16053 m
.05873 .16053 L
.05873 .16032 L
.05683 .16032 L
.05683 .16053 L
s
.05683 .16032 m
.05873 .16032 L
.05873 .16053 L
.05683 .16053 L
.05683 .16032 L
s
.05683 .16053 m
.05873 .16053 L
.05873 .16117 L
.05683 .16117 L
.05683 .16053 L
s
.05683 .16117 m
.05873 .16117 L
.05873 .16218 L
.05683 .16218 L
.05683 .16117 L
s
.05683 .16218 m
.05873 .16218 L
.05873 .16349 L
.05683 .16349 L
.05683 .16218 L
s
.05683 .16349 m
.05873 .16349 L
.05873 .16502 L
.05683 .16502 L
.05683 .16349 L
s
.05683 .16502 m
.05873 .16502 L
.05873 .16667 L
.05683 .16667 L
.05683 .16502 L
s
.05683 .16667 m
.05873 .16667 L
.05873 .16831 L
.05683 .16831 L
.05683 .16667 L
s
.05683 .16831 m
.05873 .16831 L
.05873 .16984 L
.05683 .16984 L
.05683 .16831 L
s
.05683 .16984 m
.05873 .16984 L
.05873 .17116 L
.05683 .17116 L
.05683 .16984 L
s
.05683 .17116 m
.05873 .17116 L
.05873 .17217 L
.05683 .17217 L
.05683 .17116 L
s
.05683 .17217 m
.05873 .17217 L
.05873 .1728 L
.05683 .1728 L
.05683 .17217 L
s
.05683 .1728 m
.05873 .1728 L
.05873 .17302 L
.05683 .17302 L
.05683 .1728 L
s
.5 g
.0873 .16698 m
.0873 .16794 L
.0873 .16789 L
.0873 .16697 L
.0873 .16698 L
F
.0873 .16794 m
.0873 .16889 L
.0873 .16881 L
.0873 .16789 L
.0873 .16794 L
F
.0873 .16889 m
.0873 .16984 L
.0873 .16973 L
.0873 .16881 L
.0873 .16889 L
F
.0873 .16697 m
.0873 .16789 L
.0873 .16777 L
.0873 .16694 L
.0873 .16697 L
F
.0873 .16789 m
.0873 .16881 L
.0873 .16859 L
.0873 .16777 L
.0873 .16789 L
F
.0873 .16881 m
.0873 .16973 L
.0873 .16942 L
.0873 .16859 L
.0873 .16881 L
F
.0873 .16694 m
.0873 .16777 L
.0873 .16756 L
.0873 .16689 L
.0873 .16694 L
F
.0873 .16777 m
.0873 .16859 L
.0873 .16824 L
.0873 .16756 L
.0873 .16777 L
F
.0873 .16859 m
.0873 .16942 L
.0873 .16891 L
.0873 .16824 L
.0873 .16859 L
F
.0873 .16689 m
.0873 .16756 L
.0873 .1673 L
.0873 .16683 L
.0873 .16689 L
F
.0873 .16756 m
.0873 .16824 L
.0873 .16778 L
.0873 .1673 L
.0873 .16756 L
F
.0873 .16824 m
.0873 .16891 L
.0873 .16825 L
.0873 .16778 L
.0873 .16824 L
F
.0873 .16683 m
.0873 .1673 L
.0873 .167 L
.0873 .16675 L
.0873 .16683 L
F
.0873 .1673 m
.0873 .16778 L
.0873 .16724 L
.0873 .167 L
.0873 .1673 L
F
.0873 .16778 m
.0873 .16825 L
.0873 .16749 L
.0873 .16724 L
.0873 .16778 L
F
.0873 .16675 m
.0873 .167 L
.0873 .16667 L
.0873 .16667 L
.0873 .16675 L
F
.0873 .167 m
.0873 .16724 L
.0873 .16667 L
.0873 .16667 L
.0873 .167 L
F
.0873 .16724 m
.0873 .16749 L
.0873 .16667 L
.0873 .16667 L
.0873 .16724 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16634 L
.0873 .16658 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16609 L
.0873 .16634 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16585 L
.0873 .16609 L
.0873 .16667 L
F
.0873 .16658 m
.0873 .16634 L
.0873 .16603 L
.0873 .16651 L
.0873 .16658 L
F
.0873 .16634 m
.0873 .16609 L
.0873 .16556 L
.0873 .16603 L
.0873 .16634 L
F
.0873 .16609 m
.0873 .16585 L
.0873 .16508 L
.0873 .16556 L
.0873 .16609 L
F
.0873 .16651 m
.0873 .16603 L
.0873 .16577 L
.0873 .16644 L
.0873 .16651 L
F
.0873 .16603 m
.0873 .16556 L
.0873 .1651 L
.0873 .16577 L
.0873 .16603 L
F
.0873 .16556 m
.0873 .16508 L
.0873 .16442 L
.0873 .1651 L
.0873 .16556 L
F
.0873 .16644 m
.0873 .16577 L
.0873 .16557 L
.0873 .16639 L
.0873 .16644 L
F
.0873 .16577 m
.0873 .1651 L
.0873 .16474 L
.0873 .16557 L
.0873 .16577 L
F
.0873 .1651 m
.0873 .16442 L
.0873 .16392 L
.0873 .16474 L
.0873 .1651 L
F
.0873 .16639 m
.0873 .16557 L
.0873 .16544 L
.0873 .16636 L
.0873 .16639 L
F
.0873 .16557 m
.0873 .16474 L
.0873 .16452 L
.0873 .16544 L
.0873 .16557 L
F
.0873 .16474 m
.0873 .16392 L
.0873 .1636 L
.0873 .16452 L
.0873 .16474 L
F
.0873 .16636 m
.0873 .16544 L
.0873 .1654 L
.0873 .16635 L
.0873 .16636 L
F
.0873 .16544 m
.0873 .16452 L
.0873 .16444 L
.0873 .1654 L
.0873 .16544 L
F
.0873 .16452 m
.0873 .1636 L
.0873 .16349 L
.0873 .16444 L
.0873 .16452 L
F
.0873 .16635 m
.0873 .1654 L
.0873 .16544 L
.0873 .16636 L
.0873 .16635 L
F
.0873 .1654 m
.0873 .16444 L
.0873 .16452 L
.0873 .16544 L
.0873 .1654 L
F
.0873 .16444 m
.0873 .16349 L
.0873 .1636 L
.0873 .16452 L
.0873 .16444 L
F
.0873 .16636 m
.0873 .16544 L
.0873 .16557 L
.0873 .16639 L
.0873 .16636 L
F
.0873 .16544 m
.0873 .16452 L
.0873 .16474 L
.0873 .16557 L
.0873 .16544 L
F
.0873 .16452 m
.0873 .1636 L
.0873 .16392 L
.0873 .16474 L
.0873 .16452 L
F
.0873 .16639 m
.0873 .16557 L
.0873 .16577 L
.0873 .16644 L
.0873 .16639 L
F
.0873 .16557 m
.0873 .16474 L
.0873 .1651 L
.0873 .16577 L
.0873 .16557 L
F
.0873 .16474 m
.0873 .16392 L
.0873 .16442 L
.0873 .1651 L
.0873 .16474 L
F
.0873 .16644 m
.0873 .16577 L
.0873 .16603 L
.0873 .16651 L
.0873 .16644 L
F
.0873 .16577 m
.0873 .1651 L
.0873 .16556 L
.0873 .16603 L
.0873 .16577 L
F
.0873 .1651 m
.0873 .16442 L
.0873 .16508 L
.0873 .16556 L
.0873 .1651 L
F
.0873 .16651 m
.0873 .16603 L
.0873 .16634 L
.0873 .16658 L
.0873 .16651 L
F
.0873 .16603 m
.0873 .16556 L
.0873 .16609 L
.0873 .16634 L
.0873 .16603 L
F
.0873 .16556 m
.0873 .16508 L
.0873 .16585 L
.0873 .16609 L
.0873 .16556 L
F
.0873 .16658 m
.0873 .16634 L
.0873 .16667 L
.0873 .16667 L
.0873 .16658 L
F
.0873 .16634 m
.0873 .16609 L
.0873 .16667 L
.0873 .16667 L
.0873 .16634 L
F
.0873 .16609 m
.0873 .16585 L
.0873 .16667 L
.0873 .16667 L
.0873 .16609 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .167 L
.0873 .16675 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16724 L
.0873 .167 L
.0873 .16667 L
F
.0873 .16667 m
.0873 .16667 L
.0873 .16749 L
.0873 .16724 L
.0873 .16667 L
F
.0873 .16675 m
.0873 .167 L
.0873 .1673 L
.0873 .16683 L
.0873 .16675 L
F
.0873 .167 m
.0873 .16724 L
.0873 .16778 L
.0873 .1673 L
.0873 .167 L
F
.0873 .16724 m
.0873 .16749 L
.0873 .16825 L
.0873 .16778 L
.0873 .16724 L
F
.0873 .16683 m
.0873 .1673 L
.0873 .16756 L
.0873 .16689 L
.0873 .16683 L
F
.0873 .1673 m
.0873 .16778 L
.0873 .16824 L
.0873 .16756 L
.0873 .1673 L
F
.0873 .16778 m
.0873 .16825 L
.0873 .16891 L
.0873 .16824 L
.0873 .16778 L
F
.0873 .16689 m
.0873 .16756 L
.0873 .16777 L
.0873 .16694 L
.0873 .16689 L
F
.0873 .16756 m
.0873 .16824 L
.0873 .16859 L
.0873 .16777 L
.0873 .16756 L
F
.0873 .16824 m
.0873 .16891 L
.0873 .16942 L
.0873 .16859 L
.0873 .16824 L
F
.0873 .16694 m
.0873 .16777 L
.0873 .16789 L
.0873 .16697 L
.0873 .16694 L
F
.0873 .16777 m
.0873 .16859 L
.0873 .16881 L
.0873 .16789 L
.0873 .16777 L
F
.0873 .16859 m
.0873 .16942 L
.0873 .16973 L
.0873 .16881 L
.0873 .16859 L
F
.0873 .16697 m
.0873 .16789 L
.0873 .16794 L
.0873 .16698 L
.0873 .16697 L
F
.0873 .16789 m
.0873 .16881 L
.0873 .16889 L
.0873 .16794 L
.0873 .16789 L
F
.0873 .16881 m
.0873 .16973 L
.0873 .16984 L
.0873 .16889 L
.0873 .16881 L
F
0 g
.0873 .16698 m
.0873 .16697 L
.0873 .16694 L
.0873 .16689 L
.0873 .16683 L
.0873 .16675 L
.0873 .16667 L
.0873 .16658 L
.0873 .16651 L
.0873 .16644 L
.0873 .16639 L
.0873 .16636 L
.0873 .16635 L
.0873 .16636 L
.0873 .16639 L
.0873 .16644 L
.0873 .16651 L
.0873 .16658 L
.0873 .16667 L
.0873 .16675 L
.0873 .16683 L
.0873 .16689 L
.0873 .16694 L
.0873 .16697 L
s
.0873 .16984 m
.0873 .16973 L
.0873 .16942 L
.0873 .16891 L
.0873 .16825 L
.0873 .16749 L
.0873 .16667 L
.0873 .16585 L
.0873 .16508 L
.0873 .16442 L
.0873 .16392 L
.0873 .1636 L
.0873 .16349 L
.0873 .1636 L
.0873 .16392 L
.0873 .16442 L
.0873 .16508 L
.0873 .16585 L
.0873 .16667 L
.0873 .16749 L
.0873 .16825 L
.0873 .16891 L
.0873 .16942 L
.0873 .16973 L
s
.5 g
.72222 .00794 m
.74494 .00794 L
.76825 .06085 L
.72222 .06085 L
.72222 .00794 L
F
.72222 .06085 m
.76825 .06085 L
.78144 .11376 L
.72222 .11376 L
.72222 .06085 L
F
.72222 .11376 m
.78144 .11376 L
.78571 .16667 L
.72222 .16667 L
.72222 .11376 L
F
.72222 .16667 m
.78571 .16667 L
.78144 .21958 L
.72222 .21958 L
.72222 .16667 L
F
.72222 .21958 m
.78144 .21958 L
.76825 .27249 L
.72222 .27249 L
.72222 .21958 L
F
.72222 .27249 m
.76825 .27249 L
.74494 .3254 L
.72222 .3254 L
.72222 .27249 L
F
0 g
.72222 .00794 m
.72222 .06085 L
.72222 .11376 L
.72222 .16667 L
.72222 .21958 L
.72222 .27249 L
.72222 .3254 L
.74494 .3254 L
.76825 .27249 L
.78144 .21958 L
.78571 .16667 L
.78144 .11376 L
.76825 .06085 L
.74494 .00794 L
.72222 .00794 L
s
.5 g
.72222 .16667 m
.74494 .16667 L
.76825 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.76825 .16667 L
.78144 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.78144 .16667 L
.78571 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.78571 .16667 L
.78144 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.78144 .16667 L
.76825 .16667 L
.72222 .16667 L
.72222 .16667 L
F
.72222 .16667 m
.76825 .16667 L
.74494 .16667 L
.72222 .16667 L
.72222 .16667 L
F
0 g
.72222 .16667 m
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.72222 .16667 L
.74494 .16667 L
.76825 .16667 L
.78144 .16667 L
.78571 .16667 L
.78144 .16667 L
.76825 .16667 L
.74494 .16667 L
.72222 .16667 L
s
.72222 .3254 m
.74494 .3254 L
.74494 .31999 L
.72222 .31999 L
.72222 .3254 L
s
.72222 .31999 m
.74494 .31999 L
.74494 .30413 L
.72222 .30413 L
.72222 .31999 L
s
.72222 .30413 m
.74494 .30413 L
.74494 .27891 L
.72222 .27891 L
.72222 .30413 L
s
.72222 .27891 m
.74494 .27891 L
.74494 .24603 L
.72222 .24603 L
.72222 .27891 L
s
.72222 .24603 m
.74494 .24603 L
.74494 .20775 L
.72222 .20775 L
.72222 .24603 L
s
.72222 .20775 m
.74494 .20775 L
.74494 .16667 L
.72222 .16667 L
.72222 .20775 L
s
.72222 .16667 m
.74494 .16667 L
.74494 .12558 L
.72222 .12558 L
.72222 .16667 L
s
.72222 .12558 m
.74494 .12558 L
.74494 .0873 L
.72222 .0873 L
.72222 .12558 L
s
.72222 .0873 m
.74494 .0873 L
.74494 .05443 L
.72222 .05443 L
.72222 .0873 L
s
.72222 .05443 m
.74494 .05443 L
.74494 .0292 L
.72222 .0292 L
.72222 .05443 L
s
.72222 .0292 m
.74494 .0292 L
.74494 .01335 L
.72222 .01335 L
.72222 .0292 L
s
.72222 .01335 m
.74494 .01335 L
.74494 .00794 L
.72222 .00794 L
.72222 .01335 L
s
.72222 .00794 m
.74494 .00794 L
.74494 .01335 L
.72222 .01335 L
.72222 .00794 L
s
.72222 .01335 m
.74494 .01335 L
.74494 .0292 L
.72222 .0292 L
.72222 .01335 L
s
.72222 .0292 m
.74494 .0292 L
.74494 .05443 L
.72222 .05443 L
.72222 .0292 L
s
.72222 .05443 m
.74494 .05443 L
.74494 .0873 L
.72222 .0873 L
.72222 .05443 L
s
.72222 .0873 m
.74494 .0873 L
.74494 .12558 L
.72222 .12558 L
.72222 .0873 L
s
.72222 .12558 m
.74494 .12558 L
.74494 .16667 L
.72222 .16667 L
.72222 .12558 L
s
.72222 .16667 m
.74494 .16667 L
.74494 .20775 L
.72222 .20775 L
.72222 .16667 L
s
.72222 .20775 m
.74494 .20775 L
.74494 .24603 L
.72222 .24603 L
.72222 .20775 L
s
.72222 .24603 m
.74494 .24603 L
.74494 .27891 L
.72222 .27891 L
.72222 .24603 L
s
.72222 .27891 m
.74494 .27891 L
.74494 .30413 L
.72222 .30413 L
.72222 .27891 L
s
.72222 .30413 m
.74494 .30413 L
.74494 .31999 L
.72222 .31999 L
.72222 .30413 L
s
.72222 .31999 m
.74494 .31999 L
.74494 .3254 L
.72222 .3254 L
.72222 .31999 L
s
.039 .916 .04 r
.02381 .16349 m
.05586 .16349 L
s
0 0 0 r
2 Mabswid
.05586 .16349 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .16667 m
.05556 .16667 L
s
0 0 0 r
2 Mabswid
.05556 .16667 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .16984 m
.05586 .16984 L
s
0 0 0 r
2 Mabswid
.05586 .16984 Mdot
.039 .916 .04 r
.5 Mabswid
.05586 .16349 m
.05873 .16368 L
s
0 0 0 r
2 Mabswid
.05873 .16368 Mdot
.039 .916 .04 r
.5 Mabswid
.05556 .16667 m
.05873 .16667 L
s
0 0 0 r
2 Mabswid
.05873 .16667 Mdot
.039 .916 .04 r
.5 Mabswid
.05586 .16984 m
.05873 .16965 L
s
0 0 0 r
2 Mabswid
.05873 .16965 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16368 m
.0873 .16659 L
s
0 0 0 r
2 Mabswid
.0873 .16659 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16667 m
.0873 .16667 L
s
0 0 0 r
2 Mabswid
.0873 .16667 Mdot
.039 .916 .04 r
.5 Mabswid
.05873 .16965 m
.0873 .16675 L
s
0 0 0 r
2 Mabswid
.0873 .16675 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16659 m
.11905 .16982 L
s
0 0 0 r
2 Mabswid
.11905 .16982 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16667 m
.11905 .16667 L
s
0 0 0 r
2 Mabswid
.11905 .16667 Mdot
.039 .916 .04 r
.5 Mabswid
.0873 .16675 m
.11905 .16352 L
s
0 0 0 r
2 Mabswid
.11905 .16352 Mdot
.039 .916 .04 r
.5 Mabswid
.11905 .16982 m
.72222 .23113 L
s
0 0 0 r
2 Mabswid
.72222 .23113 Mdot
.039 .916 .04 r
.5 Mabswid
.11905 .16667 m
.72222 .16667 L
s
0 0 0 r
2 Mabswid
.72222 .16667 Mdot
.039 .916 .04 r
.5 Mabswid
.11905 .16352 m
.72222 .1022 L
s
0 0 0 r
2 Mabswid
.72222 .1022 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .23113 m
.77857 .23489 L
s
0 0 0 r
2 Mabswid
.77857 .23489 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .16667 m
.78571 .16667 L
s
0 0 0 r
2 Mabswid
.78571 .16667 Mdot
.039 .916 .04 r
.5 Mabswid
.72222 .1022 m
.77857 .09844 L
s
0 0 0 r
2 Mabswid
.77857 .09844 Mdot
.039 .916 .04 r
.5 Mabswid
.77857 .23489 m
.97619 .23334 L
s
0 0 0 r
2 Mabswid
.97619 .23334 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .16667 m
.97619 .16667 L
s
0 0 0 r
2 Mabswid
.97619 .16667 Mdot
.039 .916 .04 r
.5 Mabswid
.77857 .09844 m
.97619 .1 L
s
0 0 0 r
2 Mabswid
.97619 .1 Mdot
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{580.875, 193.625},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"building modular systems", "LLG5.2", "LLG5"},
 CellLabel->"From In[296]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt201ME0EUAOCl2wKF0mLRRBNIKiZw0QQ8CIHEaAQ0GuGCCUQDqY1JGyGY
QjRRsOAPKGgC/lwg0UThqBzFI3gUj+JRPIpH9AiVmdLXHfqkw76hLJUmzC5v
9307u93u38xe9PcEr3X6e0IBv+9s2H8jGAp0+xq6wmshPUvTbHWaps36NDYe
XRtdLxKfBlYYI1sLvGWFm6EvNkY1nYWjkUiE/Wl5vIzF1j/aM5kcGws9Nz+n
RzrfEGNbSap2pnLsxhgbH9vONIeQFq/pqKVzxZgN2XeeonuhXWZOiSXqiPNk
Bx1svUYywHEgzvAOOtmI8zgDnBzEebSDTi7iDG10+C8aO28kzSmxRCfiDGaA
g22fhxng5CPOgz0HYi7Eub/nQKwAce79Lw4/chYicw6YWKLbYo4HcfozxeEh
M9n8jHom6lzKq2IZ/F7IbXDeQJSfwwvZnNhZuJqVVWxqEvGKFXY2aT1nbYz/
l81KB1IpbBeMGER+05gXy5ZbzVTiMIgeSXEfIt41iP0gHlIk3gTxiCKxA8Rj
isSrIFZJil5E7DOILSCeViQ2gnhBkVgH4iVFYg2I7YrEChBDisQyELsVicUg
8ig/HR1AcnoNOV7IGZKsRVEKMRfEMbq4AtgEHVsGbIqOLbGBk2HTdGwRajZD
xxYAm6Nj84DN07E5wBbo2Axgi5LYfgS7E8PeA7ZExyYB+03HxgFbpWOjgEVj
uy9ZHBTFIrrYK4oldDEsiuV0MSiKlXSxTRRr6WKzKNZLitgJ43ZMPMwG/Pq0
XLSb6Da/4vUiV7n8ytdlWEA8MZ+VTqhDK70OPjbgj/t1sHVkyTaYaoctwqdc
2cbt4EFiUVZ2IhNKkdj1jXcXidVNrJAOK+RAYryml+FfF7JqfIfkUztgPneK
VdNZWYBsaJf4Fbco+or5lFKonl3cmRvpS0n8UI6Ldh3dbhfFGroYEsUKSXGT
Q0+3KJbRxT5RLKaLQ6LopYtjophLFydAXKFjU4At07FpwH7SsY+AfadjnwD7
Sse+APZZEtvkgvUbYLN07AdgH+jYL8De0bE/bMAP2pN0bBVqNk7HorGaxcVR
RWIRiIOKxBIQeVTqRj5xSRZWVItKEIOKxFoQ2yTFVI886kFsViQ2gXhekdgK
4ilFYgDEE4rEThCPKhJvgViqSBwA8aCkmOpx6wiIbkXiSxDtisTXrND/dWOU
Y0JMtEnwxoP82GP75JwumM/YHCHbUSou8z4rXOFtHNVoG8eWmilPMuKciWxL
Nj1ZyJFqKszoRs5d2eycRsdq3Q1UOVbrZmI1x2rdlFQ5ae1Wxo+c2DdiZolS
XfnS6Fitq6PVuoKqcqzWdddqXZut1oVcylHaiV6q2z7q7MZXFtL7Ukcixmqo
5FUV+RdlqK/kJL0wxD/mX0XSsv4CbXSPtg==\
\>"],
 ImageRangeCache->{{{0, 579.875}, {192.625, 0}} -> {-4.02175, -26.25, \
0.272547, 0.272547}}]
}, Open  ]],

Cell[TextData[{
 "Finally, we introduce a second spatial filter to the collimation system. \
This time we use ",
 StyleBox["MoveDirected",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for positioning the spatial filter."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tMoveDirected[spatialfilter,
\t\t{0,110},{115,0},SideOfObject->After],
\tcollimator}, PlotType->TopView];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"},
 CellLabel->"In[298]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.39918 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0259988 0.00633461 0.666775 0.00633461 [
[ 0 0 0 0 ]
[ 1 1.39918 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.04543 1.33623 m
.0468 1.33492 L
.04826 1.33645 L
.04637 1.33826 L
.04543 1.33623 L
F
.04637 1.33826 m
.04826 1.33645 L
.04972 1.33797 L
.04753 1.34007 L
.04637 1.33826 L
F
.04753 1.34007 m
.04972 1.33797 L
.05118 1.3395 L
.04889 1.34169 L
.04753 1.34007 L
F
.04889 1.34169 m
.05118 1.3395 L
.05264 1.34103 L
.05045 1.34312 L
.04889 1.34169 L
F
.05045 1.34312 m
.05264 1.34103 L
.0541 1.34255 L
.05221 1.34436 L
.05045 1.34312 L
F
.05221 1.34436 m
.0541 1.34255 L
.05555 1.34408 L
.05418 1.34539 L
.05221 1.34436 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.04543 1.33623 m
.04637 1.33826 L
.04753 1.34007 L
.04889 1.34169 L
.05045 1.34312 L
.05221 1.34436 L
.05418 1.34539 L
.05555 1.34408 L
.0541 1.34255 L
.05264 1.34103 L
.05118 1.3395 L
.04972 1.33797 L
.04826 1.33645 L
.0468 1.33492 L
.04543 1.33623 L
s
.5 g
.04981 1.34081 m
.05118 1.3395 L
.05118 1.3395 L
.04929 1.34131 L
.04981 1.34081 L
F
.04929 1.34131 m
.05118 1.3395 L
.05118 1.3395 L
.04899 1.34159 L
.04929 1.34131 L
F
.04899 1.34159 m
.05118 1.3395 L
.05118 1.3395 L
.04889 1.34169 L
.04899 1.34159 L
F
.04889 1.34169 m
.05118 1.3395 L
.05118 1.3395 L
.04899 1.34159 L
.04889 1.34169 L
F
.04899 1.34159 m
.05118 1.3395 L
.05118 1.3395 L
.04929 1.34131 L
.04899 1.34159 L
F
.04929 1.34131 m
.05118 1.3395 L
.05118 1.3395 L
.04981 1.34081 L
.04929 1.34131 L
F
0 g
.04981 1.34081 m
.04929 1.34131 L
.04899 1.34159 L
.04889 1.34169 L
.04899 1.34159 L
.04929 1.34131 L
.04981 1.34081 L
.05118 1.3395 L
.05118 1.3395 L
.05118 1.3395 L
.05118 1.3395 L
.05118 1.3395 L
.05118 1.3395 L
.05118 1.3395 L
.04981 1.34081 L
s
.05418 1.34539 m
.05555 1.34408 L
.05541 1.34392 L
.05403 1.34523 L
.05418 1.34539 L
s
.05403 1.34523 m
.05541 1.34392 L
.05497 1.34346 L
.0536 1.34478 L
.05403 1.34523 L
s
.0536 1.34478 m
.05497 1.34346 L
.05427 1.34274 L
.0529 1.34405 L
.0536 1.34478 L
s
.0529 1.34405 m
.05427 1.34274 L
.05337 1.34179 L
.05199 1.3431 L
.0529 1.34405 L
s
.05199 1.3431 m
.05337 1.34179 L
.05231 1.34068 L
.05094 1.342 L
.05199 1.3431 L
s
.05094 1.342 m
.05231 1.34068 L
.05118 1.3395 L
.04981 1.34081 L
.05094 1.342 L
s
.04981 1.34081 m
.05118 1.3395 L
.05004 1.33831 L
.04867 1.33963 L
.04981 1.34081 L
s
.04867 1.33963 m
.05004 1.33831 L
.04899 1.33721 L
.04762 1.33852 L
.04867 1.33963 L
s
.04762 1.33852 m
.04899 1.33721 L
.04808 1.33626 L
.04671 1.33757 L
.04762 1.33852 L
s
.04671 1.33757 m
.04808 1.33626 L
.04738 1.33554 L
.04601 1.33685 L
.04671 1.33757 L
s
.04601 1.33685 m
.04738 1.33554 L
.04695 1.33508 L
.04558 1.33639 L
.04601 1.33685 L
s
.04558 1.33639 m
.04695 1.33508 L
.0468 1.33492 L
.04543 1.33623 L
.04558 1.33639 L
s
.04543 1.33623 m
.0468 1.33492 L
.04695 1.33508 L
.04558 1.33639 L
.04543 1.33623 L
s
.04558 1.33639 m
.04695 1.33508 L
.04738 1.33554 L
.04601 1.33685 L
.04558 1.33639 L
s
.04601 1.33685 m
.04738 1.33554 L
.04808 1.33626 L
.04671 1.33757 L
.04601 1.33685 L
s
.04671 1.33757 m
.04808 1.33626 L
.04899 1.33721 L
.04762 1.33852 L
.04671 1.33757 L
s
.04762 1.33852 m
.04899 1.33721 L
.05004 1.33831 L
.04867 1.33963 L
.04762 1.33852 L
s
.04867 1.33963 m
.05004 1.33831 L
.05118 1.3395 L
.04981 1.34081 L
.04867 1.33963 L
s
.04981 1.34081 m
.05118 1.3395 L
.05231 1.34068 L
.05094 1.342 L
.04981 1.34081 L
s
.05094 1.342 m
.05231 1.34068 L
.05337 1.34179 L
.05199 1.3431 L
.05094 1.342 L
s
.05199 1.3431 m
.05337 1.34179 L
.05427 1.34274 L
.0529 1.34405 L
.05199 1.3431 L
s
.0529 1.34405 m
.05427 1.34274 L
.05497 1.34346 L
.0536 1.34478 L
.0529 1.34405 L
s
.0536 1.34478 m
.05497 1.34346 L
.05541 1.34392 L
.05403 1.34523 L
.0536 1.34478 L
s
.05403 1.34523 m
.05541 1.34392 L
.05555 1.34408 L
.05418 1.34539 L
.05403 1.34523 L
s
.5 g
.07199 1.32002 m
.07265 1.32071 L
.07262 1.32068 L
.07199 1.32002 L
.07199 1.32002 L
F
.07265 1.32071 m
.07331 1.3214 L
.07326 1.32134 L
.07262 1.32068 L
.07265 1.32071 L
F
.07331 1.3214 m
.07396 1.32208 L
.07389 1.32201 L
.07326 1.32134 L
.07331 1.3214 L
F
.07199 1.32002 m
.07262 1.32068 L
.07253 1.32059 L
.07196 1.31999 L
.07199 1.32002 L
F
.07262 1.32068 m
.07326 1.32134 L
.0731 1.32118 L
.07253 1.32059 L
.07262 1.32068 L
F
.07326 1.32134 m
.07389 1.32201 L
.07367 1.32178 L
.0731 1.32118 L
.07326 1.32134 L
F
.07196 1.31999 m
.07253 1.32059 L
.07239 1.32044 L
.07193 1.31996 L
.07196 1.31999 L
F
.07253 1.32059 m
.0731 1.32118 L
.07286 1.32093 L
.07239 1.32044 L
.07253 1.32059 L
F
.0731 1.32118 m
.07367 1.32178 L
.07332 1.32141 L
.07286 1.32093 L
.0731 1.32118 L
F
.07193 1.31996 m
.07239 1.32044 L
.07221 1.32025 L
.07188 1.31991 L
.07193 1.31996 L
F
.07239 1.32044 m
.07286 1.32093 L
.07254 1.3206 L
.07221 1.32025 L
.07239 1.32044 L
F
.07286 1.32093 m
.07332 1.32141 L
.07287 1.32094 L
.07254 1.3206 L
.07286 1.32093 L
F
.07188 1.31991 m
.07221 1.32025 L
.072 1.32003 L
.07183 1.31986 L
.07188 1.31991 L
F
.07221 1.32025 m
.07254 1.3206 L
.07217 1.32021 L
.072 1.32003 L
.07221 1.32025 L
F
.07254 1.3206 m
.07287 1.32094 L
.07234 1.32039 L
.07217 1.32021 L
.07254 1.3206 L
F
.07183 1.31986 m
.072 1.32003 L
.07178 1.3198 L
.07178 1.3198 L
.07183 1.31986 L
F
.072 1.32003 m
.07217 1.32021 L
.07178 1.3198 L
.07178 1.3198 L
.072 1.32003 L
F
.07217 1.32021 m
.07234 1.32039 L
.07178 1.3198 L
.07178 1.3198 L
.07217 1.32021 L
F
.07178 1.3198 m
.07178 1.3198 L
.07155 1.31956 L
.07172 1.31974 L
.07178 1.3198 L
F
.07178 1.3198 m
.07178 1.3198 L
.07138 1.31938 L
.07155 1.31956 L
.07178 1.3198 L
F
.07178 1.3198 m
.07178 1.3198 L
.07121 1.3192 L
.07138 1.31938 L
.07178 1.3198 L
F
.07172 1.31974 m
.07155 1.31956 L
.07134 1.31934 L
.07167 1.31968 L
.07172 1.31974 L
F
.07155 1.31956 m
.07138 1.31938 L
.07101 1.31899 L
.07134 1.31934 L
.07155 1.31956 L
F
.07138 1.31938 m
.07121 1.3192 L
.07068 1.31865 L
.07101 1.31899 L
.07138 1.31938 L
F
.07167 1.31968 m
.07134 1.31934 L
.07116 1.31915 L
.07162 1.31963 L
.07167 1.31968 L
F
.07134 1.31934 m
.07101 1.31899 L
.07069 1.31866 L
.07116 1.31915 L
.07134 1.31934 L
F
.07101 1.31899 m
.07068 1.31865 L
.07023 1.31818 L
.07069 1.31866 L
.07101 1.31899 L
F
.07162 1.31963 m
.07116 1.31915 L
.07102 1.319 L
.07159 1.3196 L
.07162 1.31963 L
F
.07116 1.31915 m
.07069 1.31866 L
.07045 1.31841 L
.07102 1.319 L
.07116 1.31915 L
F
.07069 1.31866 m
.07023 1.31818 L
.06988 1.31781 L
.07045 1.31841 L
.07069 1.31866 L
F
.07159 1.3196 m
.07102 1.319 L
.07093 1.31891 L
.07156 1.31957 L
.07159 1.3196 L
F
.07102 1.319 m
.07045 1.31841 L
.0703 1.31825 L
.07093 1.31891 L
.07102 1.319 L
F
.07045 1.31841 m
.06988 1.31781 L
.06966 1.31759 L
.0703 1.31825 L
.07045 1.31841 L
F
.07156 1.31957 m
.07093 1.31891 L
.0709 1.31888 L
.07156 1.31957 L
.07156 1.31957 L
F
.07093 1.31891 m
.0703 1.31825 L
.07024 1.31819 L
.0709 1.31888 L
.07093 1.31891 L
F
.0703 1.31825 m
.06966 1.31759 L
.06959 1.31751 L
.07024 1.31819 L
.0703 1.31825 L
F
.07156 1.31957 m
.0709 1.31888 L
.07093 1.31891 L
.07156 1.31957 L
.07156 1.31957 L
F
.0709 1.31888 m
.07024 1.31819 L
.0703 1.31825 L
.07093 1.31891 L
.0709 1.31888 L
F
.07024 1.31819 m
.06959 1.31751 L
.06966 1.31759 L
.0703 1.31825 L
.07024 1.31819 L
F
.07156 1.31957 m
.07093 1.31891 L
.07102 1.319 L
.07159 1.3196 L
.07156 1.31957 L
F
.07093 1.31891 m
.0703 1.31825 L
.07045 1.31841 L
.07102 1.319 L
.07093 1.31891 L
F
.0703 1.31825 m
.06966 1.31759 L
.06988 1.31781 L
.07045 1.31841 L
.0703 1.31825 L
F
.07159 1.3196 m
.07102 1.319 L
.07116 1.31915 L
.07162 1.31963 L
.07159 1.3196 L
F
.07102 1.319 m
.07045 1.31841 L
.07069 1.31866 L
.07116 1.31915 L
.07102 1.319 L
F
.07045 1.31841 m
.06988 1.31781 L
.07023 1.31818 L
.07069 1.31866 L
.07045 1.31841 L
F
.07162 1.31963 m
.07116 1.31915 L
.07134 1.31934 L
.07167 1.31968 L
.07162 1.31963 L
F
.07116 1.31915 m
.07069 1.31866 L
.07101 1.31899 L
.07134 1.31934 L
.07116 1.31915 L
F
.07069 1.31866 m
.07023 1.31818 L
.07068 1.31865 L
.07101 1.31899 L
.07069 1.31866 L
F
.07167 1.31968 m
.07134 1.31934 L
.07155 1.31956 L
.07172 1.31974 L
.07167 1.31968 L
F
.07134 1.31934 m
.07101 1.31899 L
.07138 1.31938 L
.07155 1.31956 L
.07134 1.31934 L
F
.07101 1.31899 m
.07068 1.31865 L
.07121 1.3192 L
.07138 1.31938 L
.07101 1.31899 L
F
.07172 1.31974 m
.07155 1.31956 L
.07178 1.3198 L
.07178 1.3198 L
.07172 1.31974 L
F
.07155 1.31956 m
.07138 1.31938 L
.07178 1.3198 L
.07178 1.3198 L
.07155 1.31956 L
F
.07138 1.31938 m
.07121 1.3192 L
.07178 1.3198 L
.07178 1.3198 L
.07138 1.31938 L
F
.07178 1.3198 m
.07178 1.3198 L
.072 1.32003 L
.07183 1.31986 L
.07178 1.3198 L
F
.07178 1.3198 m
.07178 1.3198 L
.07217 1.32021 L
.072 1.32003 L
.07178 1.3198 L
F
.07178 1.3198 m
.07178 1.3198 L
.07234 1.32039 L
.07217 1.32021 L
.07178 1.3198 L
F
.07183 1.31986 m
.072 1.32003 L
.07221 1.32025 L
.07188 1.31991 L
.07183 1.31986 L
F
.072 1.32003 m
.07217 1.32021 L
.07254 1.3206 L
.07221 1.32025 L
.072 1.32003 L
F
.07217 1.32021 m
.07234 1.32039 L
.07287 1.32094 L
.07254 1.3206 L
.07217 1.32021 L
F
.07188 1.31991 m
.07221 1.32025 L
.07239 1.32044 L
.07193 1.31996 L
.07188 1.31991 L
F
.07221 1.32025 m
.07254 1.3206 L
.07286 1.32093 L
.07239 1.32044 L
.07221 1.32025 L
F
.07254 1.3206 m
.07287 1.32094 L
.07332 1.32141 L
.07286 1.32093 L
.07254 1.3206 L
F
.07193 1.31996 m
.07239 1.32044 L
.07253 1.32059 L
.07196 1.31999 L
.07193 1.31996 L
F
.07239 1.32044 m
.07286 1.32093 L
.0731 1.32118 L
.07253 1.32059 L
.07239 1.32044 L
F
.07286 1.32093 m
.07332 1.32141 L
.07367 1.32178 L
.0731 1.32118 L
.07286 1.32093 L
F
.07196 1.31999 m
.07253 1.32059 L
.07262 1.32068 L
.07199 1.32002 L
.07196 1.31999 L
F
.07253 1.32059 m
.0731 1.32118 L
.07326 1.32134 L
.07262 1.32068 L
.07253 1.32059 L
F
.0731 1.32118 m
.07367 1.32178 L
.07389 1.32201 L
.07326 1.32134 L
.0731 1.32118 L
F
.07199 1.32002 m
.07262 1.32068 L
.07265 1.32071 L
.07199 1.32002 L
.07199 1.32002 L
F
.07262 1.32068 m
.07326 1.32134 L
.07331 1.3214 L
.07265 1.32071 L
.07262 1.32068 L
F
.07326 1.32134 m
.07389 1.32201 L
.07396 1.32208 L
.07331 1.3214 L
.07326 1.32134 L
F
0 g
.07199 1.32002 m
.07199 1.32002 L
.07196 1.31999 L
.07193 1.31996 L
.07188 1.31991 L
.07183 1.31986 L
.07178 1.3198 L
.07172 1.31974 L
.07167 1.31968 L
.07162 1.31963 L
.07159 1.3196 L
.07156 1.31957 L
.07156 1.31957 L
.07156 1.31957 L
.07159 1.3196 L
.07162 1.31963 L
.07167 1.31968 L
.07172 1.31974 L
.07178 1.3198 L
.07183 1.31986 L
.07188 1.31991 L
.07193 1.31996 L
.07196 1.31999 L
.07199 1.32002 L
s
.07396 1.32208 m
.07389 1.32201 L
.07367 1.32178 L
.07332 1.32141 L
.07287 1.32094 L
.07234 1.32039 L
.07178 1.3198 L
.07121 1.3192 L
.07068 1.31865 L
.07023 1.31818 L
.06988 1.31781 L
.06966 1.31759 L
.06959 1.31751 L
.06966 1.31759 L
.06988 1.31781 L
.07023 1.31818 L
.07068 1.31865 L
.07121 1.3192 L
.07178 1.3198 L
.07234 1.32039 L
.07287 1.32094 L
.07332 1.32141 L
.07367 1.32178 L
.07389 1.32201 L
s
.5 g
.05894 .66044 m
.06084 .66044 L
.06084 .66255 L
.05822 .66255 L
.05894 .66044 L
F
.05822 .66255 m
.06084 .66255 L
.06084 .66466 L
.05781 .66466 L
.05822 .66255 L
F
.05781 .66466 m
.06084 .66466 L
.06084 .66678 L
.05767 .66678 L
.05781 .66466 L
F
.05767 .66678 m
.06084 .66678 L
.06084 .66889 L
.05781 .66889 L
.05767 .66678 L
F
.05781 .66889 m
.06084 .66889 L
.06084 .671 L
.05822 .671 L
.05781 .66889 L
F
.05822 .671 m
.06084 .671 L
.06084 .67311 L
.05894 .67311 L
.05822 .671 L
F
0 g
.05894 .66044 m
.05822 .66255 L
.05781 .66466 L
.05767 .66678 L
.05781 .66889 L
.05822 .671 L
.05894 .67311 L
.06084 .67311 L
.06084 .671 L
.06084 .66889 L
.06084 .66678 L
.06084 .66466 L
.06084 .66255 L
.06084 .66044 L
.05894 .66044 L
s
.5 g
.05894 .66678 m
.06084 .66678 L
.06084 .66678 L
.05822 .66678 L
.05894 .66678 L
F
.05822 .66678 m
.06084 .66678 L
.06084 .66678 L
.05781 .66678 L
.05822 .66678 L
F
.05781 .66678 m
.06084 .66678 L
.06084 .66678 L
.05767 .66678 L
.05781 .66678 L
F
.05767 .66678 m
.06084 .66678 L
.06084 .66678 L
.05781 .66678 L
.05767 .66678 L
F
.05781 .66678 m
.06084 .66678 L
.06084 .66678 L
.05822 .66678 L
.05781 .66678 L
F
.05822 .66678 m
.06084 .66678 L
.06084 .66678 L
.05894 .66678 L
.05822 .66678 L
F
0 g
.05894 .66678 m
.05822 .66678 L
.05781 .66678 L
.05767 .66678 L
.05781 .66678 L
.05822 .66678 L
.05894 .66678 L
.06084 .66678 L
.06084 .66678 L
.06084 .66678 L
.06084 .66678 L
.06084 .66678 L
.06084 .66678 L
.06084 .66678 L
.05894 .66678 L
s
.05894 .67311 m
.06084 .67311 L
.06084 .67289 L
.05894 .67289 L
.05894 .67311 L
s
.05894 .67289 m
.06084 .67289 L
.06084 .67226 L
.05894 .67226 L
.05894 .67289 L
s
.05894 .67226 m
.06084 .67226 L
.06084 .67125 L
.05894 .67125 L
.05894 .67226 L
s
.05894 .67125 m
.06084 .67125 L
.06084 .66994 L
.05894 .66994 L
.05894 .67125 L
s
.05894 .66994 m
.06084 .66994 L
.06084 .66841 L
.05894 .66841 L
.05894 .66994 L
s
.05894 .66841 m
.06084 .66841 L
.06084 .66678 L
.05894 .66678 L
.05894 .66841 L
s
.05894 .66678 m
.06084 .66678 L
.06084 .66514 L
.05894 .66514 L
.05894 .66678 L
s
.05894 .66514 m
.06084 .66514 L
.06084 .66361 L
.05894 .66361 L
.05894 .66514 L
s
.05894 .66361 m
.06084 .66361 L
.06084 .6623 L
.05894 .6623 L
.05894 .66361 L
s
.05894 .6623 m
.06084 .6623 L
.06084 .66129 L
.05894 .66129 L
.05894 .6623 L
s
.05894 .66129 m
.06084 .66129 L
.06084 .66066 L
.05894 .66066 L
.05894 .66129 L
s
.05894 .66066 m
.06084 .66066 L
.06084 .66044 L
.05894 .66044 L
.05894 .66066 L
s
.05894 .66044 m
.06084 .66044 L
.06084 .66066 L
.05894 .66066 L
.05894 .66044 L
s
.05894 .66066 m
.06084 .66066 L
.06084 .66129 L
.05894 .66129 L
.05894 .66066 L
s
.05894 .66129 m
.06084 .66129 L
.06084 .6623 L
.05894 .6623 L
.05894 .66129 L
s
.05894 .6623 m
.06084 .6623 L
.06084 .66361 L
.05894 .66361 L
.05894 .6623 L
s
.05894 .66361 m
.06084 .66361 L
.06084 .66514 L
.05894 .66514 L
.05894 .66361 L
s
.05894 .66514 m
.06084 .66514 L
.06084 .66678 L
.05894 .66678 L
.05894 .66514 L
s
.05894 .66678 m
.06084 .66678 L
.06084 .66841 L
.05894 .66841 L
.05894 .66678 L
s
.05894 .66841 m
.06084 .66841 L
.06084 .66994 L
.05894 .66994 L
.05894 .66841 L
s
.05894 .66994 m
.06084 .66994 L
.06084 .67125 L
.05894 .67125 L
.05894 .66994 L
s
.05894 .67125 m
.06084 .67125 L
.06084 .67226 L
.05894 .67226 L
.05894 .67125 L
s
.05894 .67226 m
.06084 .67226 L
.06084 .67289 L
.05894 .67289 L
.05894 .67226 L
s
.05894 .67289 m
.06084 .67289 L
.06084 .67311 L
.05894 .67311 L
.05894 .67289 L
s
.5 g
.08934 .66709 m
.08934 .66804 L
.08934 .668 L
.08934 .66708 L
.08934 .66709 L
F
.08934 .66804 m
.08934 .66899 L
.08934 .66892 L
.08934 .668 L
.08934 .66804 L
F
.08934 .66899 m
.08934 .66994 L
.08934 .66983 L
.08934 .66892 L
.08934 .66899 L
F
.08934 .66708 m
.08934 .668 L
.08934 .66787 L
.08934 .66705 L
.08934 .66708 L
F
.08934 .668 m
.08934 .66892 L
.08934 .6687 L
.08934 .66787 L
.08934 .668 L
F
.08934 .66892 m
.08934 .66983 L
.08934 .66952 L
.08934 .6687 L
.08934 .66892 L
F
.08934 .66705 m
.08934 .66787 L
.08934 .66767 L
.08934 .667 L
.08934 .66705 L
F
.08934 .66787 m
.08934 .6687 L
.08934 .66834 L
.08934 .66767 L
.08934 .66787 L
F
.08934 .6687 m
.08934 .66952 L
.08934 .66901 L
.08934 .66834 L
.08934 .6687 L
F
.08934 .667 m
.08934 .66767 L
.08934 .66741 L
.08934 .66693 L
.08934 .667 L
F
.08934 .66767 m
.08934 .66834 L
.08934 .66788 L
.08934 .66741 L
.08934 .66767 L
F
.08934 .66834 m
.08934 .66901 L
.08934 .66836 L
.08934 .66788 L
.08934 .66834 L
F
.08934 .66693 m
.08934 .66741 L
.08934 .6671 L
.08934 .66686 L
.08934 .66693 L
F
.08934 .66741 m
.08934 .66788 L
.08934 .66735 L
.08934 .6671 L
.08934 .66741 L
F
.08934 .66788 m
.08934 .66836 L
.08934 .66759 L
.08934 .66735 L
.08934 .66788 L
F
.08934 .66686 m
.08934 .6671 L
.08934 .66678 L
.08934 .66678 L
.08934 .66686 L
F
.08934 .6671 m
.08934 .66735 L
.08934 .66678 L
.08934 .66678 L
.08934 .6671 L
F
.08934 .66735 m
.08934 .66759 L
.08934 .66678 L
.08934 .66678 L
.08934 .66735 L
F
.08934 .66678 m
.08934 .66678 L
.08934 .66645 L
.08934 .66669 L
.08934 .66678 L
F
.08934 .66678 m
.08934 .66678 L
.08934 .6662 L
.08934 .66645 L
.08934 .66678 L
F
.08934 .66678 m
.08934 .66678 L
.08934 .66596 L
.08934 .6662 L
.08934 .66678 L
F
.08934 .66669 m
.08934 .66645 L
.08934 .66614 L
.08934 .66662 L
.08934 .66669 L
F
.08934 .66645 m
.08934 .6662 L
.08934 .66567 L
.08934 .66614 L
.08934 .66645 L
F
.08934 .6662 m
.08934 .66596 L
.08934 .66519 L
.08934 .66567 L
.08934 .6662 L
F
.08934 .66662 m
.08934 .66614 L
.08934 .66588 L
.08934 .66655 L
.08934 .66662 L
F
.08934 .66614 m
.08934 .66567 L
.08934 .66521 L
.08934 .66588 L
.08934 .66614 L
F
.08934 .66567 m
.08934 .66519 L
.08934 .66454 L
.08934 .66521 L
.08934 .66567 L
F
.08934 .66655 m
.08934 .66588 L
.08934 .66568 L
.08934 .6665 L
.08934 .66655 L
F
.08934 .66588 m
.08934 .66521 L
.08934 .66485 L
.08934 .66568 L
.08934 .66588 L
F
.08934 .66521 m
.08934 .66454 L
.08934 .66403 L
.08934 .66485 L
.08934 .66521 L
F
.08934 .6665 m
.08934 .66568 L
.08934 .66555 L
.08934 .66647 L
.08934 .6665 L
F
.08934 .66568 m
.08934 .66485 L
.08934 .66463 L
.08934 .66555 L
.08934 .66568 L
F
.08934 .66485 m
.08934 .66403 L
.08934 .66372 L
.08934 .66463 L
.08934 .66485 L
F
.08934 .66647 m
.08934 .66555 L
.08934 .66551 L
.08934 .66646 L
.08934 .66647 L
F
.08934 .66555 m
.08934 .66463 L
.08934 .66456 L
.08934 .66551 L
.08934 .66555 L
F
.08934 .66463 m
.08934 .66372 L
.08934 .66361 L
.08934 .66456 L
.08934 .66463 L
F
.08934 .66646 m
.08934 .66551 L
.08934 .66555 L
.08934 .66647 L
.08934 .66646 L
F
.08934 .66551 m
.08934 .66456 L
.08934 .66463 L
.08934 .66555 L
.08934 .66551 L
F
.08934 .66456 m
.08934 .66361 L
.08934 .66372 L
.08934 .66463 L
.08934 .66456 L
F
.08934 .66647 m
.08934 .66555 L
.08934 .66568 L
.08934 .6665 L
.08934 .66647 L
F
.08934 .66555 m
.08934 .66463 L
.08934 .66485 L
.08934 .66568 L
.08934 .66555 L
F
.08934 .66463 m
.08934 .66372 L
.08934 .66403 L
.08934 .66485 L
.08934 .66463 L
F
.08934 .6665 m
.08934 .66568 L
.08934 .66588 L
.08934 .66655 L
.08934 .6665 L
F
.08934 .66568 m
.08934 .66485 L
.08934 .66521 L
.08934 .66588 L
.08934 .66568 L
F
.08934 .66485 m
.08934 .66403 L
.08934 .66454 L
.08934 .66521 L
.08934 .66485 L
F
.08934 .66655 m
.08934 .66588 L
.08934 .66614 L
.08934 .66662 L
.08934 .66655 L
F
.08934 .66588 m
.08934 .66521 L
.08934 .66567 L
.08934 .66614 L
.08934 .66588 L
F
.08934 .66521 m
.08934 .66454 L
.08934 .66519 L
.08934 .66567 L
.08934 .66521 L
F
.08934 .66662 m
.08934 .66614 L
.08934 .66645 L
.08934 .66669 L
.08934 .66662 L
F
.08934 .66614 m
.08934 .66567 L
.08934 .6662 L
.08934 .66645 L
.08934 .66614 L
F
.08934 .66567 m
.08934 .66519 L
.08934 .66596 L
.08934 .6662 L
.08934 .66567 L
F
.08934 .66669 m
.08934 .66645 L
.08934 .66678 L
.08934 .66678 L
.08934 .66669 L
F
.08934 .66645 m
.08934 .6662 L
.08934 .66678 L
.08934 .66678 L
.08934 .66645 L
F
.08934 .6662 m
.08934 .66596 L
.08934 .66678 L
.08934 .66678 L
.08934 .6662 L
F
.08934 .66678 m
.08934 .66678 L
.08934 .6671 L
.08934 .66686 L
.08934 .66678 L
F
.08934 .66678 m
.08934 .66678 L
.08934 .66735 L
.08934 .6671 L
.08934 .66678 L
F
.08934 .66678 m
.08934 .66678 L
.08934 .66759 L
.08934 .66735 L
.08934 .66678 L
F
.08934 .66686 m
.08934 .6671 L
.08934 .66741 L
.08934 .66693 L
.08934 .66686 L
F
.08934 .6671 m
.08934 .66735 L
.08934 .66788 L
.08934 .66741 L
.08934 .6671 L
F
.08934 .66735 m
.08934 .66759 L
.08934 .66836 L
.08934 .66788 L
.08934 .66735 L
F
.08934 .66693 m
.08934 .66741 L
.08934 .66767 L
.08934 .667 L
.08934 .66693 L
F
.08934 .66741 m
.08934 .66788 L
.08934 .66834 L
.08934 .66767 L
.08934 .66741 L
F
.08934 .66788 m
.08934 .66836 L
.08934 .66901 L
.08934 .66834 L
.08934 .66788 L
F
.08934 .667 m
.08934 .66767 L
.08934 .66787 L
.08934 .66705 L
.08934 .667 L
F
.08934 .66767 m
.08934 .66834 L
.08934 .6687 L
.08934 .66787 L
.08934 .66767 L
F
.08934 .66834 m
.08934 .66901 L
.08934 .66952 L
.08934 .6687 L
.08934 .66834 L
F
.08934 .66705 m
.08934 .66787 L
.08934 .668 L
.08934 .66708 L
.08934 .66705 L
F
.08934 .66787 m
.08934 .6687 L
.08934 .66892 L
.08934 .668 L
.08934 .66787 L
F
.08934 .6687 m
.08934 .66952 L
.08934 .66983 L
.08934 .66892 L
.08934 .6687 L
F
.08934 .66708 m
.08934 .668 L
.08934 .66804 L
.08934 .66709 L
.08934 .66708 L
F
.08934 .668 m
.08934 .66892 L
.08934 .66899 L
.08934 .66804 L
.08934 .668 L
F
.08934 .66892 m
.08934 .66983 L
.08934 .66994 L
.08934 .66899 L
.08934 .66892 L
F
0 g
.08934 .66709 m
.08934 .66708 L
.08934 .66705 L
.08934 .667 L
.08934 .66693 L
.08934 .66686 L
.08934 .66678 L
.08934 .66669 L
.08934 .66662 L
.08934 .66655 L
.08934 .6665 L
.08934 .66647 L
.08934 .66646 L
.08934 .66647 L
.08934 .6665 L
.08934 .66655 L
.08934 .66662 L
.08934 .66669 L
.08934 .66678 L
.08934 .66686 L
.08934 .66693 L
.08934 .667 L
.08934 .66705 L
.08934 .66708 L
s
.08934 .66994 m
.08934 .66983 L
.08934 .66952 L
.08934 .66901 L
.08934 .66836 L
.08934 .66759 L
.08934 .66678 L
.08934 .66596 L
.08934 .66519 L
.08934 .66454 L
.08934 .66403 L
.08934 .66372 L
.08934 .66361 L
.08934 .66372 L
.08934 .66403 L
.08934 .66454 L
.08934 .66519 L
.08934 .66596 L
.08934 .66678 L
.08934 .66759 L
.08934 .66836 L
.08934 .66901 L
.08934 .66952 L
.08934 .66983 L
s
.5 g
.72281 .50841 m
.74547 .50841 L
.76873 .5612 L
.72281 .5612 L
.72281 .50841 L
F
.72281 .5612 m
.76873 .5612 L
.78188 .61399 L
.72281 .61399 L
.72281 .5612 L
F
.72281 .61399 m
.78188 .61399 L
.78615 .66678 L
.72281 .66678 L
.72281 .61399 L
F
.72281 .66678 m
.78615 .66678 L
.78188 .71956 L
.72281 .71956 L
.72281 .66678 L
F
.72281 .71956 m
.78188 .71956 L
.76873 .77235 L
.72281 .77235 L
.72281 .71956 L
F
.72281 .77235 m
.76873 .77235 L
.74547 .82514 L
.72281 .82514 L
.72281 .77235 L
F
0 g
.72281 .50841 m
.72281 .5612 L
.72281 .61399 L
.72281 .66678 L
.72281 .71956 L
.72281 .77235 L
.72281 .82514 L
.74547 .82514 L
.76873 .77235 L
.78188 .71956 L
.78615 .66678 L
.78188 .61399 L
.76873 .5612 L
.74547 .50841 L
.72281 .50841 L
s
.5 g
.72281 .66678 m
.74547 .66678 L
.76873 .66678 L
.72281 .66678 L
.72281 .66678 L
F
.72281 .66678 m
.76873 .66678 L
.78188 .66678 L
.72281 .66678 L
.72281 .66678 L
F
.72281 .66678 m
.78188 .66678 L
.78615 .66678 L
.72281 .66678 L
.72281 .66678 L
F
.72281 .66678 m
.78615 .66678 L
.78188 .66678 L
.72281 .66678 L
.72281 .66678 L
F
.72281 .66678 m
.78188 .66678 L
.76873 .66678 L
.72281 .66678 L
.72281 .66678 L
F
.72281 .66678 m
.76873 .66678 L
.74547 .66678 L
.72281 .66678 L
.72281 .66678 L
F
0 g
.72281 .66678 m
.72281 .66678 L
.72281 .66678 L
.72281 .66678 L
.72281 .66678 L
.72281 .66678 L
.72281 .66678 L
.74547 .66678 L
.76873 .66678 L
.78188 .66678 L
.78615 .66678 L
.78188 .66678 L
.76873 .66678 L
.74547 .66678 L
.72281 .66678 L
s
.72281 .82514 m
.74547 .82514 L
.74547 .81974 L
.72281 .81974 L
.72281 .82514 L
s
.72281 .81974 m
.74547 .81974 L
.74547 .80392 L
.72281 .80392 L
.72281 .81974 L
s
.72281 .80392 m
.74547 .80392 L
.74547 .77876 L
.72281 .77876 L
.72281 .80392 L
s
.72281 .77876 m
.74547 .77876 L
.74547 .74596 L
.72281 .74596 L
.72281 .77876 L
s
.72281 .74596 m
.74547 .74596 L
.74547 .70776 L
.72281 .70776 L
.72281 .74596 L
s
.72281 .70776 m
.74547 .70776 L
.74547 .66678 L
.72281 .66678 L
.72281 .70776 L
s
.72281 .66678 m
.74547 .66678 L
.74547 .62579 L
.72281 .62579 L
.72281 .66678 L
s
.72281 .62579 m
.74547 .62579 L
.74547 .58759 L
.72281 .58759 L
.72281 .62579 L
s
.72281 .58759 m
.74547 .58759 L
.74547 .55479 L
.72281 .55479 L
.72281 .58759 L
s
.72281 .55479 m
.74547 .55479 L
.74547 .52963 L
.72281 .52963 L
.72281 .55479 L
s
.72281 .52963 m
.74547 .52963 L
.74547 .51381 L
.72281 .51381 L
.72281 .52963 L
s
.72281 .51381 m
.74547 .51381 L
.74547 .50841 L
.72281 .50841 L
.72281 .51381 L
s
.72281 .50841 m
.74547 .50841 L
.74547 .51381 L
.72281 .51381 L
.72281 .50841 L
s
.72281 .51381 m
.74547 .51381 L
.74547 .52963 L
.72281 .52963 L
.72281 .51381 L
s
.72281 .52963 m
.74547 .52963 L
.74547 .55479 L
.72281 .55479 L
.72281 .52963 L
s
.72281 .55479 m
.74547 .55479 L
.74547 .58759 L
.72281 .58759 L
.72281 .55479 L
s
.72281 .58759 m
.74547 .58759 L
.74547 .62579 L
.72281 .62579 L
.72281 .58759 L
s
.72281 .62579 m
.74547 .62579 L
.74547 .66678 L
.72281 .66678 L
.72281 .62579 L
s
.72281 .66678 m
.74547 .66678 L
.74547 .70776 L
.72281 .70776 L
.72281 .66678 L
s
.72281 .70776 m
.74547 .70776 L
.74547 .74596 L
.72281 .74596 L
.72281 .70776 L
s
.72281 .74596 m
.74547 .74596 L
.74547 .77876 L
.72281 .77876 L
.72281 .74596 L
s
.72281 .77876 m
.74547 .77876 L
.74547 .80392 L
.72281 .80392 L
.72281 .77876 L
s
.72281 .80392 m
.74547 .80392 L
.74547 .81974 L
.72281 .81974 L
.72281 .80392 L
s
.72281 .81974 m
.74547 .81974 L
.74547 .82514 L
.72281 .82514 L
.72281 .81974 L
s
.039 .916 .04 r
.02381 1.36129 m
.04692 1.33919 L
s
0 0 0 r
2 Mabswid
.04692 1.33919 Mdot
.039 .916 .04 r
.5 Mabswid
.026 1.36358 m
.04889 1.34169 L
s
0 0 0 r
2 Mabswid
.04889 1.34169 Mdot
.039 .916 .04 r
.5 Mabswid
.02819 1.36587 m
.0513 1.34376 L
s
0 0 0 r
2 Mabswid
.0513 1.34376 Mdot
.039 .916 .04 r
.5 Mabswid
.026 .66361 m
.05798 .66361 L
s
0 0 0 r
2 Mabswid
.05798 .66361 Mdot
.039 .916 .04 r
.5 Mabswid
.026 .66678 m
.05767 .66678 L
s
0 0 0 r
2 Mabswid
.05767 .66678 Mdot
.039 .916 .04 r
.5 Mabswid
.026 .66994 m
.05798 .66994 L
s
0 0 0 r
2 Mabswid
.05798 .66994 Mdot
.039 .916 .04 r
.5 Mabswid
.04692 1.33919 m
.04912 1.33735 L
s
0 0 0 r
2 Mabswid
.04912 1.33735 Mdot
.039 .916 .04 r
.5 Mabswid
.04889 1.34169 m
.05118 1.3395 L
s
0 0 0 r
2 Mabswid
.05118 1.3395 Mdot
.039 .916 .04 r
.5 Mabswid
.0513 1.34376 m
.05323 1.34165 L
s
0 0 0 r
2 Mabswid
.05323 1.34165 Mdot
.039 .916 .04 r
.5 Mabswid
.05798 .66361 m
.06084 .6638 L
s
0 0 0 r
2 Mabswid
.06084 .6638 Mdot
.039 .916 .04 r
.5 Mabswid
.05767 .66678 m
.06084 .66678 L
s
0 0 0 r
2 Mabswid
.06084 .66678 Mdot
.039 .916 .04 r
.5 Mabswid
.05798 .66994 m
.06084 .66975 L
s
0 0 0 r
2 Mabswid
.06084 .66975 Mdot
.039 .916 .04 r
.5 Mabswid
.04912 1.33735 m
.07172 1.31974 L
s
0 0 0 r
2 Mabswid
.07172 1.31974 Mdot
.039 .916 .04 r
.5 Mabswid
.05118 1.3395 m
.07178 1.3198 L
s
0 0 0 r
2 Mabswid
.07178 1.3198 Mdot
.039 .916 .04 r
.5 Mabswid
.05323 1.34165 m
.07183 1.31985 L
s
0 0 0 r
2 Mabswid
.07183 1.31985 Mdot
.039 .916 .04 r
.5 Mabswid
.06084 .6638 m
.08934 .6667 L
s
0 0 0 r
2 Mabswid
.08934 .6667 Mdot
.039 .916 .04 r
.5 Mabswid
.06084 .66678 m
.08934 .66678 L
s
0 0 0 r
2 Mabswid
.08934 .66678 Mdot
.039 .916 .04 r
.5 Mabswid
.06084 .66975 m
.08934 .66685 L
s
0 0 0 r
2 Mabswid
.08934 .66685 Mdot
.039 .916 .04 r
.5 Mabswid
.07172 1.31974 m
.09683 1.30017 L
s
0 0 0 r
2 Mabswid
.09683 1.30017 Mdot
.039 .916 .04 r
.5 Mabswid
.07178 1.3198 m
.09466 1.2979 L
s
0 0 0 r
2 Mabswid
.09466 1.2979 Mdot
.039 .916 .04 r
.5 Mabswid
.07183 1.31985 m
.09249 1.29563 L
s
0 0 0 r
2 Mabswid
.09249 1.29563 Mdot
.039 .916 .04 r
.5 Mabswid
.08934 .6667 m
.12102 .66992 L
s
0 0 0 r
2 Mabswid
.12102 .66992 Mdot
.039 .916 .04 r
.5 Mabswid
.08934 .66678 m
.12102 .66678 L
s
0 0 0 r
2 Mabswid
.12102 .66678 Mdot
.039 .916 .04 r
.5 Mabswid
.08934 .66685 m
.12102 .66363 L
s
0 0 0 r
2 Mabswid
.12102 .66363 Mdot
.039 .916 .04 r
.5 Mabswid
.09683 1.30017 m
.72281 .81247 L
s
0 0 0 r
2 Mabswid
.72281 .81247 Mdot
.039 .916 .04 r
.5 Mabswid
.09466 1.2979 m
.72281 .69707 L
s
0 0 0 r
2 Mabswid
.72281 .69707 Mdot
.039 .916 .04 r
.5 Mabswid
.09249 1.29563 m
.72281 .55681 L
s
0 0 0 r
2 Mabswid
.72281 .55681 Mdot
.039 .916 .04 r
.5 Mabswid
.12102 .66992 m
.72281 .73109 L
s
0 0 0 r
2 Mabswid
.72281 .73109 Mdot
.039 .916 .04 r
.5 Mabswid
.12102 .66678 m
.72281 .66678 L
s
0 0 0 r
2 Mabswid
.72281 .66678 Mdot
.039 .916 .04 r
.5 Mabswid
.12102 .66363 m
.72281 .60246 L
s
0 0 0 r
2 Mabswid
.72281 .60246 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .81247 m
.7596 .79619 L
s
0 0 0 r
2 Mabswid
.7596 .79619 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .69707 m
.78615 .66468 L
s
0 0 0 r
2 Mabswid
.78615 .66468 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .55681 m
.75895 .53588 L
s
0 0 0 r
2 Mabswid
.75895 .53588 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .73109 m
.77902 .73485 L
s
0 0 0 r
2 Mabswid
.77902 .73485 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .66678 m
.78615 .66678 L
s
0 0 0 r
2 Mabswid
.78615 .66678 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .60246 m
.77902 .5987 L
s
0 0 0 r
2 Mabswid
.77902 .5987 Mdot
.039 .916 .04 r
.5 Mabswid
.7596 .79619 m
.72281 .69362 L
s
0 0 0 r
2 Mabswid
.72281 .69362 Mdot
.039 .916 .04 r
.5 Mabswid
.78615 .66468 m
.97619 .48489 L
s
0 0 0 r
2 Mabswid
.97619 .48489 Mdot
.039 .916 .04 r
.5 Mabswid
.75895 .53588 m
.97619 .39197 L
s
0 0 0 r
2 Mabswid
.97619 .39197 Mdot
.039 .916 .04 r
.5 Mabswid
.77902 .73485 m
.97619 .73329 L
s
0 0 0 r
2 Mabswid
.97619 .73329 Mdot
.039 .916 .04 r
.5 Mabswid
.78615 .66678 m
.97619 .66678 L
s
0 0 0 r
2 Mabswid
.97619 .66678 Mdot
.039 .916 .04 r
.5 Mabswid
.77902 .5987 m
.97619 .60026 L
s
0 0 0 r
2 Mabswid
.97619 .60026 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .69362 m
.76949 .56347 L
s
0 0 0 r
2 Mabswid
.76949 .56347 Mdot
.039 .916 .04 r
.5 Mabswid
.76949 .56347 m
.72281 .53243 L
s
0 0 0 r
2 Mabswid
.72281 .53243 Mdot
.039 .916 .04 r
.5 Mabswid
.72281 .53243 m
.40111 .03331 L
s
0 0 0 r
2 Mabswid
.40111 .03331 Mdot
0 0 m
1 0 L
1 1.39918 L
0 1.39918 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{312, 436.5},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"building modular systems", "LLG5.2", "LLG5"},
 CellLabel->"From In[298]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzFnAmQHUUZxx9vz7ebc3Mfe3AkAcKhBDDhiqgQRAmIB2pQiDGYgJCYhCuI
KxEROUQEAhJEEAEJCIiJgAfeonjhLV6xtEotsUqtUqu0Sted/r7p6en365l+
O0G3Ki+73//7/v/ufjPdPT1f90krN61Zfe7KTWtXrRxatmHl+jVrV20cOn7d
hlFT2x612h6LR//tGKolv4/UaumH+VmSfOgf/6Pf3578V0/K8OkiQ61tpPHH
nhH9qT0u0KUAPSbQOwB6tBQaBuhTAr0ToJ2l0GUA7SiFtgD0SYHeBdAjpdDl
AH1CoHcD9HApdAVADwn0HoAeLIWuBOjjAr0XoAdKoasAul+gqwHaXgpdA9B9
pdC1AH1MoPcBdG8pdB1A9wj0foDuLoWuB+ijAn0AoLtKoRsA+ohANwJ0Zyl0
E0B3lEJbAfqwQDcDdHspdAtAHxLogwDdVgrdCtA2gbYBdGspdBtAoq8FzUO3
lEK3AyQtpE2Zh7aWQncAdFMpdCdAcr3ohZWHbiiF7gJIrmi99PPQ9aXQ3QDJ
Pac3Zx66rhS6FyDpFbT7yEPXlkL3AXRNKbQdIOkjtTPNQ1eVQg8AJL24dvd5
6MpS6EGAZJzRASkPXVEKPQyQjIQ6ZOahy0uhRwCSsVoH9Ty0pRTaAdBlpdBO
gGTmolOcPDRcCj0KkMytdBKWhy4thR4HSGZ/OhfMQ5eUQp8BaLNAnwXo4lLo
cwBdVAo9AdCFAn0eoAtKoS8AdL5AXwRoUyn0JYA2CvRlgDaEoTWOLX246BL3
r4D7Weaz3do0RCO+ChGrks96YuoNO70JbOr+NYDOsJwTxOlJcHoD2ArcV1jO
yeL0dXB6HdgK3E+znFPF6Rvg9GqwqftTAJ1qOWeEnV4BNnX/JkDLLedscfoW
OL0cbAXuJ1rOfnH6NjidADZ1/w5Ax1nOobDTS8Cm7t8F6FjLubc4PQ1OS8FW
4H605ZwvTt8DpyPBVuC+xHLuJ07fB6cXgE3dfwDQYWDbP+y+yBbhQHH6ITg9
H2zq/iOADrKczws7HQi2BRKYdT4/DlXGaTTs534CgftG2rrDFPOt9v6ANiTw
pwDtA7b9wNYjFM8AtKfVXghobzhwKNSInm2cUPwMoH6rfQCg4yXw5wDVk8/u
5JuZDChVZEIJ2agt+a6Hh4eTf6PDVvIptlx5nGs6zzJRBH5h/mt3oeSnkTCN
hzCq+CSXqsOnMtdjZ1I+c0n32lIdBFQ64vwSSpWyODVPmBvAQvXtE45feVAt
QNtli3kwkE0pI2t3v53k9w5goQbQ4XGXA6X3dGfyWXfonR+nm8nzTRO+X3t8
2TWTL2n6LXks1AbTXeaMJXEZ/ddmyDt9cvP3KExd6QyXsKMpctRVa9/hi5kS
E+XMfO3dO8ZQtWdFzd87dAXNGivZQvsNzS2iGMXr3pWY1JkYqc8Ebm2eXO+Q
0xPylBpp+/kCqplrevSjXa4ZIXPLOB/IBhyyutwWzSVLS+sGzgOyQSHb5ZVM
rpAwbdowI4HxSCdUMR2FpTV1IbI9JTSyP/Nrn34vewGz2Mo73QL6tK/bE+h1
CjiW8adIigZhaTcccNsipdoUSaVUbhAo5z1nagNAqbNemo+0t6TWkVNLm3Mu
8C4QSZp+mUGo2961zncznHZi3k08C1hksogTw87IOtUj5WeChk76aU7ctZvl
Z4CGPkTQXL47KF8wmrU5XWfaXw8knzrZzCbz9EjSsE7mMmnYIcjYpoe+on4Z
bIq5zQXakw1L+ZnCqLkLmqxPCmTnTfLAZ1jSKVBz80Qx08xZNZ60GnIP2/59
XLxkN0hOBEl9ljMLaaa5e8AprJsf2xsgOgH4ZG4jS6qmnn3gNL6CKE31DxHR
7VZ0DjhNqCA6DvgWiegdVpRG/jJRva9RtBf4DhXRrVaUZubmYuh2JsepMl05
dFHIkoS8zjAqtKQxqaBqrihVjR6FDhfRLVb0heA0uYJoN/BJxWSl2twjLwWn
vgqiXcC3WETX2ZrSSuEUEG1zRNMJZA+IdgKfpo6stqKvB6epkaK9INoOfEeI
6Aor+ubdLNoGfLKmJ8uvRvRccJoGov5gm9xA40C0DnxHiegyK3oBOE1vSbTD
FTU/Sfe0VISOMX8nlmEQmtGSUP4Z3d550tmYylAOisx4ip5+8/r+hZr4HStC
5q42iPlNZwmpOKVhzGpR3NyatF6gVe22zelNcPRRublUlKIw2/rJBWy792CR
HLWREbu+nM12TLmehXIt8edFWQ3aMivcLCacEjZkzGyabbRB0TukNRu8iKBf
ah+UYLotAWX/zHUi0i8z+JxRl4laUP4wK0U5Y/1BKVhlCkzzVGipbfgLQWgg
Qki/Uxo+VOMEW5m3gsago5FecdliB3WbSnuqpV0JtENAW7e0JXe3o3K6VTkt
WqXRvMJUonKWVaF3ZO7CgSrhpVUgsN4KHBsSoIah+4e+6ReJymarcniwGvk3
v95tEKFhUizMFUtr5KKRX6dJm6xFoWttZWjhRmydOSFHzKzI0sWr5Ddbcnr4
peUbfzkodBEU1OhOK0qPBCTqL9WMQfR+K1rLPzRSq/qLNWPQ22n1aFGlQ2Ui
xokCDcq5yYYwepzt3C26lCHUZ+tLc9gurXVLUw0Wp6Sm/ry4GdLTVQzn4SIx
U+f04jDzYOjLm2BHNKNmhqgBfz5BuVnEmD4/lk01ja0LZjJmhWfA1l3lKaGM
5Hsj5QvajtLaSIqWSkiKLgDJh8C8O5IyixydznQ1fQaiJ3jlpnQ/4qYlCXrc
KpCifESSmghS9OBMs6sCKVq+jl2N6ASp40SKEjBJKnYNokBqe6RU0cqDO2Eq
kKI8VZKi9YYWpSiRlqTogZ+kaHZ/vEhRpm+W80CPv7TUVyBAWcb9YHuOpOh1
iXng7s7GB37RIgtYmFtNpOkI31z+wpE2DV8mapTkTWqz49XoLYdkqmEiOqnN
Cap10Whum/BEkaFUeJLxH1szmeakAu1gXyYKlKJPCv7TajUFWhz3H1OLFPQW
VQXagUAKg0GFDnc6kJZfMx1xWwTRm6m35p0ErlX9Wml7BjGmz1q0HCC3cw5K
ynySKNDeEFLYy1Fwqp++tPXYlZy2qwTJYx5Ik4IvF+5tLRU8syUUlJpUQDs7
gjb5y6R3nSw8tPUnzFOW3qWkwXU8uhzqdp5u+uFThIL2OAUpPNvpQkELcrEU
kmONW7eIYshW5EwJpO1gwUDPVkBBz45EIUtPuJUtlkIy13EP3Uxb2+wLXC3u
tBuPXuOTolLQNsBYCsnix02GRDFoi79WAmlPYzDQsxVQ0GIKUZwtFLTpMpbi
HKGg3Z5EMWBb4DwJpDXkYKBnUwrauhpLsU4orqpAsT5MQRkR2QxX95nQVt5g
oGdTCtpDHEuhG2Ho7RBRzLXF1408tCE6GOjZlIK2W8dS6E4j2ucdS3FxmGIa
2ObYFtAtWrT9PBjo2ZSC9r3HUugeMnpDEkuhm9doOz9RzLYtoDvshsFpqnWi
NtdAOpFgKtio0FvCFFPAlhVa9zTSGQrBQM+mFHRCQyyFbrq8pAKF7vbcHEkx
y7aA9FV64UcGejaluKgCxdVhCko4ymYBuh2YXtUFAz2bUtAL/lgK3a98fgUK
3Si9KZJihm0B3c29sZVAz6YUGypQ3BimoPQ5otB97m+LpJhuW0D36a9vJdCz
KcW6ChR6xsB5kRTTbPH1IATKagkGerYCikmRFHqIA72PnmiLSl+bHgxxTigw
WG892OLsVgI9m1KsrUChh3KsqUChR368JZIiGw3vCQdSLiaNhkpxVgUKPVNl
dSTFFFv87RJIOWDBQM+mFKsqUOh5NrTbOZZCT8uhpAmiyDKNHwoHUl4rdaZK
cWYFCj2O6IxIism2+Hqc0htbCfRsSkH7wmMp9Lyn0ytQ6EFTKyIpJtkWeCwc
SAkB1JkqBaVfxlLoSV60ET6WQs8Je20kRdaly5ENNUrlyTZMUptr4GtCgRGF
fiJM0VNYaDnFAXf5BwM9m1K8qgKFHBhRe2UFCjk9QhK3Iigm2BaQExzwTIJg
oGdTilMqUDwZpqCU8Gxf8FMSeHIrgZ5NKZZXoJBjG3QlfmwUckoDnuNAFONs
C8ixCfpeJzLQsynFiRUong5TUHo9Uci5CjVKtCeKrFORnT94XEUw0LMpxbIK
FLKdSt/dllP02OLLNjd9Vx4Z6NmUgg7XiKV4JkzRaYtKX5tsQ9ScGQgM1lt2
lGoKVGSgZ1MKyruMpZBNsjXaUxJLsUsolkZSNGwL/CYcSJvt6V5UimMqUPxW
KI6OpOi2xf+dBB7VSqBnU4ojK1D8XiiOqEDxB6FYEkmRHazwbDgwnDGYtynF
4goUfxIK2otFFNnt/GcJpITiYKBnUwo6qyaW4i9CcWgFir8KxaJIig7bAn8L
B9IOIroalOKQChR/Fwo6/iGW4h9CQednEEW7bYF/SiAdj1G3TtTmGkj7DGkf
FBX6X0JBJ1UQRVbof7uBze/zR//Gy0TDDmgx7D8StrDFMPnU3dYcll2IxiTf
lG4PL4ggIY3ddyyx7W5s/oiHRrbpuSlMAN2t3xSWfVvGomcxzS9wJg0Nm9di
mB7gtA+HteWLpscl7V3gTBoatleLYePdsAxvpEn8FKNHKflJHg2TaZ6ri54+
5OcVWE9i15jBVmL0LKIBr/L6f1YePbxHXhJ3+H5Gw/yiJ+fMdfzS7Kec30zX
L8uQcn31kJvslWotv5fOdTJvwLLq6QE0s/LWfsea1UwPgqFXMC6uy9RZxnbO
adBxcopZS9PT9PCVbKXXWPVkk758MfUQksl5qx4W4iZ3pw2aEc53nZryzozL
grBLyqku7tOtutXqvtM4W8oM0lM5evMVkG5XJt6ZVfpwmc9mVj3KrjtvlSFK
pk6Z9WDHl74ajTK//x+O8q/t8V+E/m+s\
\>"],
 ImageRangeCache->{{{0, 311}, {435.5, 0}} -> {-4.10504, -105.35, 0.507603, \
0.507603}}]
}, Open  ]],

Cell["\<\
Notice the internal reflections occurring within the larger lens. Here we \
examine these internal lens reflections more closely with a simplified system.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "SwitchDirectionOnReflection", "building modular systems", "LLG5.2", "LLG5"}
  ],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tMoveDirected[ LineOfRays[1],{0,110},{110,23}, SideOfObject->After],
\tMove[PlanoConvexLens[100,55,10, CurvatureDirection->Back],{110,0,0}],
\tBoundary[{0,-100,-100},{150,100,100}]},
\tPlotType->TopView];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"},
 CellLabel->"In[299]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.74875 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0262648 0.00791605 0.833242 0.00791605 [
[ 0 0 0 0 ]
[ 1 1.74875 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.89703 .61555 m
.91374 .61555 L
.94969 .68811 L
.89703 .68811 L
.89703 .61555 L
F
.89703 .68811 m
.94969 .68811 L
.96973 .76068 L
.89703 .76068 L
.89703 .68811 L
F
.89703 .76068 m
.96973 .76068 L
.97619 .83324 L
.89703 .83324 L
.89703 .76068 L
F
.89703 .83324 m
.97619 .83324 L
.96973 .90581 L
.89703 .90581 L
.89703 .83324 L
F
.89703 .90581 m
.96973 .90581 L
.94969 .97837 L
.89703 .97837 L
.89703 .90581 L
F
.89703 .97837 m
.94969 .97837 L
.91374 1.05093 L
.89703 1.05093 L
.89703 .97837 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.89703 .61555 m
.89703 .68811 L
.89703 .76068 L
.89703 .83324 L
.89703 .90581 L
.89703 .97837 L
.89703 1.05093 L
.91374 1.05093 L
.94969 .97837 L
.96973 .90581 L
.97619 .83324 L
.96973 .76068 L
.94969 .68811 L
.91374 .61555 L
.89703 .61555 L
s
.5 g
.89703 .83324 m
.91374 .83324 L
.94969 .83324 L
.89703 .83324 L
.89703 .83324 L
F
.89703 .83324 m
.94969 .83324 L
.96973 .83324 L
.89703 .83324 L
.89703 .83324 L
F
.89703 .83324 m
.96973 .83324 L
.97619 .83324 L
.89703 .83324 L
.89703 .83324 L
F
.89703 .83324 m
.97619 .83324 L
.96973 .83324 L
.89703 .83324 L
.89703 .83324 L
F
.89703 .83324 m
.96973 .83324 L
.94969 .83324 L
.89703 .83324 L
.89703 .83324 L
F
.89703 .83324 m
.94969 .83324 L
.91374 .83324 L
.89703 .83324 L
.89703 .83324 L
F
0 g
.89703 .83324 m
.89703 .83324 L
.89703 .83324 L
.89703 .83324 L
.89703 .83324 L
.89703 .83324 L
.89703 .83324 L
.91374 .83324 L
.94969 .83324 L
.96973 .83324 L
.97619 .83324 L
.96973 .83324 L
.94969 .83324 L
.91374 .83324 L
.89703 .83324 L
s
.89703 1.05093 m
.91374 1.05093 L
.91374 1.04352 L
.89703 1.04352 L
.89703 1.05093 L
s
.89703 1.04352 m
.91374 1.04352 L
.91374 1.02177 L
.89703 1.02177 L
.89703 1.04352 L
s
.89703 1.02177 m
.91374 1.02177 L
.91374 .98717 L
.89703 .98717 L
.89703 1.02177 L
s
.89703 .98717 m
.91374 .98717 L
.91374 .94209 L
.89703 .94209 L
.89703 .98717 L
s
.89703 .94209 m
.91374 .94209 L
.91374 .88958 L
.89703 .88958 L
.89703 .94209 L
s
.89703 .88958 m
.91374 .88958 L
.91374 .83324 L
.89703 .83324 L
.89703 .88958 L
s
.89703 .83324 m
.91374 .83324 L
.91374 .7769 L
.89703 .7769 L
.89703 .83324 L
s
.89703 .7769 m
.91374 .7769 L
.91374 .7244 L
.89703 .7244 L
.89703 .7769 L
s
.89703 .7244 m
.91374 .7244 L
.91374 .67931 L
.89703 .67931 L
.89703 .7244 L
s
.89703 .67931 m
.91374 .67931 L
.91374 .64472 L
.89703 .64472 L
.89703 .67931 L
s
.89703 .64472 m
.91374 .64472 L
.91374 .62297 L
.89703 .62297 L
.89703 .64472 L
s
.89703 .62297 m
.91374 .62297 L
.91374 .61555 L
.89703 .61555 L
.89703 .62297 L
s
.89703 .61555 m
.91374 .61555 L
.91374 .62297 L
.89703 .62297 L
.89703 .61555 L
s
.89703 .62297 m
.91374 .62297 L
.91374 .64472 L
.89703 .64472 L
.89703 .62297 L
s
.89703 .64472 m
.91374 .64472 L
.91374 .67931 L
.89703 .67931 L
.89703 .64472 L
s
.89703 .67931 m
.91374 .67931 L
.91374 .7244 L
.89703 .7244 L
.89703 .67931 L
s
.89703 .7244 m
.91374 .7244 L
.91374 .7769 L
.89703 .7769 L
.89703 .7244 L
s
.89703 .7769 m
.91374 .7769 L
.91374 .83324 L
.89703 .83324 L
.89703 .7769 L
s
.89703 .83324 m
.91374 .83324 L
.91374 .88958 L
.89703 .88958 L
.89703 .83324 L
s
.89703 .88958 m
.91374 .88958 L
.91374 .94209 L
.89703 .94209 L
.89703 .88958 L
s
.89703 .94209 m
.91374 .94209 L
.91374 .98717 L
.89703 .98717 L
.89703 .94209 L
s
.89703 .98717 m
.91374 .98717 L
.91374 1.02177 L
.89703 1.02177 L
.89703 .98717 L
s
.89703 1.02177 m
.91374 1.02177 L
.91374 1.04352 L
.89703 1.04352 L
.89703 1.02177 L
s
.89703 1.04352 m
.91374 1.04352 L
.91374 1.05093 L
.89703 1.05093 L
.89703 1.04352 L
s
.039 .916 .04 r
.02381 1.7009 m
.89703 1.01026 L
s
0 0 0 r
2 Mabswid
.89703 1.01026 Mdot
.039 .916 .04 r
.5 Mabswid
.02626 1.70401 m
.89703 1.01531 L
s
0 0 0 r
2 Mabswid
.89703 1.01531 Mdot
.039 .916 .04 r
.5 Mabswid
.02872 1.70711 m
.89703 1.02036 L
s
0 0 0 r
2 Mabswid
.89703 1.02036 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 1.01026 m
.94572 .98847 L
s
0 0 0 r
2 Mabswid
.94572 .98847 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 1.01531 m
.94313 .99467 L
s
0 0 0 r
2 Mabswid
.94313 .99467 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 1.02036 m
.94038 1.00095 L
s
0 0 0 r
2 Mabswid
.94038 1.00095 Mdot
.039 .916 .04 r
.5 Mabswid
.94572 .98847 m
.89703 .8646 L
s
0 0 0 r
2 Mabswid
.89703 .8646 Mdot
.039 .916 .04 r
.5 Mabswid
.94313 .99467 m
.89703 .86509 L
s
0 0 0 r
2 Mabswid
.89703 .86509 Mdot
.039 .916 .04 r
.5 Mabswid
.94038 1.00095 m
.89703 .86487 L
s
0 0 0 r
2 Mabswid
.89703 .86487 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 .8646 m
.9575 .71077 L
s
0 0 0 r
2 Mabswid
.9575 .71077 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 .86509 m
.95484 .70257 L
s
0 0 0 r
2 Mabswid
.95484 .70257 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 .86487 m
.95165 .69342 L
s
0 0 0 r
2 Mabswid
.95165 .69342 Mdot
.039 .916 .04 r
.5 Mabswid
.9575 .71077 m
.89703 .67024 L
s
0 0 0 r
2 Mabswid
.89703 .67024 Mdot
.039 .916 .04 r
.5 Mabswid
.95484 .70257 m
.89703 .66458 L
s
0 0 0 r
2 Mabswid
.89703 .66458 Mdot
.039 .916 .04 r
.5 Mabswid
.95165 .69342 m
.89703 .6586 L
s
0 0 0 r
2 Mabswid
.89703 .6586 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 .67024 m
.49968 .04164 L
s
0 0 0 r
2 Mabswid
.49968 .04164 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 .66458 m
.48429 .04164 L
s
0 0 0 r
2 Mabswid
.48429 .04164 Mdot
.039 .916 .04 r
.5 Mabswid
.89703 .6586 m
.45992 .04164 L
s
0 0 0 r
2 Mabswid
.45992 .04164 Mdot
0 0 m
1 0 L
1 1.74875 L
0 1.74875 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{237, 414.438},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"building modular systems", "LLG5.2", "LLG5"},
 CellLabel->"From In[299]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 236}, {413.438, 0}} -> {-3.31855, -105.457, 0.535283, \
0.535283}}]
}, Open  ]],

Cell[TextData[{
 "A laboratory experiment using an HeNe laser pointed into a large \
planoconvex lens confirms the results generated here by ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 ". No stray transmitted light appears at the internal reflection points!"
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3 Finding the Focus of a Lens System", "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", "LLG5"}],

Cell[TextData[{
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " has two built-in functions for determining the focal point of any \
arbitrary imaging system, ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". In this section, we compare the use of ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "for determining focal points."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[TextData[{
 StyleBox["FindFocus[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["objectset",
  FontSlant->"Italic"],
 ", ",
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " determines the minimum spot size for a locus of rays specified in ",
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ".\n\n",
 StyleBox["FindFocusFast[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["objectset",
  FontSlant->"Italic"],
 ", ",
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a function similar to ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " that determines the minimum spot size for a locus of rays specified in ",
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[TextData[{
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is useful for taking quick measurements of focal points in space. However, \
",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " gives a more accurate answer for the focal length at the cost of working \
more slowly. Because ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " uses a different algorithm from ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " can also measure virtual-image focal points."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[TextData[{
 "Next, we use ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to measure the focus of a simple planoconvex lens. To use ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", we first use ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to trace some rays through the lens. To make the focal point measurement \
more challenging, we use off-axis rays."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
offaxis = DrawSystem[{
\tMove[LineOfRays[30,NumberOfRays->7],{75,0,10}],
\tMove[PlanoConvexLens[100,50,10],{100,0,0}],
\tBoundary[{0,-100,-100},{250,100,100}]}];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"},
 CellLabel->"In[39]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6405 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238067 1.02381 -0.170602 1.02381 [
[ 0 0 0 0 ]
[ 1 .6405 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02291 .29083 m
0 .50321 L
s
0 .50321 m
.16589 .6405 L
s
.16589 .6405 m
.18011 .43486 L
s
.18011 .43486 m
.02291 .29083 L
s
.85563 0 m
.97486 .17984 L
s
.97486 .17984 m
1 .39684 L
s
1 .39684 m
.87605 .22346 L
s
.87605 .22346 m
.85563 0 L
s
.02291 .29083 m
0 .50321 L
s
0 .50321 m
.87605 .22346 L
s
.87605 .22346 m
.85563 0 L
s
.85563 0 m
.02291 .29083 L
s
.18011 .43486 m
.97486 .17984 L
s
.97486 .17984 m
1 .39684 L
s
1 .39684 m
.16589 .6405 L
s
.16589 .6405 m
.18011 .43486 L
s
0 0 m
1 0 L
1 .6405 L
0 .6405 L
closepath
clip
newpath
.5 Mabswid
.30035 .41172 m
.29142 .38203 L
s
.29142 .38203 m
.30601 .37731 L
s
.29142 .38203 m
.27929 .35403 L
s
.30552 .44128 m
.30035 .41172 L
s
.30035 .41172 m
.31496 .40706 L
s
.27929 .35403 m
.29388 .34925 L
s
.27929 .35403 m
.26468 .32946 L
s
.30601 .37731 m
.31496 .40706 L
s
.29388 .34925 m
.30601 .37731 L
s
.31496 .40706 m
.32018 .43668 L
s
.30552 .44128 m
.32018 .43668 L
s
.2793 .32461 m
.29388 .34925 L
s
.26468 .32946 m
.2793 .32461 L
s
.656 .751 .92 r
.27064 .45385 m .32131 .46432 L .30658 .46889 L F
0 g
.30341 .49278 m
.30658 .46889 L
s
.30552 .44128 m
.30629 .46122 L
s
.656 .751 .92 r
.27064 .45385 m .30059 .44444 L .32131 .46432 L F
0 g
.31824 .48823 m
.32131 .46432 L
s
.039 .916 .04 r
.14292 .48804 m
.28581 .46085 L
s
0 g
.32018 .43668 m
.32131 .46432 L
s
.30658 .46889 m
.32131 .46432 L
s
0 0 0 r
2 Mabswid
.28581 .46085 Mdot
.542 .322 .53 r
.24848 .3099 m .26147 .33736 L .23159 .34725 L F
.24848 .3099 m .26315 .30498 L .26147 .33736 L F
0 g
.5 Mabswid
.26205 .32628 m
.26468 .32946 L
s
.24848 .3099 m
.26315 .30498 L
s
.26315 .30498 m
.2793 .32461 L
s
.23168 .29668 m
.24848 .3099 L
s
.24644 .29169 m
.26315 .30498 L
s
.29613 .51134 m
.30341 .49278 L
s
.30341 .49278 m
.31824 .48823 L
s
.656 .751 .92 r
.24078 .43652 m .30059 .44444 L .27064 .45385 L F
.039 .916 .04 r
.28581 .46085 m
.30935 .45284 L
s
0 g
.27064 .45385 m
.30658 .46889 L
s
.039 .916 .04 r
.13339 .47548 m
.26403 .45046 L
s
.30935 .45284 m
.92504 .23421 L
s
0 0 0 r
2 Mabswid
.30935 .45284 Mdot
.26403 .45046 Mdot
0 g
.5 Mabswid
.31824 .48823 m
.31106 .50679 L
s
.542 .322 .53 r
.23159 .34725 m .25976 .37023 L .22109 .38286 L F
.23159 .34725 m .26147 .33736 L .25976 .37023 L F
0 g
.23159 .34725 m
.24848 .3099 L
s
.26147 .33736 m
.26315 .30498 L
s
.656 .751 .92 r
.24078 .43652 m .2795 .42421 L .30059 .44444 L F
.039 .916 .04 r
.26403 .45046 m
.29645 .44047 L
s
0 g
.30059 .44444 m
.32131 .46432 L
s
.039 .916 .04 r
.12375 .46279 m
.24511 .43939 L
s
0 g
.23168 .29668 m
.24644 .29169 L
s
.23168 .29668 m
.21538 .29081 L
s
.039 .916 .04 r
.29645 .44047 m
.93349 .24631 L
s
0 0 0 r
2 Mabswid
.29645 .44047 Mdot
0 g
.5 Mabswid
.23023 .28577 m
.24644 .29169 L
s
.656 .751 .92 r
.21627 .41704 m .2795 .42421 L .24078 .43652 L F
.039 .916 .04 r
.24511 .43939 m
.28396 .42849 L
s
0 g
.24078 .43652 m
.27064 .45385 L
s
.039 .916 .04 r
.114 .44994 m
.22869 .42769 L
s
0 g
.28512 .52324 m
.29613 .51134 L
s
.29613 .51134 m
.31106 .50679 L
s
.542 .322 .53 r
.22109 .38286 m .25803 .4036 L .21627 .41704 L F
.22109 .38286 m .25976 .37023 L .25803 .4036 L F
0 g
.22109 .38286 m
.23159 .34725 L
s
.25976 .37023 m
.26147 .33736 L
s
.31106 .50679 m
.30016 .51867 L
s
.039 .916 .04 r
.28396 .42849 m
.94039 .25619 L
s
0 0 0 r
2 Mabswid
.28396 .42849 Mdot
.656 .751 .92 r
.21627 .41704 m .25803 .4036 L .2795 .42421 L F
0 g
.5 Mabswid
.2795 .42421 m
.30059 .44444 L
s
.21538 .29081 m
.23023 .28577 L
s
.21538 .29081 m
.20067 .29288 L
s
.21562 .28779 m
.23023 .28577 L
s
.542 .322 .53 r
.21627 .41704 m .25626 .43749 L .21702 .44993 L F
.21627 .41704 m .25803 .4036 L .25626 .43749 L F
.656 .751 .92 r
.19696 .39539 m .25803 .4036 L .21627 .41704 L F
0 g
.2189 .39834 m
.22109 .38286 L
s
.039 .916 .04 r
.25715 .4204 m
.27166 .41669 L
s
.10414 .43695 m
.21453 .41538 L
s
.27166 .41669 m
.94638 .26477 L
s
0 0 0 r
2 Mabswid
.27166 .41669 Mdot
0 g
.5 Mabswid
.27102 .52748 m
.28512 .52324 L
s
.28512 .52324 m
.30016 .51867 L
s
.039 .916 .04 r
.21453 .41538 m
.23954 .40955 L
s
.25794 .40526 m
.2594 .40492 L
s
0 0 0 r
2 Mabswid
.21453 .41538 Mdot
0 g
.5 Mabswid
.30016 .51867 m
.28616 .52288 L
s
.039 .916 .04 r
.2594 .40492 m
.95189 .27266 L
s
0 0 0 r
2 Mabswid
.2594 .40492 Mdot
.656 .751 .92 r
.19696 .39539 m .23615 .38262 L .25803 .4036 L F
.039 .916 .04 r
.5 Mabswid
.09416 .42381 m
.20251 .4025 L
s
0 g
.25803 .4036 m
.25976 .37023 L
s
.25803 .4036 m
.2795 .42421 L
s
0 0 0 r
2 Mabswid
.20251 .4025 Mdot
0 g
.5 Mabswid
.20067 .29288 m
.18861 .30296 L
s
.21562 .28779 m
.20067 .29288 L
s
.542 .322 .53 r
.21702 .44993 m .25448 .47189 L .22371 .4815 L F
.21702 .44993 m .25626 .43749 L .25448 .47189 L F
0 g
.21627 .41704 m
.21702 .44993 L
s
.25626 .43749 m
.25803 .4036 L
s
.20367 .29785 m
.21562 .28779 L
s
.656 .751 .92 r
.18319 .37137 m .23615 .38262 L .19696 .39539 L F
.039 .916 .04 r
.20251 .4025 m
.24705 .39307 L
s
0 g
.19696 .39539 m
.21627 .41704 L
s
.039 .916 .04 r
.08407 .41051 m
.19259 .38902 L
s
0 g
.25472 .52356 m
.27102 .52748 L
s
.27102 .52748 m
.28616 .52288 L
s
.039 .916 .04 r
.24705 .39307 m
.95726 .28036 L
s
0 0 0 r
2 Mabswid
.24705 .39307 Mdot
0 g
.5 Mabswid
.28616 .52288 m
.26997 .51891 L
s
0 0 0 r
2 Mabswid
.19259 .38902 Mdot
.656 .751 .92 r
.18319 .37137 m .21388 .36125 L .23615 .38262 L F
.039 .916 .04 r
.5 Mabswid
.19259 .38902 m
.23449 .38103 L
s
0 g
.23615 .38262 m
.25803 .4036 L
s
.039 .916 .04 r
.23449 .38103 m
.96281 .28832 L
s
0 0 0 r
2 Mabswid
.23449 .38103 Mdot
0 g
.5 Mabswid
.18861 .30296 m
.20367 .29785 L
s
.18861 .30296 m
.18012 .32055 L
s
.542 .322 .53 r
.22371 .4815 m .25266 .50683 L .23732 .51155 L F
.22371 .4815 m .25448 .47189 L .25266 .50683 L F
0 g
.21702 .44993 m
.22371 .4815 L
s
.22371 .4815 m
.23732 .51155 L
s
.25448 .47189 m
.25626 .43749 L
s
.19529 .31544 m
.20367 .29785 L
s
.23732 .51155 m
.25472 .52356 L
s
.25472 .52356 m
.26997 .51891 L
s
.656 .751 .92 r
.17591 .34458 m .21388 .36125 L .18319 .37137 L F
0 g
.18319 .37137 m
.19696 .39539 L
s
.25266 .50683 m
.26997 .51891 L
s
.25266 .50683 m
.25448 .47189 L
s
.656 .751 .92 r
.17591 .34458 m .19118 .33947 L .21388 .36125 L F
0 g
.19118 .33947 m
.21388 .36125 L
s
.21388 .36125 m
.23615 .38262 L
s
.17591 .34458 m
.18319 .37137 L
s
.17591 .34458 m
.18012 .32055 L
s
.19529 .31544 m
.18012 .32055 L
s
.19118 .33947 m
.19529 .31544 L
s
.22008 .49212 m
.23732 .51155 L
s
.23732 .51155 m
.25266 .50683 L
s
.23548 .48734 m
.25266 .50683 L
s
.17591 .34458 m
.19118 .33947 L
s
.17591 .34458 m
.17637 .37339 L
s
.20426 .46659 m
.22008 .49212 L
s
.22008 .49212 m
.23548 .48734 L
s
.19118 .33947 m
.19172 .36832 L
s
.23548 .48734 m
.21969 .46172 L
s
.17637 .37339 m
.19172 .36832 L
s
.17637 .37339 m
.18155 .4049 L
s
.19108 .43677 m
.20426 .46659 L
s
.20426 .46659 m
.21969 .46172 L
s
.19695 .39989 m
.19172 .36832 L
s
.18155 .4049 m
.19695 .39989 L
s
.18155 .4049 m
.19108 .43677 L
s
.19108 .43677 m
.20652 .43183 L
s
.21969 .46172 m
.20652 .43183 L
s
.20652 .43183 m
.19695 .39989 L
s
0 0 0 r
2 Mabswid
.96281 .28832 Mdot
.95726 .28036 Mdot
.95189 .27266 Mdot
.94638 .26477 Mdot
.94039 .25619 Mdot
.93349 .24631 Mdot
.92504 .23421 Mdot
0 g
.25 Mabswid
.85563 0 m
.97486 .17984 L
s
.97486 .17984 m
1 .39684 L
s
1 .39684 m
.87605 .22346 L
s
.87605 .22346 m
.85563 0 L
s
.02291 .29083 m
0 .50321 L
s
0 .50321 m
.87605 .22346 L
s
.87605 .22346 m
.85563 0 L
s
.85563 0 m
.02291 .29083 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{460.75, 295.125},
 ImageMargins->{{22, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"},
 CellLabel->"From In[39]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 459.75}, {294.125, 0}} -> {0.0226755, 0.166631, \
0.00212702, 0.00212702}}]
}, Open  ]],

Cell["Here is a view from the top.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["ShowSystem[offaxis,PlotType->TopView];", "Input",
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"},
 CellLabel->"In[40]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3201 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.3644 0.00536236 0.14168 0.00536236 [
[ 0 0 0 0 ]
[ 1 .3201 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.20627 .00762 m
.22546 .00762 L
.22546 .05231 L
.18658 .05231 L
.20627 .00762 L
F
.18658 .05231 m
.22546 .05231 L
.22546 .09699 L
.17545 .09699 L
.18658 .05231 L
F
.17545 .09699 m
.22546 .09699 L
.22546 .14168 L
.17184 .14168 L
.17545 .09699 L
F
.17184 .14168 m
.22546 .14168 L
.22546 .18637 L
.17545 .18637 L
.17184 .14168 L
F
.17545 .18637 m
.22546 .18637 L
.22546 .23105 L
.18658 .23105 L
.17545 .18637 L
F
.18658 .23105 m
.22546 .23105 L
.22546 .27574 L
.20627 .27574 L
.18658 .23105 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.20627 .00762 m
.18658 .05231 L
.17545 .09699 L
.17184 .14168 L
.17545 .18637 L
.18658 .23105 L
.20627 .27574 L
.22546 .27574 L
.22546 .23105 L
.22546 .18637 L
.22546 .14168 L
.22546 .09699 L
.22546 .05231 L
.22546 .00762 L
.20627 .00762 L
s
.5 g
.20627 .14168 m
.22546 .14168 L
.22546 .14168 L
.18658 .14168 L
.20627 .14168 L
F
.18658 .14168 m
.22546 .14168 L
.22546 .14168 L
.17545 .14168 L
.18658 .14168 L
F
.17545 .14168 m
.22546 .14168 L
.22546 .14168 L
.17184 .14168 L
.17545 .14168 L
F
.17184 .14168 m
.22546 .14168 L
.22546 .14168 L
.17545 .14168 L
.17184 .14168 L
F
.17545 .14168 m
.22546 .14168 L
.22546 .14168 L
.18658 .14168 L
.17545 .14168 L
F
.18658 .14168 m
.22546 .14168 L
.22546 .14168 L
.20627 .14168 L
.18658 .14168 L
F
0 g
.20627 .14168 m
.18658 .14168 L
.17545 .14168 L
.17184 .14168 L
.17545 .14168 L
.18658 .14168 L
.20627 .14168 L
.22546 .14168 L
.22546 .14168 L
.22546 .14168 L
.22546 .14168 L
.22546 .14168 L
.22546 .14168 L
.22546 .14168 L
.20627 .14168 L
s
.20627 .27574 m
.22546 .27574 L
.22546 .27117 L
.20627 .27117 L
.20627 .27574 L
s
.20627 .27117 m
.22546 .27117 L
.22546 .25778 L
.20627 .25778 L
.20627 .27117 L
s
.20627 .25778 m
.22546 .25778 L
.22546 .23647 L
.20627 .23647 L
.20627 .25778 L
s
.20627 .23647 m
.22546 .23647 L
.22546 .20871 L
.20627 .20871 L
.20627 .23647 L
s
.20627 .20871 m
.22546 .20871 L
.22546 .17638 L
.20627 .17638 L
.20627 .20871 L
s
.20627 .17638 m
.22546 .17638 L
.22546 .14168 L
.20627 .14168 L
.20627 .17638 L
s
.20627 .14168 m
.22546 .14168 L
.22546 .10698 L
.20627 .10698 L
.20627 .14168 L
s
.20627 .10698 m
.22546 .10698 L
.22546 .07465 L
.20627 .07465 L
.20627 .10698 L
s
.20627 .07465 m
.22546 .07465 L
.22546 .04689 L
.20627 .04689 L
.20627 .07465 L
s
.20627 .04689 m
.22546 .04689 L
.22546 .02558 L
.20627 .02558 L
.20627 .04689 L
s
.20627 .02558 m
.22546 .02558 L
.22546 .01219 L
.20627 .01219 L
.20627 .02558 L
s
.20627 .01219 m
.22546 .01219 L
.22546 .00762 L
.20627 .00762 L
.20627 .01219 L
s
.20627 .00762 m
.22546 .00762 L
.22546 .01219 L
.20627 .01219 L
.20627 .00762 L
s
.20627 .01219 m
.22546 .01219 L
.22546 .02558 L
.20627 .02558 L
.20627 .01219 L
s
.20627 .02558 m
.22546 .02558 L
.22546 .04689 L
.20627 .04689 L
.20627 .02558 L
s
.20627 .04689 m
.22546 .04689 L
.22546 .07465 L
.20627 .07465 L
.20627 .04689 L
s
.20627 .07465 m
.22546 .07465 L
.22546 .10698 L
.20627 .10698 L
.20627 .07465 L
s
.20627 .10698 m
.22546 .10698 L
.22546 .14168 L
.20627 .14168 L
.20627 .10698 L
s
.20627 .14168 m
.22546 .14168 L
.22546 .17638 L
.20627 .17638 L
.20627 .14168 L
s
.20627 .17638 m
.22546 .17638 L
.22546 .20871 L
.20627 .20871 L
.20627 .17638 L
s
.20627 .20871 m
.22546 .20871 L
.22546 .23647 L
.20627 .23647 L
.20627 .20871 L
s
.20627 .23647 m
.22546 .23647 L
.22546 .25778 L
.20627 .25778 L
.20627 .23647 L
s
.20627 .25778 m
.22546 .25778 L
.22546 .27117 L
.20627 .27117 L
.20627 .25778 L
s
.20627 .27117 m
.22546 .27117 L
.22546 .27574 L
.20627 .27574 L
.20627 .27117 L
s
.039 .916 .04 r
.05174 .06247 m
.17774 .08468 L
s
0 0 0 r
2 Mabswid
.17774 .08468 Mdot
.039 .916 .04 r
.5 Mabswid
.04709 .08887 m
.17352 .11116 L
s
0 0 0 r
2 Mabswid
.17352 .11116 Mdot
.039 .916 .04 r
.5 Mabswid
.04243 .11528 m
.17186 .1381 L
s
0 0 0 r
2 Mabswid
.17186 .1381 Mdot
.039 .916 .04 r
.5 Mabswid
.03778 .14168 m
.17286 .1655 L
s
0 0 0 r
2 Mabswid
.17286 .1655 Mdot
.039 .916 .04 r
.5 Mabswid
.03312 .16808 m
.17669 .1934 L
s
0 0 0 r
2 Mabswid
.17669 .1934 Mdot
.039 .916 .04 r
.5 Mabswid
.02847 .19449 m
.18364 .22185 L
s
0 0 0 r
2 Mabswid
.18364 .22185 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .22089 m
.19419 .25094 L
s
0 0 0 r
2 Mabswid
.19419 .25094 Mdot
.039 .916 .04 r
.5 Mabswid
.17774 .08468 m
.22546 .09363 L
s
0 0 0 r
2 Mabswid
.22546 .09363 Mdot
.039 .916 .04 r
.5 Mabswid
.17352 .11116 m
.22546 .11915 L
s
0 0 0 r
2 Mabswid
.22546 .11915 Mdot
.039 .916 .04 r
.5 Mabswid
.17186 .1381 m
.22546 .14451 L
s
0 0 0 r
2 Mabswid
.22546 .14451 Mdot
.039 .916 .04 r
.5 Mabswid
.17286 .1655 m
.22546 .16996 L
s
0 0 0 r
2 Mabswid
.22546 .16996 Mdot
.039 .916 .04 r
.5 Mabswid
.17669 .1934 m
.22546 .19575 L
s
0 0 0 r
2 Mabswid
.22546 .19575 Mdot
.039 .916 .04 r
.5 Mabswid
.18364 .22185 m
.22546 .22221 L
s
0 0 0 r
2 Mabswid
.22546 .22221 Mdot
.039 .916 .04 r
.5 Mabswid
.19419 .25094 m
.22546 .24983 L
s
0 0 0 r
2 Mabswid
.22546 .24983 Mdot
.039 .916 .04 r
.5 Mabswid
.22546 .09363 m
.97619 .31247 L
s
0 0 0 r
2 Mabswid
.97619 .31247 Mdot
.039 .916 .04 r
.5 Mabswid
.22546 .11915 m
.97619 .29704 L
s
0 0 0 r
2 Mabswid
.97619 .29704 Mdot
.039 .916 .04 r
.5 Mabswid
.22546 .14451 m
.97619 .28219 L
s
0 0 0 r
2 Mabswid
.97619 .28219 Mdot
.039 .916 .04 r
.5 Mabswid
.22546 .16996 m
.97619 .26706 L
s
0 0 0 r
2 Mabswid
.97619 .26706 Mdot
.039 .916 .04 r
.5 Mabswid
.22546 .19575 m
.97619 .25074 L
s
0 0 0 r
2 Mabswid
.97619 .25074 Mdot
.039 .916 .04 r
.5 Mabswid
.22546 .22221 m
.97619 .23207 L
s
0 0 0 r
2 Mabswid
.97619 .23207 Mdot
.039 .916 .04 r
.5 Mabswid
.22546 .24983 m
.97619 .20943 L
s
0 0 0 r
2 Mabswid
.97619 .20943 Mdot
0 0 m
1 0 L
1 .3201 L
0 .3201 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{488, 156.188},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"},
 CellLabel->"From In[40]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 487}, {155.188, 0}} -> {67.5329, -26.4215, 0.38466, \
0.38466}}]
}, Open  ]],

Cell[TextData[{
 "Now we use ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for measuring the off-axis focal point. We must specify a surface for ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to begin its search. ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " will iteratively try moving a screen-like object to different positions \
along the chief ray until a minimum spot size is determined. In this example, \
we use a ",
 StyleBox["Boundary",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " surface (",
 StyleBox["ComponentNumber->2",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ") as the starting surface. Although not used here, you can use the ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option, ",
 StyleBox["ProgressReport->True",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", to monitor the progress toward a convergent solution. As ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " gets close to a solution, the reported number value changes by only small \
amounts from its last value. Note that ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is one of the most time-consuming functions in ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 ". Also note that the number of optical elements in the system is irrelevent \
to the processing time. Only the number of rays affects the process time. \
Since ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " uses the built-in function, ",
 StyleBox["FindRoot",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", you can shorten the calculation time by changing the ",
 StyleBox["AccuracyGoal",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option of ",
 StyleBox["FindRoot",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". This may diminish the solution's accuracy, however. To compare the speed \
difference between ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", we use ",
 StyleBox["Timing",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["Timing[FindFocus[offaxis,ComponentNumber->2]]", "Input",
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"},
 CellLabel->"In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.753315 0.5 0.753315 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.039 .916 .04 r
2 Mabswid
.2619 .5 Mdot
.3774 .5 Mdot
.53542 .5 Mdot
.67693 .5 Mdot
.7381 .5 Mdot
.63865 .5 Mdot
.2619 .5 Mdot
0 0 0 r
.0002 w
[ ] 0 setdash
.97619 .5 m
.97033 .57449 L
.95288 .64715 L
.92429 .71619 L
.88525 .7799 L
.83672 .83672 L
.7799 .88525 L
.71619 .92429 L
.64715 .95288 L
.57449 .97033 L
.5 .97619 L
.42551 .97033 L
.35285 .95288 L
.28381 .92429 L
.2201 .88525 L
.16328 .83672 L
.11475 .7799 L
.07571 .71619 L
.04712 .64715 L
.02967 .57449 L
.02381 .5 L
.02967 .42551 L
.04712 .35285 L
.07571 .28381 L
.11475 .2201 L
.16328 .16328 L
.2201 .11475 L
.28381 .07571 L
.35285 .04712 L
.42551 .02967 L
.5 .02381 L
.57449 .02967 L
.64715 .04712 L
.71619 .07571 L
.7799 .11475 L
.83672 .16328 L
.88525 .2201 L
.92429 .28381 L
.95288 .35285 L
.97033 .42551 L
.97619 .5 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{226, 226},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"},
 CellLabel->"From In[41]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmmtLFGEYhtc8r+f1fF7PVp7SPJbnctVSM1FJsVhEUkIsNSJCIqIPERER
EhEhERERERERERERERER0T/wY39i851nuAW5sd6BsSn8oHNzXffMsLugO+/z
9vkXp6dm/Yszk36vb95/enpmcsHbNTe/hoKDXC7XqvrxulQOrEXz16orEAgo
+dvDtDp41FnTAibUIUoBj0pulY6LOqYOIQqUII2JGgaoRBoRNQhQj3RUVL86
BCvQijQg6rA67FDgIFKfqB5011OvKB+6A0jdotYvM4TUJaoDlxlF6hTVhu4E
UruoFgA/Uquo/QBTSM2i9hmHYPmY1pL6OUlYk9Qbcf4pJFPVA8whNYiqBVhA
qhO1l9zrLGE1Uq/G+eeRTFUFsIS0R1QlueBFwiqkXkHUJcLKpV5O1GXCyqRe
RtQVwnZLfRdezFUkU+0kZ10jrFTqpURdJ6xE6iVE3SCsWOrFRN0krEjqRUTd
IqxQ6oVELRNWYKleQNRtwvKlnk/UHcLypJ5H1F3CvFL3EnWPsFyp5xK1QliO
1HOIuk9YtqV6NlEPCMuSehZRDwnLlHomUY8Iy5B6BlGPCUuXejpRTwhLs1RP
I+opYamW6qlEPSMsReopRD0nLNlSPZmoF4QlWaonEfWSsERL9USiXhHmkbqH
qNeEJViqJxD1hrB4S/V4ot4SFmepHkfUO8Jit6IeS9R7wmIs1WOI+kBYtKV6
NFEfCYvainoUUZ8Ic1uqu4n6TFjkVtQjifpCWIQD6xFEfSUs3IH1cKK+ERbm
wHoYUd8JC92u/0P1UKJ+EBayXdevmw/0kT/daUh5SClIYUjRSGztwBm3ctRb
/J/WHfU3Yrv+d+qO+vevWXfU1y7NuqO+7mrWHfWYYe8TlaMeHu19Trb3Gd9R
yxn2rtzYu+pk74qZ5vKdvWuJ9q6D2ruGq7mgbO/qtr0r85pjAs0hhOaIQ3OA
ojmeySVqhbAcS3UvUZsMrjTHYppDN82RnjEwNGary0jmpFJzsKk5NtUcymqO
fDcZHmuOoTWH3JojdM0BfRVRS4TJZWUXgPHaLyBVi6oBOIckz/qyaWHDBRcI
M+t1OP8MUr2oBoBZpEZRTQAzSLIlQzZtbLjXFGFmvRnnTyK1iGoFOIHUJqod
YBypQ5Sx48S41TDSAVFd6A4i+UR1A/Qh9YjqxWV8SIdErXc7kfpFDaDbjHRE
lLFrx9i/U4s0JGoEoBxpVNQYQBHSuChjX5Gx18j4tuLGW2Z+PPH4oP5oL5Mr
6BdMkX/j\
\>"],
 ImageRangeCache->{{{0, 225}, {225, 0}} -> {-0.66374, -0.66374, 0.00589991, \
0.00589991}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"3.3100000000000005`", " ", "Second"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FocalPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "194.31449291747492`", ",", "15.942552637532138`", ",", "0.`"}], 
       "}"}]}], ",", 
     RowBox[{"SpotSize", "\[Rule]", "0.6321268664924413`"}], ",", 
     RowBox[{"FocalLength", "\[Rule]", "84.30067205807181`"}], ",", 
     RowBox[{"FocalPlaneTilt", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "0.9934108046088918`", ",", "0.11460791109829407`", ",", "0.`"}], 
       "}"}]}]}], "}"}]}], "}"}]], "Output",
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"},
 CellLabel->"Out[41]="]
}, Open  ]],

Cell[TextData[{
 "Notice that ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " prints a spot diagram of the focal plane along with the focal point \
information. Here we see that the focal point is at {194, 15.9, 0} in \
three-dimensional space. On the NeXT computer, this took 112 seconds to \
execute. The focal spot size is .63 mm, and the focal distance to the closest \
lens surface is 84 mm. For ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["FocalLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is defined as the length of the chief ray running between the last optical \
surface and the focal point. Finally, the focal plane is tilted in space at \
{.99,.11,0}."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],

Cell[TextData[{
 "Used as an alternative to ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " gives an approximate focal point result. ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " does not give information about ",
 StyleBox["SpotSize",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "and",
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["FocalLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", however. Now we use ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to measure the same system."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["Timing[FindFocusFast[offaxis,ComponentNumber->2]]", "Input",
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"In[42]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.120000000000001`", " ", "Second"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FocalPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "195.06439903756305`", ",", "15.904299016884544`", ",", "0.`"}], 
       "}"}]}], ",", 
     RowBox[{"FocalPlaneTilt", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "0.9934108046088918`", ",", "0.11460791109829407`", ",", "0.`"}], 
       "}"}]}]}], "}"}]}], "}"}]], "Output",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"Out[42]="]
}, Open  ]],

Cell[TextData[{
 "Here we can see that the focal point is {195.0, 15.9, 0}, which is a \
slightly different from the result given by ",
 StyleBox["FindFocus",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". However, this result required less time to execute, making the routine \
more useful if a large number of field points are to be determined. ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " has the added advantage in that it is capable of measuring the focal \
points of virtual images that don't converge in front of the lens system. \
Next, we trace rays through a negative lens. "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
virtual = DrawSystem[{
\tMove[LineOfRays[30,NumberOfRays->7],{0,0,10}],
\tMove[PlanoConcaveLens[-100,50,10],{25,0,0}],
\tBoundary[{0,-100,-100},{200,100,100}]}];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"In[43]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66357 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.22139e-17 1.00134 -0.13793 1.00134 [
[ 0 0 0 0 ]
[ 1 .66357 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02115 .27652 m
0 .44707 L
s
0 .44707 m
.25981 .66357 L
s
.25981 .66357 m
.26895 .50224 L
s
.26895 .50224 m
.02115 .27652 L
s
.79109 0 m
.97896 .28218 L
s
.97896 .28218 m
1 .45252 L
s
1 .45252 m
.80559 .17917 L
s
.80559 .17917 m
.79109 0 L
s
.02115 .27652 m
0 .44707 L
s
0 .44707 m
.80559 .17917 L
s
.80559 .17917 m
.79109 0 L
s
.79109 0 m
.02115 .27652 L
s
.26895 .50224 m
.97896 .28218 L
s
.97896 .28218 m
1 .45252 L
s
1 .45252 m
.25981 .66357 L
s
.25981 .66357 m
.26895 .50224 L
s
0 0 m
1 0 L
1 .66357 L
0 .66357 L
closepath
clip
newpath
.5 Mabswid
.21169 .39181 m
.20449 .36775 L
s
.20449 .36775 m
.2581 .34982 L
s
.20449 .36775 m
.19445 .345 L
s
.21559 .41568 m
.21169 .39181 L
s
.21169 .39181 m
.26537 .37408 L
s
.19445 .345 m
.24806 .32685 L
s
.19445 .345 m
.18217 .32498 L
s
.21559 .41568 m
.26944 .39812 L
s
.656 .751 .92 r
.21021 .41761 m .27002 .42043 L .21594 .43788 L F
0 g
.21265 .45698 m
.21594 .43788 L
s
.039 .916 .04 r
.1252 .44031 m
.2124 .42315 L
s
0 g
.21559 .41568 m
.21563 .41786 L
s
.24806 .32685 m
.2581 .34982 L
s
.2581 .34982 m
.26537 .37408 L
s
.26537 .37408 m
.26944 .39812 L
s
.23589 .30659 m
.24806 .32685 L
s
.532 .307 .519 r
.16841 .309 m .22044 .31647 L .17824 .33089 L F
.16841 .309 m .22231 .29037 L .22044 .31647 L F
0 g
.22077 .31177 m
.23589 .30659 L
s
.16841 .309 m
.22231 .29037 L
s
.15403 .29813 m
.16841 .309 L
s
.20589 .47168 m
.21265 .45698 L
s
.21265 .45698 m
.26704 .43959 L
s
.22231 .29037 m
.23589 .30659 L
s
.656 .751 .92 r
.21021 .41761 m .25251 .40381 L .27002 .42043 L F
0 g
.26704 .43959 m
.27002 .42043 L
s
.26944 .39812 m
.27002 .42043 L
s
.21594 .43788 m
.27002 .42043 L
s
.656 .751 .92 r
.19908 .39867 m .25251 .40381 L .21021 .41761 L F
0 g
.21021 .41761 m
.21594 .43788 L
s
.039 .916 .04 r
.2124 .42315 m
.26455 .41524 L
s
.1171 .42978 m
.20746 .4119 L
s
0 g
.15403 .29813 m
.20818 .27928 L
s
.15403 .29813 m
.13996 .2932 L
s
.039 .916 .04 r
.26455 .41524 m
.96602 .36538 L
s
0 0 0 r
2 Mabswid
.26455 .41524 Mdot
0 g
.5 Mabswid
.20818 .27928 m
.22231 .29037 L
s
.532 .307 .519 r
.17824 .33089 m .21854 .34293 L .18295 .35494 L F
.17824 .33089 m .22044 .31647 L .21854 .34293 L F
0 g
.16841 .309 m
.17824 .33089 L
s
.22044 .31647 m
.22231 .29037 L
s
.039 .916 .04 r
.20746 .4119 m
.25271 .40401 L
s
0 g
.19602 .48093 m
.20589 .47168 L
s
.20589 .47168 m
.26061 .45429 L
s
.26704 .43959 m
.26061 .45429 L
s
.039 .916 .04 r
.25271 .40401 m
.94305 .33248 L
s
0 0 0 r
2 Mabswid
.25271 .40401 Mdot
.656 .751 .92 r
.19908 .39867 m .23471 .38692 L .25251 .40381 L F
0 g
.5 Mabswid
.25251 .40381 m
.27002 .42043 L
s
.039 .916 .04 r
.10892 .41915 m
.20068 .40088 L
s
0 g
.13996 .2932 m
.19441 .27416 L
s
.13996 .2932 m
.12714 .29467 L
s
.656 .751 .92 r
.18305 .38094 m .23471 .38692 L .19908 .39867 L F
.039 .916 .04 r
.20068 .40088 m
.24102 .39291 L
s
0 g
.19908 .39867 m
.21021 .41761 L
s
.039 .916 .04 r
.10066 .40841 m
.19206 .3901 L
s
0 g
.19441 .27416 m
.20818 .27928 L
s
.532 .307 .519 r
.18295 .35494 m .21661 .36975 L .18305 .38094 L F
.18295 .35494 m .21854 .34293 L .21661 .36975 L F
0 g
.17824 .33089 m
.18295 .35494 L
s
.21854 .34293 m
.22044 .31647 L
s
.18363 .48397 m
.19602 .48093 L
s
.19602 .48093 m
.2511 .46348 L
s
.039 .916 .04 r
.24102 .39291 m
.92054 .30023 L
s
0 0 0 r
2 Mabswid
.24102 .39291 Mdot
0 g
.5 Mabswid
.26061 .45429 m
.2511 .46348 L
s
.656 .751 .92 r
.18305 .38094 m .21661 .36975 L .23471 .38692 L F
.039 .916 .04 r
.19206 .3901 m
.22935 .38183 L
s
0 g
.23471 .38692 m
.25251 .40381 L
s
.12714 .29467 m
.11648 .3026 L
s
.18193 .27548 m
.12714 .29467 L
s
.039 .916 .04 r
.22935 .38183 m
.898 .26795 L
s
0 0 0 r
2 Mabswid
.22935 .38183 Mdot
0 g
.5 Mabswid
.18193 .27548 m
.19441 .27416 L
s
.532 .307 .519 r
.18305 .38094 m .21466 .39694 L .17861 .40881 L F
.18305 .38094 m .21661 .36975 L .21466 .39694 L F
.656 .751 .92 r
.16222 .36444 m .21661 .36975 L .18305 .38094 L F
0 g
.18295 .35494 m
.18299 .36647 L
s
.039 .916 .04 r
.09231 .39755 m
.18155 .37957 L
s
.18155 .37957 m
.20332 .37418 L
s
.21653 .37091 m
.21757 .37066 L
s
0 0 0 r
2 Mabswid
.18155 .37957 Mdot
0 g
.5 Mabswid
.16952 .48043 m
.18363 .48397 L
s
.18363 .48397 m
.23906 .46639 L
s
.2511 .46348 m
.23906 .46639 L
s
.039 .916 .04 r
.21757 .37066 m
.87497 .23495 L
s
0 0 0 r
2 Mabswid
.21757 .37066 Mdot
.656 .751 .92 r
.16222 .36444 m .19822 .3523 L .21661 .36975 L F
.039 .916 .04 r
.5 Mabswid
.08387 .38658 m
.16906 .36931 L
s
0 g
.21661 .36975 m
.21854 .34293 L
s
.21661 .36975 m
.23471 .38692 L
s
0 0 0 r
2 Mabswid
.16906 .36931 Mdot
.532 .307 .519 r
.17861 .40881 m .21269 .4245 L .16939 .43857 L F
.17861 .40881 m .21466 .39694 L .21269 .4245 L F
0 g
.5 Mabswid
.17861 .40881 m
.18305 .38094 L
s
.21466 .39694 m
.21661 .36975 L
s
0 0 0 r
2 Mabswid
.96602 .36538 Mdot
0 g
.5 Mabswid
.11648 .3026 m
.17164 .28332 L
s
.11648 .3026 m
.1088 .31659 L
s
.656 .751 .92 r
.13634 .34928 m .19822 .3523 L .16222 .36444 L F
.039 .916 .04 r
.16906 .36931 m
.20556 .35926 L
s
0 g
.16222 .36444 m
.18305 .38094 L
s
.039 .916 .04 r
.07534 .3755 m
.15441 .35937 L
s
0 g
.17164 .28332 m
.18193 .27548 L
s
0 0 0 r
2 Mabswid
.15441 .35937 Mdot
.039 .916 .04 r
.5 Mabswid
.20556 .35926 m
.85091 .20049 L
s
0 0 0 r
2 Mabswid
.20556 .35926 Mdot
0 g
.5 Mabswid
.23906 .46639 m
.22528 .46268 L
s
.532 .307 .519 r
.16939 .43857 m .21068 .45245 L .15466 .47041 L F
0 g
.16952 .48043 m
.22528 .46268 L
s
.15466 .47041 m
.16952 .48043 L
s
.532 .307 .519 r
.16939 .43857 m .21269 .4245 L .21068 .45245 L F
0 g
.16939 .43857 m
.17861 .40881 L
s
.15466 .47041 m
.16939 .43857 L
s
.21269 .4245 m
.21466 .39694 L
s
.656 .751 .92 r
.13634 .34928 m .17953 .33456 L .19822 .3523 L F
0 g
.19822 .3523 m
.21661 .36975 L
s
.656 .751 .92 r
.10471 .33576 m .17953 .33456 L .13634 .34928 L F
0 g
.13634 .34928 m
.16222 .36444 L
s
.039 .916 .04 r
.15441 .35937 m
.19316 .34749 L
s
.19316 .34749 m
.82518 .16362 L
s
0 0 0 r
2 Mabswid
.19316 .34749 Mdot
0 g
.5 Mabswid
.1643 .29729 m
.17164 .28332 L
s
.15466 .47041 m
.21068 .45245 L
s
.14009 .4545 m
.15466 .47041 L
s
.21068 .45245 m
.22528 .46268 L
s
.21068 .45245 m
.21269 .4245 L
s
.656 .751 .92 r
.10471 .33576 m .16052 .31652 L .17953 .33456 L F
0 g
.10471 .33576 m
.16052 .31652 L
s
.1088 .31659 m
.1643 .29729 L
s
.10471 .33576 m
.1088 .31659 L
s
.17953 .33456 m
.19822 .3523 L
s
.10471 .33576 m
.13634 .34928 L
s
.10457 .35881 m
.10471 .33576 L
s
.16052 .31652 m
.17953 .33456 L
s
0 0 0 r
2 Mabswid
.94305 .33248 Mdot
0 g
.5 Mabswid
.1269 .43378 m
.14009 .4545 L
s
.14009 .4545 m
.19631 .43629 L
s
.16052 .31652 m
.1643 .29729 L
s
.10457 .35881 m
.16063 .33969 L
s
.10457 .35881 m
.10844 .38409 L
s
.19631 .43629 m
.21068 .45245 L
s
.11607 .40971 m
.1269 .43378 L
s
.1269 .43378 m
.18322 .41531 L
s
.10844 .38409 m
.16469 .36514 L
s
.10844 .38409 m
.11607 .40971 L
s
.11607 .40971 m
.17241 .39099 L
s
.16052 .31652 m
.16063 .33969 L
s
.19631 .43629 m
.18322 .41531 L
s
.16469 .36514 m
.16063 .33969 L
s
.18322 .41531 m
.17241 .39099 L
s
.17241 .39099 m
.16469 .36514 L
s
0 0 0 r
2 Mabswid
.92054 .30023 Mdot
.898 .26795 Mdot
.87497 .23495 Mdot
.85091 .20049 Mdot
.82518 .16362 Mdot
0 g
.25 Mabswid
.79109 0 m
.97896 .28218 L
s
.97896 .28218 m
1 .45252 L
s
1 .45252 m
.80559 .17917 L
s
.80559 .17917 m
.79109 0 L
s
.02115 .27652 m
0 .44707 L
s
0 .44707 m
.80559 .17917 L
s
.80559 .17917 m
.79109 0 L
s
.79109 0 m
.02115 .27652 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{367.688, 244},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"From In[43]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 366.688}, {243, 0}} -> {-0.000668359, 0.137742, \
0.00272711, 0.00272711}}]
}, Open  ]],

Cell["Here is the view from the top.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["ShowSystem[virtual,PlotType->TopView];", "Input",
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"In[44]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55417 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0360535 0.00470068 0.130712 0.00470068 [
[ 0 0 0 0 ]
[ 1 .55417 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.12338 .01319 m
.20058 .01319 L
.20058 .05237 L
.14064 .05237 L
.12338 .01319 L
F
.14064 .05237 m
.20058 .05237 L
.20058 .09154 L
.1504 .09154 L
.14064 .05237 L
F
.1504 .09154 m
.20058 .09154 L
.20058 .13071 L
.15357 .13071 L
.1504 .09154 L
F
.15357 .13071 m
.20058 .13071 L
.20058 .16988 L
.1504 .16988 L
.15357 .13071 L
F
.1504 .16988 m
.20058 .16988 L
.20058 .20906 L
.14064 .20906 L
.1504 .16988 L
F
.14064 .20906 m
.20058 .20906 L
.20058 .24823 L
.12338 .24823 L
.14064 .20906 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.12338 .01319 m
.14064 .05237 L
.1504 .09154 L
.15357 .13071 L
.1504 .16988 L
.14064 .20906 L
.12338 .24823 L
.20058 .24823 L
.20058 .20906 L
.20058 .16988 L
.20058 .13071 L
.20058 .09154 L
.20058 .05237 L
.20058 .01319 L
.12338 .01319 L
s
.5 g
.12338 .13071 m
.20058 .13071 L
.20058 .13071 L
.14064 .13071 L
.12338 .13071 L
F
.14064 .13071 m
.20058 .13071 L
.20058 .13071 L
.1504 .13071 L
.14064 .13071 L
F
.1504 .13071 m
.20058 .13071 L
.20058 .13071 L
.15357 .13071 L
.1504 .13071 L
F
.15357 .13071 m
.20058 .13071 L
.20058 .13071 L
.1504 .13071 L
.15357 .13071 L
F
.1504 .13071 m
.20058 .13071 L
.20058 .13071 L
.14064 .13071 L
.1504 .13071 L
F
.14064 .13071 m
.20058 .13071 L
.20058 .13071 L
.12338 .13071 L
.14064 .13071 L
F
0 g
.12338 .13071 m
.14064 .13071 L
.1504 .13071 L
.15357 .13071 L
.1504 .13071 L
.14064 .13071 L
.12338 .13071 L
.20058 .13071 L
.20058 .13071 L
.20058 .13071 L
.20058 .13071 L
.20058 .13071 L
.20058 .13071 L
.20058 .13071 L
.12338 .13071 L
s
.12338 .24823 m
.20058 .24823 L
.20058 .24422 L
.12338 .24422 L
.12338 .24823 L
s
.12338 .24422 m
.20058 .24422 L
.20058 .23248 L
.12338 .23248 L
.12338 .24422 L
s
.12338 .23248 m
.20058 .23248 L
.20058 .21381 L
.12338 .21381 L
.12338 .23248 L
s
.12338 .21381 m
.20058 .21381 L
.20058 .18947 L
.12338 .18947 L
.12338 .21381 L
s
.12338 .18947 m
.20058 .18947 L
.20058 .16113 L
.12338 .16113 L
.12338 .18947 L
s
.12338 .16113 m
.20058 .16113 L
.20058 .13071 L
.12338 .13071 L
.12338 .16113 L
s
.12338 .13071 m
.20058 .13071 L
.20058 .1003 L
.12338 .1003 L
.12338 .13071 L
s
.12338 .1003 m
.20058 .1003 L
.20058 .07195 L
.12338 .07195 L
.12338 .1003 L
s
.12338 .07195 m
.20058 .07195 L
.20058 .04761 L
.12338 .04761 L
.12338 .07195 L
s
.12338 .04761 m
.20058 .04761 L
.20058 .02894 L
.12338 .02894 L
.12338 .04761 L
s
.12338 .02894 m
.20058 .02894 L
.20058 .0172 L
.12338 .0172 L
.12338 .02894 L
s
.12338 .0172 m
.20058 .0172 L
.20058 .01319 L
.12338 .01319 L
.12338 .0172 L
s
.12338 .01319 m
.20058 .01319 L
.20058 .0172 L
.12338 .0172 L
.12338 .01319 L
s
.12338 .0172 m
.20058 .0172 L
.20058 .02894 L
.12338 .02894 L
.12338 .0172 L
s
.12338 .02894 m
.20058 .02894 L
.20058 .04761 L
.12338 .04761 L
.12338 .02894 L
s
.12338 .04761 m
.20058 .04761 L
.20058 .07195 L
.12338 .07195 L
.12338 .04761 L
s
.12338 .07195 m
.20058 .07195 L
.20058 .1003 L
.12338 .1003 L
.12338 .07195 L
s
.12338 .1003 m
.20058 .1003 L
.20058 .13071 L
.12338 .13071 L
.12338 .1003 L
s
.12338 .13071 m
.20058 .13071 L
.20058 .16113 L
.12338 .16113 L
.12338 .13071 L
s
.12338 .16113 m
.20058 .16113 L
.20058 .18947 L
.12338 .18947 L
.12338 .16113 L
s
.12338 .18947 m
.20058 .18947 L
.20058 .21381 L
.12338 .21381 L
.12338 .18947 L
s
.12338 .21381 m
.20058 .21381 L
.20058 .23248 L
.12338 .23248 L
.12338 .21381 L
s
.12338 .23248 m
.20058 .23248 L
.20058 .24422 L
.12338 .24422 L
.12338 .23248 L
s
.12338 .24422 m
.20058 .24422 L
.20058 .24823 L
.12338 .24823 L
.12338 .24422 L
s
.039 .916 .04 r
.0483 .06127 m
.14799 .07885 L
s
0 0 0 r
2 Mabswid
.14799 .07885 Mdot
.039 .916 .04 r
.5 Mabswid
.04422 .08442 m
.15204 .10343 L
s
0 0 0 r
2 Mabswid
.15204 .10343 Mdot
.039 .916 .04 r
.5 Mabswid
.04013 .10757 m
.15355 .12756 L
s
0 0 0 r
2 Mabswid
.15355 .12756 Mdot
.039 .916 .04 r
.5 Mabswid
.03605 .13071 m
.1527 .15128 L
s
0 0 0 r
2 Mabswid
.1527 .15128 Mdot
.039 .916 .04 r
.5 Mabswid
.03197 .15386 m
.14959 .1746 L
s
0 0 0 r
2 Mabswid
.14959 .1746 Mdot
.039 .916 .04 r
.5 Mabswid
.02789 .177 m
.14424 .19752 L
s
0 0 0 r
2 Mabswid
.14424 .19752 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20015 m
.13662 .22004 L
s
0 0 0 r
2 Mabswid
.13662 .22004 Mdot
.039 .916 .04 r
.5 Mabswid
.14799 .07885 m
.20058 .08085 L
s
0 0 0 r
2 Mabswid
.20058 .08085 Mdot
.039 .916 .04 r
.5 Mabswid
.15204 .10343 m
.20058 .10709 L
s
0 0 0 r
2 Mabswid
.20058 .10709 Mdot
.039 .916 .04 r
.5 Mabswid
.15355 .12756 m
.20058 .13276 L
s
0 0 0 r
2 Mabswid
.20058 .13276 Mdot
.039 .916 .04 r
.5 Mabswid
.1527 .15128 m
.20058 .15821 L
s
0 0 0 r
2 Mabswid
.20058 .15821 Mdot
.039 .916 .04 r
.5 Mabswid
.14959 .1746 m
.20058 .1837 L
s
0 0 0 r
2 Mabswid
.20058 .1837 Mdot
.039 .916 .04 r
.5 Mabswid
.14424 .19752 m
.20058 .20951 L
s
0 0 0 r
2 Mabswid
.20058 .20951 Mdot
.039 .916 .04 r
.5 Mabswid
.13662 .22004 m
.20058 .23593 L
s
0 0 0 r
2 Mabswid
.20058 .23593 Mdot
.039 .916 .04 r
.5 Mabswid
.20058 .08085 m
.97619 .12576 L
s
0 0 0 r
2 Mabswid
.97619 .12576 Mdot
.039 .916 .04 r
.5 Mabswid
.20058 .10709 m
.97619 .19616 L
s
0 0 0 r
2 Mabswid
.97619 .19616 Mdot
.039 .916 .04 r
.5 Mabswid
.20058 .13276 m
.97619 .26404 L
s
0 0 0 r
2 Mabswid
.97619 .26404 Mdot
.039 .916 .04 r
.5 Mabswid
.20058 .15821 m
.97619 .33102 L
s
0 0 0 r
2 Mabswid
.97619 .33102 Mdot
.039 .916 .04 r
.5 Mabswid
.20058 .1837 m
.97619 .39851 L
s
0 0 0 r
2 Mabswid
.97619 .39851 Mdot
.039 .916 .04 r
.5 Mabswid
.20058 .20951 m
.97619 .46794 L
s
0 0 0 r
2 Mabswid
.97619 .46794 Mdot
.039 .916 .04 r
.5 Mabswid
.20058 .23593 m
.97619 .54098 L
s
0 0 0 r
2 Mabswid
.97619 .54098 Mdot
0 0 m
1 0 L
1 .55417 L
0 .55417 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{426.625, 236.438},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"From In[44]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 425.625}, {235.438, 0}} -> {-7.86462, -27.807, \
0.500734, 0.500734}}]
}, Open  ]],

Cell[TextData[{
 "Finally, we use ",
 StyleBox["FindFocusFast",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to measure the virtual focal point."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["FindFocusFast[virtual,ComponentNumber->2]", "Input",
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"In[45]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FocalPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "66.56541808256588`"}], ",", 
      RowBox[{"-", "15.454719400678847`"}], ",", "0.`"}], "}"}]}], ",", 
   RowBox[{"FocalPlaneTilt", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.9767040966685288`", ",", "0.21459055792581622`", ",", "0.`"}],
      "}"}]}]}], "}"}]], "Output",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"},
 CellLabel->"Out[45]="]
}, Open  ]],

Cell["\<\
We see that the focal point is located behind the lens and has negative \
values.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.4 User-Defined Models", "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"user defined models", "5.4", "LLG5.4", "LLG5", "LLG5.4.0"}],

Cell[TextData[{
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " contains four model functions that affect the behavior of the ray-tracing \
and rendering operations. These models are used to define the characteristics \
of various optical materials, surface contours, and rendering of rays, and \
they are designed to be easily expanded by the user for creating new models. \
The model functions are ",
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],

Cell[TextData[{
 "First, we demonstrate ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Then we present definitions for ",
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.4"],

Cell[CellGroupData[{

Cell["5.4.1 Using ModelRefractiveIndex", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1",
    "5.4.1"}],

Cell[TextData[{
 "We use ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to define new refractive materials in ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 ". Here is the definition of ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"}
  ],

Cell[TextData[{
 StyleBox["ModelRefractiveIndex[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["materialname",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a ray-parameter- dependent function that models the refractive \
properties of materials identified by ",
 StyleBox["materialname",
  FontSlant->"Italic"],
 ". Such properties depend on parameters such as ",
 StyleBox["WaveLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["Temperature",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"}
  ],

Cell[TextData[{
 "You can use ",
 StyleBox["CreateRefractiveIndexModel",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to create new refractive index models.  Here is the definition of ",
 StyleBox["CreateRefractiveIndexModel",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],

Cell[TextData[{
 StyleBox["CreateRefractiveIndexModel[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["datalist",
  FontSlant->"Italic"],
 ", ",
 StyleBox["materiallabel",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " creates a wavelength-dependent model that is fitted to the data according \
to the standard refractive-index power series formula, used by ",
 StyleBox["IndexFunction",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". ",
 StyleBox[" ",
  FontFamily->"Courier",
  FontWeight->"Bold"]
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],

Cell[TextData[{
 "In this example, we create a refractive index for olive oil. We begin by \
determining the refractive index of olive oil at several different \
wavelengths. In this case, these values are given by Table 6e-1 in the ",
 StyleBox["American Institute of Physics Handbook",
  FontSlant->"Italic"],
 ". We copy these values into ",
 StyleBox["CreateRefractiveIndexModel",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", using ",
 StyleBox["OliveOil",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " in ",
 StyleBox["materiallabel",
  FontSlant->"Italic"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],

Cell[CellGroupData[{

Cell["\<\
CreateRefractiveIndexModel[
\t{{.486,1.4825},{.589,1.4763},{.656,1.4738}},OliveOil]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"In[46]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.69888 5.60224 -57.5891 39.1106 [
[.10224 -0.0125 -9 -9 ]
[.10224 -0.0125 9 0 ]
[.2423 -0.0125 -15 -9 ]
[.2423 -0.0125 15 0 ]
[.38235 -0.0125 -12 -9 ]
[.38235 -0.0125 12 0 ]
[.52241 -0.0125 -15 -9 ]
[.52241 -0.0125 15 0 ]
[.66246 -0.0125 -9 -9 ]
[.66246 -0.0125 9 0 ]
[.80252 -0.0125 -15 -9 ]
[.80252 -0.0125 15 0 ]
[.94258 -0.0125 -12 -9 ]
[.94258 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05984 -30 -4.5 ]
[-0.0125 .05984 0 4.5 ]
[-0.0125 .13807 -30 -4.5 ]
[-0.0125 .13807 0 4.5 ]
[-0.0125 .21629 -30 -4.5 ]
[-0.0125 .21629 0 4.5 ]
[-0.0125 .29451 -24 -4.5 ]
[-0.0125 .29451 0 4.5 ]
[-0.0125 .37273 -30 -4.5 ]
[-0.0125 .37273 0 4.5 ]
[-0.0125 .45095 -30 -4.5 ]
[-0.0125 .45095 0 4.5 ]
[-0.0125 .52917 -30 -4.5 ]
[-0.0125 .52917 0 4.5 ]
[-0.0125 .60739 -30 -4.5 ]
[-0.0125 .60739 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10224 0 m
.10224 .00625 L
s
[(0.5)] .10224 -0.0125 0 1 Mshowa
.2423 0 m
.2423 .00625 L
s
[(0.525)] .2423 -0.0125 0 1 Mshowa
.38235 0 m
.38235 .00625 L
s
[(0.55)] .38235 -0.0125 0 1 Mshowa
.52241 0 m
.52241 .00625 L
s
[(0.575)] .52241 -0.0125 0 1 Mshowa
.66246 0 m
.66246 .00625 L
s
[(0.6)] .66246 -0.0125 0 1 Mshowa
.80252 0 m
.80252 .00625 L
s
[(0.625)] .80252 -0.0125 0 1 Mshowa
.94258 0 m
.94258 .00625 L
s
[(0.65)] .94258 -0.0125 0 1 Mshowa
.125 Mabswid
.13025 0 m
.13025 .00375 L
s
.15826 0 m
.15826 .00375 L
s
.18627 0 m
.18627 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.29832 0 m
.29832 .00375 L
s
.32633 0 m
.32633 .00375 L
s
.35434 0 m
.35434 .00375 L
s
.41036 0 m
.41036 .00375 L
s
.43838 0 m
.43838 .00375 L
s
.46639 0 m
.46639 .00375 L
s
.4944 0 m
.4944 .00375 L
s
.55042 0 m
.55042 .00375 L
s
.57843 0 m
.57843 .00375 L
s
.60644 0 m
.60644 .00375 L
s
.63445 0 m
.63445 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.71849 0 m
.71849 .00375 L
s
.7465 0 m
.7465 .00375 L
s
.77451 0 m
.77451 .00375 L
s
.83053 0 m
.83053 .00375 L
s
.85854 0 m
.85854 .00375 L
s
.88655 0 m
.88655 .00375 L
s
.91457 0 m
.91457 .00375 L
s
.07423 0 m
.07423 .00375 L
s
.04622 0 m
.04622 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.9986 0 m
.9986 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05984 m
.00625 .05984 L
s
[(1.474)] -0.0125 .05984 1 0 Mshowa
0 .13807 m
.00625 .13807 L
s
[(1.476)] -0.0125 .13807 1 0 Mshowa
0 .21629 m
.00625 .21629 L
s
[(1.478)] -0.0125 .21629 1 0 Mshowa
0 .29451 m
.00625 .29451 L
s
[(1.48)] -0.0125 .29451 1 0 Mshowa
0 .37273 m
.00625 .37273 L
s
[(1.482)] -0.0125 .37273 1 0 Mshowa
0 .45095 m
.00625 .45095 L
s
[(1.484)] -0.0125 .45095 1 0 Mshowa
0 .52917 m
.00625 .52917 L
s
[(1.486)] -0.0125 .52917 1 0 Mshowa
0 .60739 m
.00625 .60739 L
s
[(1.488)] -0.0125 .60739 1 0 Mshowa
.125 Mabswid
0 .0794 m
.00375 .0794 L
s
0 .09896 m
.00375 .09896 L
s
0 .11851 m
.00375 .11851 L
s
0 .15762 m
.00375 .15762 L
s
0 .17718 m
.00375 .17718 L
s
0 .19673 m
.00375 .19673 L
s
0 .23584 m
.00375 .23584 L
s
0 .2554 m
.00375 .2554 L
s
0 .27495 m
.00375 .27495 L
s
0 .31406 m
.00375 .31406 L
s
0 .33362 m
.00375 .33362 L
s
0 .35317 m
.00375 .35317 L
s
0 .39228 m
.00375 .39228 L
s
0 .41184 m
.00375 .41184 L
s
0 .4314 m
.00375 .4314 L
s
0 .47051 m
.00375 .47051 L
s
0 .49006 m
.00375 .49006 L
s
0 .50962 m
.00375 .50962 L
s
0 .54873 m
.00375 .54873 L
s
0 .56828 m
.00375 .56828 L
s
0 .58784 m
.00375 .58784 L
s
0 .04029 m
.00375 .04029 L
s
0 .02073 m
.00375 .02073 L
s
0 .00118 m
.00375 .00118 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.10224 .61178 m
.10224 .61803 L
s
.2423 .61178 m
.2423 .61803 L
s
.38235 .61178 m
.38235 .61803 L
s
.52241 .61178 m
.52241 .61803 L
s
.66246 .61178 m
.66246 .61803 L
s
.80252 .61178 m
.80252 .61803 L
s
.94258 .61178 m
.94258 .61803 L
s
.125 Mabswid
.13025 .61428 m
.13025 .61803 L
s
.15826 .61428 m
.15826 .61803 L
s
.18627 .61428 m
.18627 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.29832 .61428 m
.29832 .61803 L
s
.32633 .61428 m
.32633 .61803 L
s
.35434 .61428 m
.35434 .61803 L
s
.41036 .61428 m
.41036 .61803 L
s
.43838 .61428 m
.43838 .61803 L
s
.46639 .61428 m
.46639 .61803 L
s
.4944 .61428 m
.4944 .61803 L
s
.55042 .61428 m
.55042 .61803 L
s
.57843 .61428 m
.57843 .61803 L
s
.60644 .61428 m
.60644 .61803 L
s
.63445 .61428 m
.63445 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.71849 .61428 m
.71849 .61803 L
s
.7465 .61428 m
.7465 .61803 L
s
.77451 .61428 m
.77451 .61803 L
s
.83053 .61428 m
.83053 .61803 L
s
.85854 .61428 m
.85854 .61803 L
s
.88655 .61428 m
.88655 .61803 L
s
.91457 .61428 m
.91457 .61803 L
s
.07423 .61428 m
.07423 .61803 L
s
.04622 .61428 m
.04622 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.97059 .61428 m
.97059 .61803 L
s
.9986 .61428 m
.9986 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05984 m
1 .05984 L
s
.99375 .13807 m
1 .13807 L
s
.99375 .21629 m
1 .21629 L
s
.99375 .29451 m
1 .29451 L
s
.99375 .37273 m
1 .37273 L
s
.99375 .45095 m
1 .45095 L
s
.99375 .52917 m
1 .52917 L
s
.99375 .60739 m
1 .60739 L
s
.125 Mabswid
.99625 .0794 m
1 .0794 L
s
.99625 .09896 m
1 .09896 L
s
.99625 .11851 m
1 .11851 L
s
.99625 .15762 m
1 .15762 L
s
.99625 .17718 m
1 .17718 L
s
.99625 .19673 m
1 .19673 L
s
.99625 .23584 m
1 .23584 L
s
.99625 .2554 m
1 .2554 L
s
.99625 .27495 m
1 .27495 L
s
.99625 .31406 m
1 .31406 L
s
.99625 .33362 m
1 .33362 L
s
.99625 .35317 m
1 .35317 L
s
.99625 .39228 m
1 .39228 L
s
.99625 .41184 m
1 .41184 L
s
.99625 .4314 m
1 .4314 L
s
.99625 .47051 m
1 .47051 L
s
.99625 .49006 m
1 .49006 L
s
.99625 .50962 m
1 .50962 L
s
.99625 .54873 m
1 .54873 L
s
.99625 .56828 m
1 .56828 L
s
.99625 .58784 m
1 .58784 L
s
.99625 .04029 m
1 .04029 L
s
.99625 .02073 m
1 .02073 L
s
.99625 .00118 m
1 .00118 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.10224 0 m
.10224 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Data) show
93.000 13.000 moveto
(Against) show
141.000 13.000 moveto
(Fitted) show
183.000 13.000 moveto
(Curve) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02 w
.02381 .39228 Mdot
.60084 .1498 Mdot
.97619 .05202 Mdot
.5 Mabswid
.02381 .39228 m
.04262 .44861 L
.06244 .49667 L
.08255 .5348 L
.09409 .55231 L
.10458 .56569 L
.12415 .5847 L
.13491 .59211 L
.13976 .59479 L
.14509 .5973 L
.14976 .59911 L
.15478 .60069 L
.15756 .6014 L
.16009 .60194 L
.16267 .6024 L
.16506 .60274 L
.16725 .60299 L
.16837 .60308 L
.16958 .60317 L
.17028 .60321 L
.17091 .60324 L
.17217 .60329 L
.17331 .60331 L
.17452 .60332 L
.17559 .60331 L
.17673 .60328 L
.17781 .60324 L
.1788 .60319 L
.18121 .60301 L
.1835 .60277 L
.18809 .6021 L
.19316 .60106 L
.19845 .59966 L
.20341 .59806 L
.22183 .58988 L
.24201 .57725 L
.26052 .56278 L
.30014 .52431 L
.33825 .48022 L
.37881 .42852 L
.41786 .37642 L
.45936 .32067 L
.49934 .26827 L
.5378 .22038 L
.57872 .17327 L
.61813 .13254 L
.65601 .09834 L
.69635 .06784 L
.73518 .04468 L
.75493 .03536 L
Mistroke
.77645 .02712 L
.78645 .024 L
.79709 .02116 L
.80705 .01897 L
.81621 .01735 L
.82653 .01599 L
.83195 .01547 L
.83471 .01526 L
.83767 .01507 L
.84027 .01494 L
.84265 .01484 L
.84379 .0148 L
.84504 .01477 L
.84621 .01475 L
.84729 .01473 L
.84855 .01472 L
.84973 .01472 L
.85102 .01472 L
.85175 .01472 L
.85242 .01473 L
.85368 .01475 L
.8544 .01476 L
.85506 .01477 L
.85642 .01481 L
.85785 .01486 L
.86049 .01497 L
.86292 .0151 L
.8684 .0155 L
.87314 .01596 L
.87835 .01658 L
.88796 .01807 L
.89695 .01985 L
.91727 .02528 L
.93582 .03193 L
.97564 .05169 L
.97619 .05202 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{281.625, 174.062},
 ImageMargins->{{33, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"From In[46]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {0.452697, 1.47118, \
0.000754835, 0.000108123}}],

Cell[BoxData["\<\"ModelRefractiveIndex[OliveOil] \
=IndexFunction[0.7874298075670467, 1.7558040961293055, 0.21299228426244415, \
0.032664636101866734, 0.0004161914550870577, -0.0016283590925955803];\"\>"], \
"Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"From In[46]:="]
}, Open  ]],

Cell[TextData[{
 "Unfortunately, only three measurements were given in this table for olive \
oil. In order for ",
 StyleBox["CreateRefractiveIndexModel",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to correctly function, we must have at least five measurement values. If \
no other data about olive oil are available, we can either work with a \
simpler interpolation function and abandon the use of ",
 StyleBox["CreateRefractiveIndexModel",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", or we can find two additional data points by inspecting the graph above \
with the cursor and visually interpolate. In order to sample the graph for \
data point values, we first select the graph by pointing the cursor to it and \
clicking once on the mouse button. Next, hold the Command key with the cursor \
circling over the graph. The cursor will now take the form of a crosshatch. \
By centering the crosshatch about a particular point and then clicking once \
on the mouse button, a dot appears at that spot that indicates that the point \
was sampled. After making two or three sample points, press Command-C to \
store the sampled point values in a buffer (for notebook front ends). These \
numbers are pasted below by clicking below this cell and pressing Command-V."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],

Cell["{{0.537657, 1.478918}, {0.623571, 1.475123}};", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"In[47]:="],

Cell[TextData[{
 "We evaluate ",
 StyleBox["CreateRefractiveIndexModel",
  FontWeight->"Bold"],
 " again by first pasting the values into the first argument slot."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],

Cell[CellGroupData[{

Cell["\<\
CreateRefractiveIndexModel[
\t{{0.537657, 1.478918}, {0.623571, 1.475123},
\t{.486,1.4825},{.589,1.4763},{.656,1.4738}}, OliveOil]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"In[48]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.69888 5.60224 -99.6961 67.6556 [
[.10224 -0.0125 -9 -9 ]
[.10224 -0.0125 9 0 ]
[.2423 -0.0125 -15 -9 ]
[.2423 -0.0125 15 0 ]
[.38235 -0.0125 -12 -9 ]
[.38235 -0.0125 12 0 ]
[.52241 -0.0125 -15 -9 ]
[.52241 -0.0125 15 0 ]
[.66246 -0.0125 -9 -9 ]
[.66246 -0.0125 9 0 ]
[.80252 -0.0125 -15 -9 ]
[.80252 -0.0125 15 0 ]
[.94258 -0.0125 -12 -9 ]
[.94258 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02825 -30 -4.5 ]
[-0.0125 .02825 0 4.5 ]
[-0.0125 .16356 -30 -4.5 ]
[-0.0125 .16356 0 4.5 ]
[-0.0125 .29887 -30 -4.5 ]
[-0.0125 .29887 0 4.5 ]
[-0.0125 .43418 -24 -4.5 ]
[-0.0125 .43418 0 4.5 ]
[-0.0125 .56949 -30 -4.5 ]
[-0.0125 .56949 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10224 0 m
.10224 .00625 L
s
[(0.5)] .10224 -0.0125 0 1 Mshowa
.2423 0 m
.2423 .00625 L
s
[(0.525)] .2423 -0.0125 0 1 Mshowa
.38235 0 m
.38235 .00625 L
s
[(0.55)] .38235 -0.0125 0 1 Mshowa
.52241 0 m
.52241 .00625 L
s
[(0.575)] .52241 -0.0125 0 1 Mshowa
.66246 0 m
.66246 .00625 L
s
[(0.6)] .66246 -0.0125 0 1 Mshowa
.80252 0 m
.80252 .00625 L
s
[(0.625)] .80252 -0.0125 0 1 Mshowa
.94258 0 m
.94258 .00625 L
s
[(0.65)] .94258 -0.0125 0 1 Mshowa
.125 Mabswid
.13025 0 m
.13025 .00375 L
s
.15826 0 m
.15826 .00375 L
s
.18627 0 m
.18627 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.29832 0 m
.29832 .00375 L
s
.32633 0 m
.32633 .00375 L
s
.35434 0 m
.35434 .00375 L
s
.41036 0 m
.41036 .00375 L
s
.43838 0 m
.43838 .00375 L
s
.46639 0 m
.46639 .00375 L
s
.4944 0 m
.4944 .00375 L
s
.55042 0 m
.55042 .00375 L
s
.57843 0 m
.57843 .00375 L
s
.60644 0 m
.60644 .00375 L
s
.63445 0 m
.63445 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.71849 0 m
.71849 .00375 L
s
.7465 0 m
.7465 .00375 L
s
.77451 0 m
.77451 .00375 L
s
.83053 0 m
.83053 .00375 L
s
.85854 0 m
.85854 .00375 L
s
.88655 0 m
.88655 .00375 L
s
.91457 0 m
.91457 .00375 L
s
.07423 0 m
.07423 .00375 L
s
.04622 0 m
.04622 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.9986 0 m
.9986 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02825 m
.00625 .02825 L
s
[(1.474)] -0.0125 .02825 1 0 Mshowa
0 .16356 m
.00625 .16356 L
s
[(1.476)] -0.0125 .16356 1 0 Mshowa
0 .29887 m
.00625 .29887 L
s
[(1.478)] -0.0125 .29887 1 0 Mshowa
0 .43418 m
.00625 .43418 L
s
[(1.48)] -0.0125 .43418 1 0 Mshowa
0 .56949 m
.00625 .56949 L
s
[(1.482)] -0.0125 .56949 1 0 Mshowa
.125 Mabswid
0 .06207 m
.00375 .06207 L
s
0 .0959 m
.00375 .0959 L
s
0 .12973 m
.00375 .12973 L
s
0 .19739 m
.00375 .19739 L
s
0 .23121 m
.00375 .23121 L
s
0 .26504 m
.00375 .26504 L
s
0 .3327 m
.00375 .3327 L
s
0 .36652 m
.00375 .36652 L
s
0 .40035 m
.00375 .40035 L
s
0 .46801 m
.00375 .46801 L
s
0 .50184 m
.00375 .50184 L
s
0 .53566 m
.00375 .53566 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.10224 .61178 m
.10224 .61803 L
s
.2423 .61178 m
.2423 .61803 L
s
.38235 .61178 m
.38235 .61803 L
s
.52241 .61178 m
.52241 .61803 L
s
.66246 .61178 m
.66246 .61803 L
s
.80252 .61178 m
.80252 .61803 L
s
.94258 .61178 m
.94258 .61803 L
s
.125 Mabswid
.13025 .61428 m
.13025 .61803 L
s
.15826 .61428 m
.15826 .61803 L
s
.18627 .61428 m
.18627 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.29832 .61428 m
.29832 .61803 L
s
.32633 .61428 m
.32633 .61803 L
s
.35434 .61428 m
.35434 .61803 L
s
.41036 .61428 m
.41036 .61803 L
s
.43838 .61428 m
.43838 .61803 L
s
.46639 .61428 m
.46639 .61803 L
s
.4944 .61428 m
.4944 .61803 L
s
.55042 .61428 m
.55042 .61803 L
s
.57843 .61428 m
.57843 .61803 L
s
.60644 .61428 m
.60644 .61803 L
s
.63445 .61428 m
.63445 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.71849 .61428 m
.71849 .61803 L
s
.7465 .61428 m
.7465 .61803 L
s
.77451 .61428 m
.77451 .61803 L
s
.83053 .61428 m
.83053 .61803 L
s
.85854 .61428 m
.85854 .61803 L
s
.88655 .61428 m
.88655 .61803 L
s
.91457 .61428 m
.91457 .61803 L
s
.07423 .61428 m
.07423 .61803 L
s
.04622 .61428 m
.04622 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.97059 .61428 m
.97059 .61803 L
s
.9986 .61428 m
.9986 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02825 m
1 .02825 L
s
.99375 .16356 m
1 .16356 L
s
.99375 .29887 m
1 .29887 L
s
.99375 .43418 m
1 .43418 L
s
.99375 .56949 m
1 .56949 L
s
.125 Mabswid
.99625 .06207 m
1 .06207 L
s
.99625 .0959 m
1 .0959 L
s
.99625 .12973 m
1 .12973 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .23121 m
1 .23121 L
s
.99625 .26504 m
1 .26504 L
s
.99625 .3327 m
1 .3327 L
s
.99625 .36652 m
1 .36652 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .46801 m
1 .46801 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .53566 m
1 .53566 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.10224 0 m
.10224 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Data) show
93.000 13.000 moveto
(Against) show
141.000 13.000 moveto
(Fitted) show
183.000 13.000 moveto
(Curve) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02 w
.3132 .36098 Mdot
.79452 .10422 Mdot
.02381 .60332 Mdot
.60084 .18385 Mdot
.97619 .01472 Mdot
.5 Mabswid
.02381 .60332 m
.04262 .59524 L
.06244 .58384 L
.10458 .55247 L
.14264 .51887 L
.18314 .48057 L
.22214 .44323 L
.26358 .40455 L
.30351 .3692 L
.34193 .33749 L
.38279 .30649 L
.42214 .27932 L
.45998 .25559 L
.50027 .23267 L
.53904 .21261 L
.58026 .19306 L
.61997 .17556 L
.65817 .15961 L
.69881 .14315 L
.73794 .12745 L
.77952 .11049 L
.81959 .0935 L
.85814 .07623 L
.89914 .05653 L
.93863 .03597 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{281.625, 174.062},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"From In[48]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {0.452697, 1.47284, \
0.000754835, 6.25043}}],

Cell[BoxData["\<\"ModelRefractiveIndex[OliveOil] \
=IndexFunction[2.849164607733883, -0.7453135708866219, -0.11003496272340632, \
-0.06715161769852113, 0.027130830762186905, -0.002691330720744096];\"\>"], \
"Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"From In[48]:="]
}, Open  ]],

Cell[TextData[{
 "Since the generated graph looks valid, we next copy the contents of the \
last cell produced by ",
 StyleBox["CreateRefractiveIndexModel",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and paste either into the \"Material Models\" section of the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package, or someplace else. Since ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is protected outside of the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package, we create a model function outside the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package using ",
 StyleBox["Unprotect",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["Protect",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],

Cell["Unprotect[ModelRefractiveIndex];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"In[49]:="],

Cell["\<\
ModelRefractiveIndex[OliveOil] = IndexFunction[1.037865726506557, \
0.3255935172589225, 1.10257198606559, -0.4685721975519883, \
0.0928006855233136, -0.006936011433425642];\
\>", "Input",
 PageWidth->PaperWidth,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"In[50]:="],

Cell["Protect[ModelRefractiveIndex];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"In[51]:="],

Cell[TextData[{
 "Now we use ",
 StyleBox["OliveOil",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " with ",
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to create components having the refractive index of olive oil."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
   "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[
\t{WedgeOfRays[10, NumberOfRays->6],
\tMove[PlanoConvexLens[100,50,10, 
\t\tComponentMedium->OliveOil],
\t{100,0,0}],
\tBoundary[{-100,-100,-100},{200,100,100}]}, 
\tPlotType->TopView];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"In[52]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.125 0.0047619 [
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.53359 .00595 m
.54762 .00595 L
.54762 .04563 L
.51427 .04563 L
.53359 .00595 L
F
.51427 .04563 m
.54762 .04563 L
.54762 .08532 L
.50348 .08532 L
.51427 .04563 L
F
.50348 .08532 m
.54762 .08532 L
.54762 .125 L
.5 .125 L
.50348 .08532 L
F
.5 .125 m
.54762 .125 L
.54762 .16468 L
.50348 .16468 L
.5 .125 L
F
.50348 .16468 m
.54762 .16468 L
.54762 .20437 L
.51427 .20437 L
.50348 .16468 L
F
.51427 .20437 m
.54762 .20437 L
.54762 .24405 L
.53359 .24405 L
.51427 .20437 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.53359 .00595 m
.51427 .04563 L
.50348 .08532 L
.5 .125 L
.50348 .16468 L
.51427 .20437 L
.53359 .24405 L
.54762 .24405 L
.54762 .20437 L
.54762 .16468 L
.54762 .125 L
.54762 .08532 L
.54762 .04563 L
.54762 .00595 L
.53359 .00595 L
s
.5 g
.53359 .125 m
.54762 .125 L
.54762 .125 L
.51427 .125 L
.53359 .125 L
F
.51427 .125 m
.54762 .125 L
.54762 .125 L
.50348 .125 L
.51427 .125 L
F
.50348 .125 m
.54762 .125 L
.54762 .125 L
.5 .125 L
.50348 .125 L
F
.5 .125 m
.54762 .125 L
.54762 .125 L
.50348 .125 L
.5 .125 L
F
.50348 .125 m
.54762 .125 L
.54762 .125 L
.51427 .125 L
.50348 .125 L
F
.51427 .125 m
.54762 .125 L
.54762 .125 L
.53359 .125 L
.51427 .125 L
F
0 g
.53359 .125 m
.51427 .125 L
.50348 .125 L
.5 .125 L
.50348 .125 L
.51427 .125 L
.53359 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.54762 .125 L
.53359 .125 L
s
.53359 .24405 m
.54762 .24405 L
.54762 .23999 L
.53359 .23999 L
.53359 .24405 L
s
.53359 .23999 m
.54762 .23999 L
.54762 .2281 L
.53359 .2281 L
.53359 .23999 L
s
.53359 .2281 m
.54762 .2281 L
.54762 .20918 L
.53359 .20918 L
.53359 .2281 L
s
.53359 .20918 m
.54762 .20918 L
.54762 .18452 L
.53359 .18452 L
.53359 .20918 L
s
.53359 .18452 m
.54762 .18452 L
.54762 .15581 L
.53359 .15581 L
.53359 .18452 L
s
.53359 .15581 m
.54762 .15581 L
.54762 .125 L
.53359 .125 L
.53359 .15581 L
s
.53359 .125 m
.54762 .125 L
.54762 .09419 L
.53359 .09419 L
.53359 .125 L
s
.53359 .09419 m
.54762 .09419 L
.54762 .06548 L
.53359 .06548 L
.53359 .09419 L
s
.53359 .06548 m
.54762 .06548 L
.54762 .04082 L
.53359 .04082 L
.53359 .06548 L
s
.53359 .04082 m
.54762 .04082 L
.54762 .0219 L
.53359 .0219 L
.53359 .04082 L
s
.53359 .0219 m
.54762 .0219 L
.54762 .01001 L
.53359 .01001 L
.53359 .0219 L
s
.53359 .01001 m
.54762 .01001 L
.54762 .00595 L
.53359 .00595 L
.53359 .01001 L
s
.53359 .00595 m
.54762 .00595 L
.54762 .01001 L
.53359 .01001 L
.53359 .00595 L
s
.53359 .01001 m
.54762 .01001 L
.54762 .0219 L
.53359 .0219 L
.53359 .01001 L
s
.53359 .0219 m
.54762 .0219 L
.54762 .04082 L
.53359 .04082 L
.53359 .0219 L
s
.53359 .04082 m
.54762 .04082 L
.54762 .06548 L
.53359 .06548 L
.53359 .04082 L
s
.53359 .06548 m
.54762 .06548 L
.54762 .09419 L
.53359 .09419 L
.53359 .06548 L
s
.53359 .09419 m
.54762 .09419 L
.54762 .125 L
.53359 .125 L
.53359 .09419 L
s
.53359 .125 m
.54762 .125 L
.54762 .15581 L
.53359 .15581 L
.53359 .125 L
s
.53359 .15581 m
.54762 .15581 L
.54762 .18452 L
.53359 .18452 L
.53359 .15581 L
s
.53359 .18452 m
.54762 .18452 L
.54762 .20918 L
.53359 .20918 L
.53359 .18452 L
s
.53359 .20918 m
.54762 .20918 L
.54762 .2281 L
.53359 .2281 L
.53359 .20918 L
s
.53359 .2281 m
.54762 .2281 L
.54762 .23999 L
.53359 .23999 L
.53359 .2281 L
s
.53359 .23999 m
.54762 .23999 L
.54762 .24405 L
.53359 .24405 L
.53359 .23999 L
s
.039 .916 .04 r
.02381 .125 m
.50391 .083 L
s
0 0 0 r
2 Mabswid
.50391 .083 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50138 .09997 L
s
0 0 0 r
2 Mabswid
.50138 .09997 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50015 .11669 L
s
0 0 0 r
2 Mabswid
.50015 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50015 .13331 L
s
0 0 0 r
2 Mabswid
.50015 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50138 .15003 L
s
0 0 0 r
2 Mabswid
.50138 .15003 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .125 m
.50391 .167 L
s
0 0 0 r
2 Mabswid
.50391 .167 Mdot
.039 .916 .04 r
.5 Mabswid
.50391 .083 m
.54762 .08309 L
s
0 0 0 r
2 Mabswid
.54762 .08309 Mdot
.039 .916 .04 r
.5 Mabswid
.50138 .09997 m
.54762 .09999 L
s
0 0 0 r
2 Mabswid
.54762 .09999 Mdot
.039 .916 .04 r
.5 Mabswid
.50015 .11669 m
.54762 .11669 L
s
0 0 0 r
2 Mabswid
.54762 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.50015 .13331 m
.54762 .13331 L
s
0 0 0 r
2 Mabswid
.54762 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.50138 .15003 m
.54762 .15001 L
s
0 0 0 r
2 Mabswid
.54762 .15001 Mdot
.039 .916 .04 r
.5 Mabswid
.50391 .167 m
.54762 .16691 L
s
0 0 0 r
2 Mabswid
.54762 .16691 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .08309 m
.97619 .08448 L
s
0 0 0 r
2 Mabswid
.97619 .08448 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .09999 m
.97619 .10028 L
s
0 0 0 r
2 Mabswid
.97619 .10028 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .11669 m
.97619 .11669 L
s
0 0 0 r
2 Mabswid
.97619 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .13331 m
.97619 .13331 L
s
0 0 0 r
2 Mabswid
.97619 .13331 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .15001 m
.97619 .14972 L
s
0 0 0 r
2 Mabswid
.97619 .14972 Mdot
.039 .916 .04 r
.5 Mabswid
.54762 .16691 m
.97619 .16552 L
s
0 0 0 r
2 Mabswid
.97619 .16552 Mdot
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{527, 131.75},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"},
 CellLabel->"From In[52]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdmj1s00AUx6+J0yZpS1oaaPlok4lKIFEEohuNKFIBibKgUhhAigJSU4mk
Kp34UAZoRxCslB1m2GGGGQYGJBgRLRuCKfidw9+W8xziPCc1sZTTy3383v/s
d+ezz/P5taWbt/JrxUI+e3Y1v7JULNzOzpVXzaxoj1KRlFLqQVaRXTXNWmIf
w5Q4cxpm7KMkTowf7lwVpexqpVKhnzJ0auXVDrXlaDNGScJN0rkRyu39R/tR
l0/VpjZ7tW04+9aMvBab7WGamb+6M27Vi7nrNdWjNHO1Io42zV7BsHFGGE50
Bzm7GY6xg5xhhhMLklMXpUNMzd4WPAbFSTGcvi7g7GI48S7gDDKcRBdwBhhO
MkhO3Uhsu0efnH6G098FnCTDGegCjkFJrJr4lqxVMi39b4PSEpXqVZs18tUv
65yaRTFHkYdbXbpC9UrUwsn5bsWcmcvdAgb9deQLRB2Uwz5A2aQc9g7KTshh
bwCb8YI5p4dX6Mh5ue8X8L0gh21C2YJVYFpRd4Q8gceLZI2QlUTMpRrG3Gd3
2K7D4xxgE/KO3IHGHLDHGKznCOGxJaidJitN1hk5tgC1U1C7KMcuQu0ksMty
7AWozQJ7X449DewYsI8RLkP+wuokup7ChXpI1gQzof50R/hhSIlDylWycmRl
5H3VEZ4h2FGyZsi6Lsfqx6hRqzd/1W7KsXoNliXYJ7L2U51tqyjNeHwm95hh
zs81OfZIw+vKTTs+HUx7hd14M2E3y4yAR62OgHnA7FF6T97DK+ihPacU5dgb
UGvPgJfl2DLU2vP1rBx7F2pzUDslx25ArX0vHGewPu+FT6HWdb+WYZ9Drb1W
iLhD+iV8X0KA+lwhvIafc3LRb6HnlBfMuVJ7j+rH5b4/oiOH5LCvUHZADtuC
Mu71iE/YbygzBDC90iq7w0mX6ecbg5lQ1yktu+PHik1HbqPo23a0CdsDYVCc
sD3Ah43z/77iCdtLt7BxwvayNShO2F6OB8Xx3IRo27ZH2zdsfHLCtqEVtg2/
sG2IdmIzubPb453a9Jd+nMB/JqGPpr+3UD1/ACA7zCo=\
\>"],
 ImageRangeCache->{{{0, 526}, {130.75, 0}} -> {-5.60335, -26.2503, 0.401534, \
0.401534}}]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.4.2 Using ModelSurfaceShape", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2", "5.4.2"}],

Cell[TextData[{
 "In a similar fashion to ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " can be used to define surface shapes for custom optical elements. This is \
an alternative to using one of the built-in, custom ",
 StyleBox["Component",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " object functions such as ",
 StyleBox["CustomLens",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " or ",
 StyleBox["CustomMirror",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " that allows three-dimensional functions to be directly entered as \
arguments to the object."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[TextData[{
 StyleBox["ModelSurfaceShape[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["surfacelabel",
  FontSlant->"Italic"],
 ", ",
 StyleBox["value",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a global function that is used by ",
 StyleBox["ComponentFoundation",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to create surface functions defining the component surfaces."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[TextData[{
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " gives a surface function expression to ",
 StyleBox["SurfaceFunction",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " in ",
 StyleBox["Component",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Users can add new surface definitions by assigning new functions to ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " with ",
 StyleBox["surfacelabel",
  FontSlant->"Italic"],
 " that names the surface type. The ",
 StyleBox["value",
  FontSlant->"Italic"],
 " parameter can be a single number or list of numbers, and it specifies \
surface curvature characteristics. ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " can either define a three-dimensional surface using a function of two \
parameters or a list of three parametric functions. New definitions may be \
assigned to ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " by evaluating either ",
 StyleBox["ModelSurfaceShape[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["surfacelabel",
  FontSlant->"Italic"],
 ", ",
 StyleBox["value",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " = ",
 StyleBox["{SurfaceFunction->{Function[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["fx",
  FontSlant->"Italic"],
 StyleBox["[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["s, t",
  FontSlant->"Italic"],
 StyleBox["]]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Function[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["fy",
  FontSlant->"Italic"],
 StyleBox["[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["s, t",
  FontSlant->"Italic"],
 StyleBox["]]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Function[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["fz",
  FontSlant->"Italic"],
 StyleBox["[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["s, t",
  FontSlant->"Italic"],
 StyleBox["]]}}",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for explicitly parametric surface functions or ",
 StyleBox["ModelSurfaceShape[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["surfacelabel",
  FontSlant->"Italic"],
 ", ",
 StyleBox["value",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " = ",
 StyleBox["{SurfaceFunction->Function[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["fx",
  FontSlant->"Italic"],
 StyleBox["[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["s, t",
  FontSlant->"Italic"],
 StyleBox["]]}",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for simple surface functions. Before the user can define new ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " functions, the ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " must first be unprotected or included within the \"Model Functions\" \
section of the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[TextData[{
 "As an example, we define an elliptical surface for ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". First we need to determine the general mathematical form for the \
ellipsoid surface. We start with the three-dimensional ellipse function ",
 StyleBox["(x/a)^2 + (y/b)^2 + (z/c)^2= r^2",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and solve for ",
 StyleBox["z",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". We store our ellipse solutions in the temporary variable, ",
 StyleBox["ellipse3D",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[CellGroupData[{

Cell["\<\
Clear[ellipse3D];

ellipse3D[a_,b_,c_,r_,x_,y_] = 
\tSolve[(x/a)^2 + (y/b)^2 + (z/c)^2 == r^2,z]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[53]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "c"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["r", "2"], "-", 
        FractionBox[
         SuperscriptBox["x", "2"], 
         SuperscriptBox["a", "2"]], "-", 
        FractionBox[
         SuperscriptBox["y", "2"], 
         SuperscriptBox["b", "2"]]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{"c", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["r", "2"], "-", 
        FractionBox[
         SuperscriptBox["x", "2"], 
         SuperscriptBox["a", "2"]], "-", 
        FractionBox[
         SuperscriptBox["y", "2"], 
         SuperscriptBox["b", "2"]]}]]}]}], "}"}]}], "}"}]], "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"Out[54]="]
}, Open  ]],

Cell[TextData[{
 "Notice that we have two solutions, one positive valued and the other \
negative valued. In addition, the solutions are given with replacement rules, \
",
 StyleBox["z->",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["solution",
  FontSlant->"Italic"],
 ". Before we work with these results, we use ",
 StyleBox["[[2]]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to extract the positive solution, and use ",
 StyleBox["ReplaceFor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " (",
 StyleBox["/.",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ") to remove the replacement rule dependent of the result. These changes are \
inserted back into ",
 StyleBox["ellipse3D",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[CellGroupData[{

Cell["\<\
ellipse3D[a_,b_,c_,r_,x_,y_] = 
\tz/.ellipse3D[a,b,c,r,x,y][[2]]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[55]:="],

Cell[BoxData[
 RowBox[{"c", " ", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["r", "2"], "-", 
    FractionBox[
     SuperscriptBox["x", "2"], 
     SuperscriptBox["a", "2"]], "-", 
    FractionBox[
     SuperscriptBox["y", "2"], 
     SuperscriptBox["b", "2"]]}]]}]], "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"Out[55]="]
}, Open  ]],

Cell[TextData[{
 "Before using the equation to define an optical surface, we need to \
determine appropriate values for the constants ",
 StyleBox["a",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["b",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["c",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["r",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " by testing different constant values with ",
 StyleBox["Plot3D",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[CellGroupData[{

Cell["\<\
Plot3D[ellipse3D[10,10,10,20,x,y],
\t{x,-100,100},{y,-100,100}];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[56]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55061e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -24 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -17.6983 -9 ]
[.17646 .18758 .30168 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -10.5479 -9 ]
[.50253 .05935 1.45207 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 24 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 18 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 12 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.02492 .26007 -18 -2.73807 ]
[.02492 .26007 0 6.26193 ]
[.01337 .33246 -18 -2.79929 ]
[.01337 .33246 0 6.20071 ]
[.00126 .40833 -18 -2.86376 ]
[.00126 .40833 0 6.13624 ]
[-0.01144 .48795 -18 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-100)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-50)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(50)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-100)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-50)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(50)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(100)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03714 .25529 m
.04325 .2529 L
s
[(140)] .02492 .26007 1 -0.39154 Mshowa
.02564 .32782 m
.03178 .3255 L
s
[(160)] .01337 .33246 1 -0.37794 Mshowa
.01359 .40384 m
.01976 .4016 L
s
[(180)] .00126 .40833 1 -0.36361 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(200)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03431 .27311 m
.03798 .27168 L
s
.03146 .29113 m
.03513 .28972 L
s
.02857 .30937 m
.03224 .30796 L
s
.02268 .34649 m
.02637 .34511 L
s
.01969 .36538 m
.02338 .36401 L
s
.01666 .38449 m
.02036 .38314 L
s
.01049 .42343 m
.0142 .42209 L
s
.00735 .44325 m
.01106 .44193 L
s
.00417 .46332 m
.00788 .46201 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.637 .157 .097 r
.39165 .61004 .40512 .60371 .42599 .61547 .41268 .62133 Metetra
.597 .097 .036 r
.41268 .62133 .42599 .61547 .44729 .62526 .43415 .63073 Metetra
.55 .031 0 r
.43415 .63073 .44729 .62526 .469 .6332 .45604 .63835 Metetra
.497 0 0 r
.45604 .63835 .469 .6332 .4911 .63941 .47832 .64429 Metetra
.437 0 0 r
.47832 .64429 .4911 .63941 .51354 .64396 .50095 .6486 Metetra
.37 0 0 r
.50095 .6486 .51354 .64396 .53631 .64691 .52392 .65135 Metetra
.297 0 0 r
.52392 .65135 .53631 .64691 .55938 .64831 .5472 .65258 Metetra
.219 0 0 r
.5472 .65258 .55938 .64831 .58273 .64819 .57077 .6523 Metetra
.137 0 0 r
.57077 .6523 .58273 .64819 .60632 .64657 .59459 .65055 Metetra
.054 0 0 r
.59459 .65055 .60632 .64657 .63014 .64347 .61865 .64734 Metetra
.61865 .64734 .63014 .64347 .65416 .63888 .64292 .64266 Metetra
.64292 .64266 .65416 .63888 .67836 .63282 .66736 .63652 Metetra
.66736 .63652 .67836 .63282 .70269 .62527 .69197 .62891 Metetra
.264 .758 .686 r
.69197 .62891 .70269 .62527 .72715 .61622 .7167 .61981 Metetra
.333 .803 .711 r
.7167 .61981 .72715 .61622 .75168 .60565 .74153 .60921 Metetra
.396 .84 .728 r
.74153 .60921 .75168 .60565 .77628 .59353 .76642 .59708 Metetra
.454 .871 .738 r
.76642 .59708 .77628 .59353 .80089 .57983 .79134 .58338 Metetra
.505 .896 .742 r
.79134 .58338 .80089 .57983 .82548 .56449 .81626 .56808 Metetra
.551 .916 .74 r
.81626 .56808 .82548 .56449 .85001 .54748 .84113 .55112 Metetra
.592 .931 .733 r
.84113 .55112 .85001 .54748 .87444 .52872 .86591 .53245 Metetra
.628 .941 .72 r
.86591 .53245 .87444 .52872 .89871 .50813 .89055 .51199 Metetra
.658 .946 .702 r
.89055 .51199 .89871 .50813 .92278 .48561 .915 .48965 Metetra
.684 .947 .678 r
.915 .48965 .92278 .48561 .94658 .46103 .9392 .46532 Metetra
.705 .944 .649 r
.9392 .46532 .94658 .46103 .97003 .43424 .96309 .43885 Metetra
.618 .109 .016 r
.37793 .61432 .39165 .61004 .41268 .62133 .39911 .62523 Metetra
.57 .039 0 r
.39911 .62523 .41268 .62133 .43415 .63073 .42074 .63431 Metetra
.513 0 0 r
.42074 .63431 .43415 .63073 .45604 .63835 .44279 .64165 Metetra
.449 0 0 r
.44279 .64165 .45604 .63835 .47832 .64429 .46525 .64735 Metetra
.376 0 0 r
.46525 .64735 .47832 .64429 .50095 .6486 .48806 .65146 Metetra
.297 0 0 r
.48806 .65146 .50095 .6486 .52392 .65135 .51123 .65404 Metetra
.212 0 0 r
.51123 .65404 .52392 .65135 .5472 .65258 .53471 .6551 Metetra
.123 0 0 r
.53471 .6551 .5472 .65258 .57077 .6523 .55848 .65469 Metetra
.032 0 0 r
.55848 .65469 .57077 .6523 .59459 .65055 .58253 .65282 Metetra
.58253 .65282 .59459 .65055 .61865 .64734 .60681 .64949 Metetra
.145 .685 .705 r
.60681 .64949 .61865 .64734 .64292 .64266 .63132 .64472 Metetra
.227 .745 .747 r
.63132 .64472 .64292 .64266 .66736 .63652 .65602 .6385 Metetra
.304 .796 .78 r
.65602 .6385 .66736 .63652 .69197 .62891 .68088 .63081 Metetra
.375 .84 .805 r
.68088 .63081 .69197 .62891 .7167 .61981 .70589 .62166 Metetra
.439 .876 .821 r
.70589 .62166 .7167 .61981 .74153 .60921 .73099 .61101 Metetra
.497 .906 .831 r
.73099 .61101 .74153 .60921 .76642 .59708 .75618 .59885 Metetra
.549 .93 .835 r
.75618 .59885 .76642 .59708 .79134 .58338 .7814 .58514 Metetra
.596 .949 .834 r
.7814 .58514 .79134 .58338 .81626 .56808 .80663 .56984 Metetra
.637 .964 .828 r
.80663 .56984 .81626 .56808 .84113 .55112 .83182 .55291 Metetra
.674 .974 .818 r
.83182 .55291 .84113 .55112 .86591 .53245 .85694 .53428 Metetra
.706 .982 .804 r
.85694 .53428 .86591 .53245 .89055 .51199 .88194 .5139 Metetra
.735 .986 .785 r
.88194 .5139 .89055 .51199 .915 .48965 .90676 .49168 Metetra
.759 .988 .763 r
.90676 .49168 .915 .48965 .9392 .46532 .93135 .46751 Metetra
.78 .986 .736 r
.93135 .46751 .9392 .46532 .96309 .43885 .95564 .44127 Metetra
.592 .054 0 r
.36396 .61668 .37793 .61432 .39911 .62523 .38528 .62727 Metetra
.533 0 0 r
.38528 .62727 .39911 .62523 .42074 .63431 .40706 .63608 Metetra
.465 0 0 r
.40706 .63608 .42074 .63431 .44279 .64165 .42927 .64319 Metetra
.387 0 0 r
.42927 .64319 .44279 .64165 .46525 .64735 .45189 .64869 Metetra
.302 0 0 r
.45189 .64869 .46525 .64735 .48806 .65146 .47488 .65262 Metetra
.21 0 0 r
.47488 .65262 .48806 .65146 .51123 .65404 .49823 .65503 Metetra
.114 0 0 r
.49823 .65503 .51123 .65404 .53471 .6551 .52191 .65595 Metetra
.018 0 0 r
.52191 .65595 .53471 .6551 .55848 .65469 .54588 .65541 Metetra
.077 .638 .727 r
.54588 .65541 .55848 .65469 .58253 .65282 .57014 .65342 Metetra
.168 .706 .779 r
.57014 .65342 .58253 .65282 .60681 .64949 .59465 .64999 Metetra
.253 .765 .821 r
.59465 .64999 .60681 .64949 .63132 .64472 .61939 .64512 Metetra
.331 .815 .852 r
.61939 .64512 .63132 .64472 .65602 .6385 .64433 .63881 Metetra
.403 .856 .875 r
.64433 .63881 .65602 .6385 .68088 .63081 .66945 .63105 Metetra
.467 .89 .89 r
.66945 .63105 .68088 .63081 .70589 .62166 .69471 .62183 Metetra
.524 .918 .898 r
.69471 .62183 .70589 .62166 .73099 .61101 .72009 .61112 Metetra
.575 .94 .901 r
.72009 .61112 .73099 .61101 .75618 .59885 .74556 .59891 Metetra
.62 .957 .899 r
.74556 .59891 .75618 .59885 .7814 .58514 .77107 .58516 Metetra
.661 .971 .894 r
.77107 .58516 .7814 .58514 .80663 .56984 .79661 .56984 Metetra
.697 .982 .885 r
.79661 .56984 .80663 .56984 .83182 .55291 .82212 .5529 Metetra
.729 .989 .872 r
.82212 .5529 .83182 .55291 .85694 .53428 .84756 .53429 Metetra
.758 .995 .857 r
.84756 .53429 .85694 .53428 .88194 .5139 .8729 .51394 Metetra
.784 .998 .839 r
.8729 .51394 .88194 .5139 .90676 .49168 .89807 .49178 Metetra
.807 1 .819 r
.89807 .49178 .90676 .49168 .93135 .46751 .92303 .46772 Metetra
.828 .999 .795 r
.92303 .46772 .93135 .46751 .95564 .44127 .94771 .44162 Metetra
.557 0 0 r
.34975 .61722 .36396 .61668 .38528 .62727 .3712 .62754 Metetra
.485 0 0 r
.3712 .62754 .38528 .62727 .40706 .63608 .39312 .63612 Metetra
.403 0 0 r
.39312 .63612 .40706 .63608 .42927 .64319 .41549 .64303 Metetra
.312 0 0 r
.41549 .64303 .42927 .64319 .45189 .64869 .43826 .64834 Metetra
.214 0 0 r
.43826 .64834 .45189 .64869 .47488 .65262 .46142 .65211 Metetra
.113 0 0 r
.46142 .65211 .47488 .65262 .49823 .65503 .48494 .65438 Metetra
0 .568 .722 r
.48494 .65438 .49823 .65503 .52191 .65595 .5088 .65517 Metetra
.088 .645 .785 r
.5088 .65517 .52191 .65595 .54588 .65541 .53298 .65451 Metetra
.181 .712 .836 r
.53298 .65451 .54588 .65541 .57014 .65342 .55744 .65241 Metetra
.268 .77 .876 r
.55744 .65241 .57014 .65342 .59465 .64999 .58217 .64887 Metetra
.347 .817 .905 r
.58217 .64887 .59465 .64999 .61939 .64512 .60713 .6439 Metetra
.417 .856 .925 r
.60713 .6439 .61939 .64512 .64433 .63881 .63231 .6375 Metetra
.48 .888 .938 r
.63231 .6375 .64433 .63881 .66945 .63105 .65767 .62965 Metetra
.536 .913 .944 r
.65767 .62965 .66945 .63105 .69471 .62183 .68318 .62035 Metetra
.586 .933 .945 r
.68318 .62035 .69471 .62183 .72009 .61112 .70883 .60957 Metetra
.63 .949 .942 r
.70883 .60957 .72009 .61112 .74556 .59891 .73457 .59729 Metetra
.669 .962 .936 r
.73457 .59729 .74556 .59891 .77107 .58516 .76037 .58349 Metetra
.704 .972 .928 r
.76037 .58349 .77107 .58516 .79661 .56984 .7862 .56812 Metetra
.735 .979 .917 r
.7862 .56812 .79661 .56984 .82212 .5529 .81201 .55114 Metetra
.764 .985 .903 r
.81201 .55114 .82212 .5529 .84756 .53429 .83777 .53251 Metetra
.79 .989 .888 r
.83777 .53251 .84756 .53429 .8729 .51394 .86344 .51217 Metetra
.813 .992 .871 r
.86344 .51217 .8729 .51394 .89807 .49178 .88895 .49003 Metetra
.835 .994 .852 r
.88895 .49003 .89807 .49178 .92303 .46772 .91427 .46601 Metetra
.855 .994 .83 r
.91427 .46601 .92303 .46772 .94771 .44162 .93931 .44001 Metetra
.51 0 0 r
.33531 .616 .34975 .61722 .3712 .62754 .35689 .62609 Metetra
.424 0 0 r
.35689 .62609 .3712 .62754 .39312 .63612 .37894 .63447 Metetra
.328 0 0 r
.37894 .63447 .39312 .63612 .41549 .64303 .40144 .6412 Metetra
.225 0 0 r
.40144 .6412 .41549 .64303 .43826 .64834 .42436 .64636 Metetra
.119 0 0 r
.42436 .64636 .43826 .64834 .46142 .65211 .44768 .64998 Metetra
0 .562 .763 r
.44768 .64998 .46142 .65211 .48494 .65438 .47137 .65212 Metetra
.09 .639 .827 r
.47137 .65212 .48494 .65438 .5088 .65517 .49541 .65279 Metetra
.186 .706 .877 r
.49541 .65279 .5088 .65517 .53298 .65451 .51977 .65201 Metetra
.273 .761 .914 r
.51977 .65201 .53298 .65451 .55744 .65241 .54443 .64979 Metetra
.352 .807 .941 r
.54443 .64979 .55744 .65241 .58217 .64887 .56937 .64615 Metetra
.422 .844 .958 r
.56937 .64615 .58217 .64887 .60713 .6439 .59455 .64109 Metetra
.483 .873 .968 r
.59455 .64109 .60713 .6439 .63231 .6375 .61995 .63459 Metetra
.538 .897 .973 r
.61995 .63459 .63231 .6375 .65767 .62965 .64555 .62665 Metetra
.586 .916 .973 r
.64555 .62665 .65767 .62965 .68318 .62035 .67131 .61726 Metetra
.629 .93 .969 r
.67131 .61726 .68318 .62035 .70883 .60957 .69721 .60639 Metetra
.666 .942 .963 r
.69721 .60639 .70883 .60957 .73457 .59729 .72322 .59403 Metetra
.7 .951 .954 r
.72322 .59403 .73457 .59729 .76037 .58349 .7493 .58015 Metetra
.731 .959 .944 r
.7493 .58015 .76037 .58349 .7862 .56812 .77541 .56472 Metetra
.759 .965 .932 r
.77541 .56472 .7862 .56812 .81201 .55114 .80152 .54768 Metetra
.784 .969 .918 r
.80152 .54768 .81201 .55114 .83777 .53251 .82759 .529 Metetra
.807 .973 .903 r
.82759 .529 .83777 .53251 .86344 .51217 .85357 .50862 Metetra
.829 .975 .887 r
.85357 .50862 .86344 .51217 .88895 .49003 .87942 .48647 Metetra
.849 .977 .869 r
.87942 .48647 .88895 .49003 .91427 .46601 .90507 .46245 Metetra
.868 .978 .85 r
.90507 .46245 .91427 .46601 .93931 .44001 .93047 .43648 Metetra
.451 0 0 r
.32066 .61307 .33531 .616 .35689 .62609 .34234 .62297 Metetra
.351 0 0 r
.34234 .62297 .35689 .62609 .37894 .63447 .36451 .63117 Metetra
.243 0 0 r
.36451 .63117 .37894 .63447 .40144 .6412 .38714 .63775 Metetra
0 .455 .713 r
.38714 .63775 .40144 .6412 .42436 .64636 .4102 .64276 Metetra
0 .545 .791 r
.4102 .64276 .42436 .64636 .44768 .64998 .43367 .64626 Metetra
.084 .623 .854 r
.43367 .64626 .44768 .64998 .47137 .65212 .45753 .64827 Metetra
.182 .689 .903 r
.45753 .64827 .47137 .65212 .49541 .65279 .48173 .64882 Metetra
.27 .743 .939 r
.48173 .64882 .49541 .65279 .51977 .65201 .50628 .64793 Metetra
.348 .788 .963 r
.50628 .64793 .51977 .65201 .54443 .64979 .53113 .64561 Metetra
.418 .823 .978 r
.53113 .64561 .54443 .64979 .56937 .64615 .55626 .64186 Metetra
.479 .851 .987 r
.55626 .64186 .56937 .64615 .59455 .64109 .58165 .63669 Metetra
.532 .874 .99 r
.58165 .63669 .59455 .64109 .61995 .63459 .60728 .63009 Metetra
.579 .891 .989 r
.60728 .63009 .61995 .63459 .64555 .62665 .6331 .62205 Metetra
.62 .906 .984 r
.6331 .62205 .64555 .62665 .67131 .61726 .65911 .61256 Metetra
.657 .917 .978 r
.65911 .61256 .67131 .61726 .69721 .60639 .68526 .6016 Metetra
.69 .926 .969 r
.68526 .6016 .69721 .60639 .72322 .59403 .71152 .58915 Metetra
.72 .933 .959 r
.71152 .58915 .72322 .59403 .7493 .58015 .73787 .57518 Metetra
.747 .939 .948 r
.73787 .57518 .7493 .58015 .77541 .56472 .76426 .55965 Metetra
.771 .944 .936 r
.76426 .55965 .77541 .56472 .80152 .54768 .79066 .54254 Metetra
.794 .947 .922 r
.79066 .54254 .80152 .54768 .82759 .529 .81702 .52378 Metetra
.815 .95 .908 r
.81702 .52378 .82759 .529 .85357 .50862 .84331 .50334 Metetra
.835 .953 .893 r
.84331 .50334 .85357 .50862 .87942 .48647 .86947 .48113 Metetra
.854 .955 .876 r
.86947 .48113 .87942 .48647 .90507 .46245 .89546 .45708 Metetra
.872 .956 .859 r
.89546 .45708 .90507 .46245 .93047 .43648 .9212 .43109 Metetra
.38 0 0 r
.30579 .60846 .32066 .61307 .34234 .62297 .32757 .61819 Metetra
.268 0 0 r
.32757 .61819 .34234 .62297 .36451 .63117 .34985 .62625 Metetra
0 .427 .726 r
.34985 .62625 .36451 .63117 .38714 .63775 .3726 .63269 Metetra
0 .518 .806 r
.3726 .63269 .38714 .63775 .4102 .64276 .3958 .63758 Metetra
.07 .597 .87 r
.3958 .63758 .4102 .64276 .43367 .64626 .41941 .64095 Metetra
.17 .664 .918 r
.41941 .64095 .43367 .64626 .45753 .64827 .44341 .64284 Metetra
.259 .718 .952 r
.44341 .64284 .45753 .64827 .48173 .64882 .46778 .64328 Metetra
.338 .761 .975 r
.46778 .64328 .48173 .64882 .50628 .64793 .4925 .64228 Metetra
.407 .796 .989 r
.4925 .64228 .50628 .64793 .53113 .64561 .51753 .63985 Metetra
.468 .824 .996 r
.51753 .63985 .53113 .64561 .55626 .64186 .54286 .636 Metetra
.52 .846 .998 r
.54286 .636 .55626 .64186 .58165 .63669 .56845 .63072 Metetra
.567 .863 .996 r
.56845 .63072 .58165 .63669 .60728 .63009 .59429 .62401 Metetra
.607 .877 .991 r
.59429 .62401 .60728 .63009 .6331 .62205 .62034 .61587 Metetra
.643 .888 .985 r
.62034 .61587 .6331 .62205 .65911 .61256 .64657 .60627 Metetra
.676 .897 .976 r
.64657 .60627 .65911 .61256 .68526 .6016 .67296 .5952 Metetra
.705 .905 .967 r
.67296 .5952 .68526 .6016 .71152 .58915 .69948 .58264 Metetra
.731 .911 .956 r
.69948 .58264 .71152 .58915 .73787 .57518 .72608 .56856 Metetra
.755 .916 .945 r
.72608 .56856 .73787 .57518 .76426 .55965 .75274 .55294 Metetra
.777 .92 .933 r
.75274 .55294 .76426 .55965 .79066 .54254 .77942 .53572 Metetra
.798 .923 .92 r
.77942 .53572 .79066 .54254 .81702 .52378 .80607 .51687 Metetra
.818 .926 .906 r
.80607 .51687 .81702 .52378 .84331 .50334 .83266 .49633 Metetra
.836 .929 .892 r
.83266 .49633 .84331 .50334 .86947 .48113 .85913 .47403 Metetra
.853 .931 .877 r
.85913 .47403 .86947 .48113 .89546 .45708 .88543 .44991 Metetra
.87 .932 .861 r
.88543 .44991 .89546 .45708 .9212 .43109 .9115 .42387 Metetra
.3 0 0 r
.29071 .60219 .30579 .60846 .32757 .61819 .31258 .61178 Metetra
0 .389 .728 r
.31258 .61178 .32757 .61819 .34985 .62625 .33497 .61971 Metetra
0 .483 .81 r
.33497 .61971 .34985 .62625 .3726 .63269 .35783 .62603 Metetra
.049 .564 .875 r
.35783 .62603 .3726 .63269 .3958 .63758 .38115 .6308 Metetra
.151 .631 .923 r
.38115 .6308 .3958 .63758 .41941 .64095 .40489 .63407 Metetra
.242 .686 .957 r
.40489 .63407 .41941 .64095 .44341 .64284 .42904 .63585 Metetra
.322 .73 .979 r
.42904 .63585 .44341 .64284 .46778 .64328 .45356 .63618 Metetra
.392 .766 .992 r
.45356 .63618 .46778 .64328 .4925 .64228 .47844 .63507 Metetra
.452 .793 .998 r
.47844 .63507 .4925 .64228 .51753 .63985 .50365 .63253 Metetra
.505 .815 1 r
.50365 .63253 .51753 .63985 .54286 .636 .52916 .62857 Metetra
.551 .833 .998 r
.52916 .62857 .54286 .636 .56845 .63072 .55495 .62318 Metetra
.591 .847 .993 r
.55495 .62318 .56845 .63072 .59429 .62401 .58099 .61636 Metetra
.627 .859 .986 r
.58099 .61636 .59429 .62401 .62034 .61587 .60725 .6081 Metetra
.658 .868 .978 r
.60725 .6081 .62034 .61587 .64657 .60627 .63371 .59838 Metetra
.687 .875 .969 r
.63371 .59838 .64657 .60627 .67296 .5952 .66034 .5872 Metetra
.713 .882 .959 r
.66034 .5872 .67296 .5952 .69948 .58264 .68709 .57452 Metetra
.737 .887 .949 r
.68709 .57452 .69948 .58264 .72608 .56856 .71395 .56032 Metetra
.759 .891 .937 r
.71395 .56032 .72608 .56856 .75274 .55294 .74087 .54457 Metetra
.779 .895 .926 r
.74087 .54457 .75274 .55294 .77942 .53572 .76782 .52723 Metetra
.798 .899 .914 r
.76782 .52723 .77942 .53572 .80607 .51687 .79475 .50826 Metetra
.816 .901 .901 r
.79475 .50826 .80607 .51687 .83266 .49633 .82163 .4876 Metetra
.833 .904 .888 r
.82163 .4876 .83266 .49633 .85913 .47403 .84839 .46519 Metetra
.85 .906 .874 r
.84839 .46519 .85913 .47403 .88543 .44991 .875 .44097 Metetra
.866 .908 .859 r
.875 .44097 .88543 .44991 .9115 .42387 .90138 .41483 Metetra
0 .343 .717 r
.27545 .59427 .29071 .60219 .31258 .61178 .2974 .60375 Metetra
0 .44 .803 r
.2974 .60375 .31258 .61178 .33497 .61971 .31987 .61156 Metetra
.021 .524 .871 r
.31987 .61156 .33497 .61971 .35783 .62603 .34283 .61778 Metetra
.126 .593 .92 r
.34283 .61778 .35783 .62603 .38115 .6308 .36626 .62244 Metetra
.219 .65 .954 r
.36626 .62244 .38115 .6308 .40489 .63407 .39013 .6256 Metetra
.301 .696 .976 r
.39013 .6256 .40489 .63407 .42904 .63585 .41441 .62728 Metetra
.371 .732 .989 r
.41441 .62728 .42904 .63585 .45356 .63618 .43908 .62751 Metetra
.432 .76 .996 r
.43908 .62751 .45356 .63618 .47844 .63507 .46412 .62629 Metetra
.485 .783 .997 r
.46412 .62629 .47844 .63507 .50365 .63253 .48949 .62365 Metetra
.532 .801 .995 r
.48949 .62365 .50365 .63253 .52916 .62857 .51518 .61957 Metetra
.572 .816 .991 r
.51518 .61957 .52916 .62857 .55495 .62318 .54115 .61406 Metetra
.608 .828 .984 r
.54115 .61406 .55495 .62318 .58099 .61636 .56739 .60713 Metetra
.64 .838 .977 r
.56739 .60713 .58099 .61636 .60725 .6081 .59386 .59874 Metetra
.668 .846 .968 r
.59386 .59874 .60725 .6081 .63371 .59838 .62054 .5889 Metetra
.694 .853 .959 r
.62054 .5889 .63371 .59838 .66034 .5872 .64739 .57758 Metetra
.717 .858 .949 r
.64739 .57758 .66034 .5872 .68709 .57452 .67438 .56477 Metetra
.739 .863 .938 r
.67438 .56477 .68709 .57452 .71395 .56032 .70148 .55044 Metetra
.759 .868 .928 r
.70148 .55044 .71395 .56032 .74087 .54457 .72866 .53455 Metetra
.778 .871 .917 r
.72866 .53455 .74087 .54457 .76782 .52723 .75586 .51707 Metetra
.796 .874 .905 r
.75586 .51707 .76782 .52723 .79475 .50826 .78307 .49796 Metetra
.812 .877 .893 r
.78307 .49796 .79475 .50826 .82163 .4876 .81022 .47716 Metetra
.829 .88 .881 r
.81022 .47716 .82163 .4876 .84839 .46519 .83727 .45461 Metetra
.844 .882 .868 r
.83727 .45461 .84839 .46519 .875 .44097 .86417 .43025 Metetra
.859 .884 .854 r
.86417 .43025 .875 .44097 .90138 .41483 .89086 .40398 Metetra
0 .389 .787 r
.26001 .5847 .27545 .59427 .2974 .60375 .28203 .59408 Metetra
0 .477 .857 r
.28203 .59408 .2974 .60375 .31987 .61156 .30457 .6018 Metetra
.094 .55 .909 r
.30457 .6018 .31987 .61156 .34283 .61778 .32763 .60792 Metetra
.191 .61 .945 r
.32763 .60792 .34283 .61778 .36626 .62244 .35116 .61249 Metetra
.275 .657 .969 r
.35116 .61249 .36626 .62244 .39013 .6256 .37514 .61556 Metetra
.347 .695 .982 r
.37514 .61556 .39013 .6256 .41441 .62728 .39955 .61714 Metetra
.41 .725 .989 r
.39955 .61714 .41441 .62728 .43908 .62751 .42435 .61726 Metetra
.464 .75 .991 r
.42435 .61726 .43908 .62751 .46412 .62629 .44954 .61594 Metetra
.51 .769 .99 r
.44954 .61594 .46412 .62629 .48949 .62365 .47507 .61318 Metetra
.551 .785 .985 r
.47507 .61318 .48949 .62365 .51518 .61957 .50092 .60899 Metetra
.587 .797 .98 r
.50092 .60899 .51518 .61957 .54115 .61406 .52708 .60336 Metetra
.619 .808 .972 r
.52708 .60336 .54115 .61406 .56739 .60713 .5535 .5963 Metetra
.648 .817 .964 r
.5535 .5963 .56739 .60713 .59386 .59874 .58017 .58778 Metetra
.674 .824 .956 r
.58017 .58778 .59386 .59874 .62054 .5889 .60706 .57781 Metetra
.697 .83 .946 r
.60706 .57781 .62054 .5889 .64739 .57758 .63412 .56635 Metetra
.719 .836 .937 r
.63412 .56635 .64739 .57758 .67438 .56477 .66134 .55339 Metetra
.739 .84 .927 r
.66134 .55339 .67438 .56477 .70148 .55044 .68868 .53891 Metetra
.758 .845 .917 r
.68868 .53891 .70148 .55044 .72866 .53455 .7161 .52287 Metetra
.775 .848 .906 r
.7161 .52287 .72866 .53455 .75586 .51707 .74356 .50523 Metetra
.792 .851 .895 r
.74356 .50523 .75586 .51707 .78307 .49796 .77102 .48595 Metetra
.808 .854 .884 r
.77102 .48595 .78307 .49796 .81022 .47716 .79844 .46499 Metetra
.823 .857 .873 r
.79844 .46499 .81022 .47716 .83727 .45461 .82577 .44228 Metetra
.838 .859 .861 r
.82577 .44228 .83727 .45461 .86417 .43025 .85295 .41775 Metetra
.852 .862 .848 r
.85295 .41775 .86417 .43025 .89086 .40398 .87993 .39132 Metetra
0 .424 .836 r
.2444 .57348 .26001 .5847 .28203 .59408 .26647 .58278 Metetra
.056 .502 .892 r
.26647 .58278 .28203 .59408 .30457 .6018 .28909 .59042 Metetra
.156 .565 .931 r
.28909 .59042 .30457 .6018 .32763 .60792 .31222 .59646 Metetra
.244 .616 .956 r
.31222 .59646 .32763 .60792 .35116 .61249 .33585 .60094 Metetra
.319 .657 .972 r
.33585 .60094 .35116 .61249 .37514 .61556 .35993 .60391 Metetra
.383 .689 .98 r
.35993 .60391 .37514 .61556 .39955 .61714 .38445 .6054 Metetra
.439 .715 .982 r
.38445 .6054 .39955 .61714 .42435 .61726 .40939 .60542 Metetra
.487 .736 .982 r
.40939 .60542 .42435 .61726 .44954 .61594 .43471 .60399 Metetra
.529 .753 .978 r
.43471 .60399 .44954 .61594 .47507 .61318 .46039 .60112 Metetra
.566 .767 .973 r
.46039 .60112 .47507 .61318 .50092 .60899 .4864 .59681 Metetra
.598 .778 .966 r
.4864 .59681 .50092 .60899 .52708 .60336 .51273 .59106 Metetra
.627 .788 .959 r
.51273 .59106 .52708 .60336 .5535 .5963 .53933 .58386 Metetra
.653 .796 .951 r
.53933 .58386 .5535 .5963 .58017 .58778 .56619 .57521 Metetra
.677 .803 .942 r
.56619 .57521 .58017 .58778 .60706 .57781 .59327 .56509 Metetra
.699 .809 .933 r
.59327 .56509 .60706 .57781 .63412 .56635 .62055 .55348 Metetra
.719 .814 .924 r
.62055 .55348 .63412 .56635 .66134 .55339 .64799 .54037 Metetra
.737 .819 .915 r
.64799 .54037 .66134 .55339 .68868 .53891 .67555 .52572 Metetra
.755 .823 .905 r
.67555 .52572 .68868 .53891 .7161 .52287 .7032 .5095 Metetra
.771 .826 .895 r
.7032 .5095 .7161 .52287 .74356 .50523 .73091 .49169 Metetra
.787 .83 .885 r
.73091 .49169 .74356 .50523 .77102 .48595 .75862 .47224 Metetra
.802 .833 .875 r
.75862 .47224 .77102 .48595 .79844 .46499 .7863 .45109 Metetra
.817 .835 .864 r
.7863 .45109 .79844 .46499 .82577 .44228 .81389 .42819 Metetra
.831 .838 .852 r
.81389 .42819 .82577 .44228 .85295 .41775 .84135 .40347 Metetra
.845 .84 .84 r
.84135 .40347 .85295 .41775 .87993 .39132 .8686 .37684 Metetra
.011 .447 .868 r
.22865 .56059 .2444 .57348 .26647 .58278 .25076 .56983 Metetra
.116 .516 .911 r
.25076 .56983 .26647 .58278 .28909 .59042 .27343 .5774 Metetra
.208 .571 .94 r
.27343 .5774 .28909 .59042 .31222 .59646 .29663 .58336 Metetra
.287 .615 .957 r
.29663 .58336 .31222 .59646 .33585 .60094 .32033 .58777 Metetra
.354 .65 .967 r
.32033 .58777 .33585 .60094 .35993 .60391 .34451 .59065 Metetra
.412 .679 .971 r
.34451 .59065 .35993 .60391 .38445 .6054 .36914 .59205 Metetra
.462 .702 .972 r
.36914 .59205 .38445 .6054 .40939 .60542 .39419 .59197 Metetra
.505 .72 .969 r
.39419 .59197 .40939 .60542 .43471 .60399 .41964 .59043 Metetra
.543 .736 .965 r
.41964 .59043 .43471 .60399 .46039 .60112 .44546 .58744 Metetra
.576 .748 .959 r
.44546 .58744 .46039 .60112 .4864 .59681 .47162 .58301 Metetra
.606 .759 .952 r
.47162 .58301 .4864 .59681 .51273 .59106 .49811 .57713 Metetra
.632 .768 .945 r
.49811 .57713 .51273 .59106 .53933 .58386 .52489 .5698 Metetra
.656 .776 .937 r
.52489 .5698 .53933 .58386 .56619 .57521 .55193 .561 Metetra
.678 .782 .929 r
.55193 .561 .56619 .57521 .59327 .56509 .5792 .55072 Metetra
.699 .788 .92 r
.5792 .55072 .59327 .56509 .62055 .55348 .60668 .53895 Metetra
.717 .793 .911 r
.60668 .53895 .62055 .55348 .64799 .54037 .63432 .52567 Metetra
.735 .798 .903 r
.63432 .52567 .64799 .54037 .67555 .52572 .66211 .51084 Metetra
.751 .802 .893 r
.66211 .51084 .67555 .52572 .7032 .5095 .68998 .49444 Metetra
.767 .806 .884 r
.68998 .49444 .7032 .5095 .73091 .49169 .71792 .47644 Metetra
.782 .809 .875 r
.71792 .47644 .73091 .49169 .75862 .47224 .74588 .45678 Metetra
.796 .812 .865 r
.74588 .45678 .75862 .47224 .7863 .45109 .7738 .43543 Metetra
.81 .815 .854 r
.7738 .43543 .7863 .45109 .81389 .42819 .80165 .41231 Metetra
.824 .817 .844 r
.80165 .41231 .81389 .42819 .84135 .40347 .82937 .38737 Metetra
.837 .82 .832 r
.82937 .38737 .84135 .40347 .8686 .37684 .85689 .36052 Metetra
.069 .461 .885 r
.21275 .54601 .22865 .56059 .25076 .56983 .23489 .55521 Metetra
.167 .522 .918 r
.23489 .55521 .25076 .56983 .27343 .5774 .25761 .56272 Metetra
.25 .571 .94 r
.25761 .56272 .27343 .5774 .29663 .58336 .28087 .56862 Metetra
.321 .61 .952 r
.28087 .56862 .29663 .58336 .32033 .58777 .30464 .57295 Metetra
.382 .641 .958 r
.30464 .57295 .32033 .58777 .34451 .59065 .3289 .57576 Metetra
.434 .666 .96 r
.3289 .57576 .34451 .59065 .36914 .59205 .35362 .57706 Metetra
.479 .687 .958 r
.35362 .57706 .36914 .59205 .39419 .59197 .37878 .57688 Metetra
.518 .704 .955 r
.37878 .57688 .39419 .59197 .41964 .59043 .40435 .57524 Metetra
.553 .718 .95 r
.40435 .57524 .41964 .59043 .44546 .58744 .4303 .57213 Metetra
.583 .73 .944 r
.4303 .57213 .44546 .58744 .47162 .58301 .4566 .56757 Metetra
.611 .74 .937 r
.4566 .56757 .47162 .58301 .49811 .57713 .48324 .56156 Metetra
.635 .749 .93 r
.48324 .56156 .49811 .57713 .52489 .5698 .51018 .55408 Metetra
.658 .757 .923 r
.51018 .55408 .52489 .5698 .55193 .561 .53739 .54512 Metetra
.678 .763 .915 r
.53739 .54512 .55193 .561 .5792 .55072 .56485 .53469 Metetra
.697 .769 .907 r
.56485 .53469 .5792 .55072 .60668 .53895 .59251 .52274 Metetra
.715 .774 .899 r
.59251 .52274 .60668 .53895 .63432 .52567 .62036 .50928 Metetra
.732 .779 .89 r
.62036 .50928 .63432 .52567 .66211 .51084 .64835 .49426 Metetra
.747 .783 .882 r
.64835 .49426 .66211 .51084 .68998 .49444 .67645 .47766 Metetra
.762 .786 .873 r
.67645 .47766 .68998 .49444 .71792 .47644 .70461 .45944 Metetra
.776 .79 .864 r
.70461 .45944 .71792 .47644 .74588 .45678 .7328 .43957 Metetra
.79 .793 .855 r
.7328 .43957 .74588 .45678 .7738 .43543 .76096 .41798 Metetra
.803 .796 .845 r
.76096 .41798 .7738 .43543 .80165 .41231 .78905 .39463 Metetra
.816 .798 .835 r
.78905 .39463 .80165 .41231 .82937 .38737 .81702 .36944 Metetra
.829 .801 .824 r
.81702 .36944 .82937 .38737 .85689 .36052 .8448 .34233 Metetra
.119 .468 .892 r
.19675 .52971 .21275 .54601 .23489 .55521 .2189 .53888 Metetra
.208 .523 .918 r
.2189 .53888 .23489 .55521 .25761 .56272 .24164 .54636 Metetra
.284 .566 .934 r
.24164 .54636 .25761 .56272 .28087 .56862 .26495 .5522 Metetra
.348 .601 .942 r
.26495 .5522 .28087 .56862 .30464 .57295 .28878 .55647 Metetra
.404 .63 .946 r
.28878 .55647 .30464 .57295 .3289 .57576 .31311 .5592 Metetra
.451 .653 .946 r
.31311 .5592 .3289 .57576 .35362 .57706 .33791 .56041 Metetra
.492 .672 .944 r
.33791 .56041 .35362 .57706 .37878 .57688 .36317 .56013 Metetra
.528 .688 .94 r
.36317 .56013 .37878 .57688 .40435 .57524 .38884 .55838 Metetra
.56 .701 .935 r
.38884 .55838 .40435 .57524 .4303 .57213 .41491 .55515 Metetra
.588 .713 .929 r
.41491 .55515 .4303 .57213 .4566 .56757 .44135 .55046 Metetra
.614 .722 .923 r
.44135 .55046 .4566 .56757 .48324 .56156 .46813 .54431 Metetra
.637 .731 .916 r
.46813 .54431 .48324 .56156 .51018 .55408 .49522 .53668 Metetra
.658 .738 .909 r
.49522 .53668 .51018 .55408 .53739 .54512 .52259 .52756 Metetra
.677 .745 .902 r
.52259 .52756 .53739 .54512 .56485 .53469 .55022 .51695 Metetra
.695 .75 .894 r
.55022 .51695 .56485 .53469 .59251 .52274 .57807 .50482 Metetra
.712 .756 .886 r
.57807 .50482 .59251 .52274 .62036 .50928 .60611 .49116 Metetra
.728 .76 .878 r
.60611 .49116 .62036 .50928 .64835 .49426 .6343 .47594 Metetra
.743 .764 .87 r
.6343 .47594 .64835 .49426 .67645 .47766 .6626 .45913 Metetra
.757 .768 .862 r
.6626 .45913 .67645 .47766 .70461 .45944 .69098 .44068 Metetra
.771 .772 .853 r
.69098 .44068 .70461 .45944 .7328 .43957 .71939 .42057 Metetra
.784 .775 .844 r
.71939 .42057 .7328 .43957 .76096 .41798 .74778 .39873 Metetra
.797 .778 .835 r
.74778 .39873 .76096 .41798 .78905 .39463 .7761 .37512 Metetra
.809 .78 .826 r
.7761 .37512 .78905 .39463 .81702 .36944 .80431 .34965 Metetra
.822 .783 .816 r
.80431 .34965 .81702 .36944 .8448 .34233 .83233 .32226 Metetra
.16 .47 .892 r
.18064 .51166 .19675 .52971 .2189 .53888 .2028 .52082 Metetra
.242 .519 .912 r
.2028 .52082 .2189 .53888 .24164 .54636 .22556 .52827 Metetra
.311 .559 .924 r
.22556 .52827 .24164 .54636 .26495 .5522 .24889 .53407 Metetra
.37 .591 .93 r
.24889 .53407 .26495 .5522 .28878 .55647 .27276 .53828 Metetra
.421 .617 .932 r
.27276 .53828 .28878 .55647 .31311 .5592 .29715 .54094 Metetra
.464 .639 .932 r
.29715 .54094 .31311 .5592 .33791 .56041 .32203 .54206 Metetra
.502 .657 .929 r
.32203 .54206 .33791 .56041 .36317 .56013 .34737 .54169 Metetra
.536 .672 .925 r
.34737 .54169 .36317 .56013 .38884 .55838 .37314 .53982 Metetra
.565 .685 .92 r
.37314 .53982 .38884 .55838 .41491 .55515 .39932 .53648 Metetra
.592 .696 .915 r
.39932 .53648 .41491 .55515 .44135 .55046 .42587 .53165 Metetra
.616 .705 .909 r
.42587 .53165 .44135 .55046 .46813 .54431 .45278 .52535 Metetra
.638 .714 .902 r
.45278 .52535 .46813 .54431 .49522 .53668 .48002 .51756 Metetra
.657 .721 .895 r
.48002 .51756 .49522 .53668 .52259 .52756 .50755 .50827 Metetra
.676 .727 .889 r
.50755 .50827 .52259 .52756 .55022 .51695 .53534 .49748 Metetra
.693 .733 .881 r
.53534 .49748 .55022 .51695 .57807 .50482 .56336 .48516 Metetra
.709 .738 .874 r
.56336 .48516 .57807 .50482 .60611 .49116 .59158 .47129 Metetra
.724 .743 .867 r
.59158 .47129 .60611 .49116 .6343 .47594 .61995 .45585 Metetra
.738 .747 .859 r
.61995 .45585 .6343 .47594 .6626 .45913 .64845 .4388 Metetra
.752 .751 .851 r
.64845 .4388 .6626 .45913 .69098 .44068 .67704 .42011 Metetra
.765 .754 .843 r
.67704 .42011 .69098 .44068 .71939 .42057 .70565 .39974 Metetra
.778 .758 .835 r
.70565 .39974 .71939 .42057 .74778 .39873 .73426 .37763 Metetra
.79 .76 .826 r
.73426 .37763 .74778 .39873 .7761 .37512 .76281 .35373 Metetra
.803 .763 .817 r
.76281 .35373 .7761 .37512 .80431 .34965 .79124 .32797 Metetra
.815 .766 .807 r
.79124 .32797 .80431 .34965 .83233 .32226 .8195 .30025 Metetra
.193 .467 .887 r
.16447 .49181 .18064 .51166 .2028 .52082 .1866 .50098 Metetra
.269 .513 .903 r
.1866 .50098 .2028 .52082 .22556 .52827 .20936 .50842 Metetra
.333 .55 .912 r
.20936 .50842 .22556 .52827 .24889 .53407 .23271 .51419 Metetra
.387 .58 .917 r
.23271 .51419 .24889 .53407 .27276 .53828 .25661 .51835 Metetra
.434 .604 .918 r
.25661 .51835 .27276 .53828 .29715 .54094 .28105 .52094 Metetra
.475 .625 .917 r
.28105 .52094 .29715 .54094 .32203 .54206 .30599 .52199 Metetra
.51 .642 .914 r
.30599 .52199 .32203 .54206 .34737 .54169 .3314 .52152 Metetra
.541 .656 .91 r
.3314 .52152 .34737 .54169 .37314 .53982 .35725 .51954 Metetra
.569 .669 .906 r
.35725 .51954 .37314 .53982 .39932 .53648 .38353 .51607 Metetra
.594 .679 .9 r
.38353 .51607 .39932 .53648 .42587 .53165 .4102 .5111 Metetra
.617 .689 .895 r
.4102 .5111 .42587 .53165 .45278 .52535 .43723 .50465 Metetra
.637 .697 .889 r
.43723 .50465 .45278 .52535 .48002 .51756 .46459 .49669 Metetra
.656 .704 .882 r
.46459 .49669 .48002 .51756 .50755 .50827 .49226 .48723 Metetra
.674 .711 .876 r
.49226 .48723 .50755 .50827 .53534 .49748 .52021 .47624 Metetra
.69 .716 .869 r
.52021 .47624 .53534 .49748 .56336 .48516 .54839 .46371 Metetra
.706 .722 .862 r
.54839 .46371 .56336 .48516 .59158 .47129 .57678 .44963 Metetra
.72 .726 .855 r
.57678 .44963 .59158 .47129 .61995 .45585 .60533 .43395 Metetra
.734 .731 .848 r
.60533 .43395 .61995 .45585 .64845 .4388 .63402 .41665 Metetra
.747 .734 .84 r
.63402 .41665 .64845 .4388 .67704 .42011 .66279 .3977 Metetra
.76 .738 .833 r
.66279 .3977 .67704 .42011 .70565 .39974 .69161 .37705 Metetra
.772 .741 .825 r
.69161 .37705 .70565 .39974 .73426 .37763 .72043 .35465 Metetra
.784 .744 .816 r
.72043 .35465 .73426 .37763 .76281 .35373 .74919 .33044 Metetra
.796 .747 .808 r
.74919 .33044 .76281 .35373 .79124 .32797 .77783 .30434 Metetra
.808 .749 .798 r
.77783 .30434 .79124 .32797 .8195 .30025 .8063 .27627 Metetra
.221 .462 .878 r
.14825 .47013 .16447 .49181 .1866 .50098 .17034 .47933 Metetra
.291 .504 .891 r
.17034 .47933 .1866 .50098 .20936 .50842 .19309 .48677 Metetra
.35 .539 .899 r
.19309 .48677 .20936 .50842 .23271 .51419 .21643 .49252 Metetra
.401 .567 .902 r
.21643 .49252 .23271 .51419 .25661 .51835 .24036 .49664 Metetra
.445 .591 .903 r
.24036 .49664 .25661 .51835 .28105 .52094 .26482 .49917 Metetra
.483 .61 .902 r
.26482 .49917 .28105 .52094 .30599 .52199 .2898 .50014 Metetra
.516 .627 .899 r
.2898 .50014 .30599 .52199 .3314 .52152 .31527 .49957 Metetra
.545 .641 .896 r
.31527 .49957 .3314 .52152 .35725 .51954 .3412 .49748 Metetra
.572 .653 .891 r
.3412 .49748 .35725 .51954 .38353 .51607 .36757 .49388 Metetra
.595 .664 .886 r
.36757 .49388 .38353 .51607 .4102 .5111 .39433 .48878 Metetra
.617 .673 .881 r
.39433 .48878 .4102 .5111 .43723 .50465 .42147 .48216 Metetra
.636 .681 .875 r
.42147 .48216 .43723 .50465 .46459 .49669 .44896 .47403 Metetra
.655 .688 .87 r
.44896 .47403 .46459 .49669 .49226 .48723 .47676 .46438 Metetra
.671 .695 .863 r
.47676 .46438 .49226 .48723 .52021 .47624 .50484 .45319 Metetra
.687 .701 .857 r
.50484 .45319 .52021 .47624 .54839 .46371 .53317 .44045 Metetra
.702 .706 .851 r
.53317 .44045 .54839 .46371 .57678 .44963 .56172 .42612 Metetra
.716 .711 .844 r
.56172 .42612 .57678 .44963 .60533 .43395 .59045 .4102 Metetra
.729 .715 .837 r
.59045 .4102 .60533 .43395 .63402 .41665 .61931 .39264 Metetra
.742 .719 .83 r
.61931 .39264 .63402 .41665 .66279 .3977 .64826 .3734 Metetra
.754 .723 .823 r
.64826 .3734 .66279 .3977 .69161 .37705 .67727 .35245 Metetra
.766 .726 .815 r
.67727 .35245 .69161 .37705 .72043 .35465 .70628 .32973 Metetra
.778 .729 .807 r
.70628 .32973 .72043 .35465 .74919 .33044 .73524 .30518 Metetra
.79 .732 .798 r
.73524 .30518 .74919 .33044 .77783 .30434 .76408 .27873 Metetra
.801 .734 .789 r
.76408 .27873 .77783 .30434 .8063 .27627 .79275 .25028 Metetra
.243 .454 .866 r
.132 .44654 .14825 .47013 .17034 .47933 .15405 .4558 Metetra
.309 .494 .878 r
.15405 .4558 .17034 .47933 .19309 .48677 .17675 .46326 Metetra
.364 .527 .885 r
.17675 .46326 .19309 .48677 .21643 .49252 .20009 .469 Metetra
.412 .554 .888 r
.20009 .469 .21643 .49252 .24036 .49664 .22401 .47309 Metetra
.453 .577 .888 r
.22401 .47309 .24036 .49664 .26482 .49917 .24849 .47557 Metetra
.488 .596 .887 r
.24849 .47557 .26482 .49917 .2898 .50014 .27351 .47646 Metetra
.52 .612 .885 r
.27351 .47646 .2898 .50014 .31527 .49957 .29902 .4758 Metetra
.548 .626 .881 r
.29902 .4758 .31527 .49957 .3412 .49748 .32501 .4736 Metetra
.573 .638 .877 r
.32501 .4736 .3412 .49748 .36757 .49388 .35145 .46987 Metetra
.595 .649 .873 r
.35145 .46987 .36757 .49388 .39433 .48878 .3783 .46462 Metetra
.616 .658 .868 r
.3783 .46462 .39433 .48878 .42147 .48216 .40553 .45784 Metetra
.635 .666 .863 r
.40553 .45784 .42147 .48216 .44896 .47403 .43313 .44953 Metetra
.652 .673 .857 r
.43313 .44953 .44896 .47403 .47676 .46438 .46105 .43968 Metetra
.669 .68 .851 r
.46105 .43968 .47676 .46438 .50484 .45319 .48926 .42828 Metetra
.684 .686 .846 r
.48926 .42828 .50484 .45319 .53317 .44045 .51773 .41531 Metetra
.698 .691 .839 r
.51773 .41531 .53317 .44045 .56172 .42612 .54643 .40074 Metetra
.712 .696 .833 r
.54643 .40074 .56172 .42612 .59045 .4102 .57531 .38455 Metetra
.725 .7 .827 r
.57531 .38455 .59045 .4102 .61931 .39264 .60433 .3667 Metetra
.737 .704 .82 r
.60433 .3667 .61931 .39264 .64826 .3734 .63346 .34717 Metetra
.749 .708 .813 r
.63346 .34717 .64826 .3734 .67727 .35245 .66264 .3259 Metetra
.761 .711 .805 r
.66264 .3259 .67727 .35245 .70628 .32973 .69183 .30284 Metetra
.772 .714 .798 r
.69183 .30284 .70628 .32973 .73524 .30518 .72097 .27792 Metetra
.784 .717 .789 r
.72097 .27792 .73524 .30518 .76408 .27873 .75001 .25107 Metetra
.795 .719 .781 r
.75001 .25107 .76408 .27873 .79275 .25028 .77887 .2222 Metetra
.261 .444 .853 r
.11577 .42099 .132 .44654 .15405 .4558 .13774 .43033 Metetra
.322 .483 .864 r
.13774 .43033 .15405 .4558 .17675 .46326 .1604 .43783 Metetra
.375 .515 .87 r
.1604 .43783 .17675 .46326 .20009 .469 .18369 .44359 Metetra
.42 .541 .873 r
.18369 .44359 .20009 .469 .22401 .47309 .2076 .44766 Metetra
.459 .563 .874 r
.2076 .44766 .22401 .47309 .24849 .47557 .23208 .45009 Metetra
.493 .582 .873 r
.23208 .45009 .24849 .47557 .27351 .47646 .25711 .45091 Metetra
.523 .598 .87 r
.25711 .45091 .27351 .47646 .29902 .4758 .28266 .45016 Metetra
.549 .611 .867 r
.28266 .45016 .29902 .4758 .32501 .4736 .3087 .44785 Metetra
.573 .623 .864 r
.3087 .44785 .32501 .4736 .35145 .46987 .33519 .44399 Metetra
.595 .634 .86 r
.33519 .44399 .35145 .46987 .3783 .46462 .36211 .43859 Metetra
.615 .643 .855 r
.36211 .43859 .3783 .46462 .40553 .45784 .38944 .43164 Metetra
.633 .651 .85 r
.38944 .43164 .40553 .45784 .43313 .44953 .41713 .42314 Metetra
.65 .659 .845 r
.41713 .42314 .43313 .44953 .46105 .43968 .44515 .41309 Metetra
.666 .665 .84 r
.44515 .41309 .46105 .43968 .48926 .42828 .47348 .40146 Metetra
.681 .671 .834 r
.47348 .40146 .48926 .42828 .51773 .41531 .50208 .38824 Metetra
.694 .676 .828 r
.50208 .38824 .51773 .41531 .54643 .40074 .53091 .37341 Metetra
.708 .681 .822 r
.53091 .37341 .54643 .40074 .57531 .38455 .55993 .35694 Metetra
.72 .686 .816 r
.55993 .35694 .57531 .38455 .60433 .3667 .58911 .3388 Metetra
.732 .69 .81 r
.58911 .3388 .60433 .3667 .63346 .34717 .61839 .31894 Metetra
.744 .693 .803 r
.61839 .31894 .63346 .34717 .66264 .3259 .64774 .29733 Metetra
.756 .697 .796 r
.64774 .29733 .66264 .3259 .69183 .30284 .6771 .2739 Metetra
.767 .7 .788 r
.6771 .2739 .69183 .30284 .72097 .27792 .70641 .24858 Metetra
.778 .703 .78 r
.70641 .24858 .72097 .27792 .75001 .25107 .73561 .22131 Metetra
.789 .705 .772 r
.73561 .22131 .75001 .25107 .77887 .2222 .76465 .19198 Metetra
.274 .433 .839 r
.09959 .39339 .11577 .42099 .13774 .43033 .12146 .40284 Metetra
.333 .471 .849 r
.12146 .40284 .13774 .43033 .1604 .43783 .14404 .41041 Metetra
.383 .502 .855 r
.14404 .41041 .1604 .43783 .18369 .44359 .16729 .4162 Metetra
.426 .528 .858 r
.16729 .4162 .18369 .44359 .2076 .44766 .19116 .42026 Metetra
.463 .549 .859 r
.19116 .42026 .2076 .44766 .23208 .45009 .21563 .42266 Metetra
.496 .568 .858 r
.21563 .42266 .23208 .45009 .25711 .45091 .24066 .42342 Metetra
.524 .583 .856 r
.24066 .42342 .25711 .45091 .28266 .45016 .26622 .42259 Metetra
.55 .597 .854 r
.26622 .42259 .28266 .45016 .3087 .44785 .29229 .42017 Metetra
.573 .609 .85 r
.29229 .42017 .3087 .44785 .33519 .44399 .31882 .41617 Metetra
.594 .619 .847 r
.31882 .41617 .33519 .44399 .36211 .43859 .34581 .41062 Metetra
.613 .629 .842 r
.34581 .41062 .36211 .43859 .38944 .43164 .3732 .40349 Metetra
.631 .637 .838 r
.3732 .40349 .38944 .43164 .41713 .42314 .40097 .3948 Metetra
.647 .644 .833 r
.40097 .3948 .41713 .42314 .44515 .41309 .42909 .38453 Metetra
.663 .651 .828 r
.42909 .38453 .44515 .41309 .47348 .40146 .45752 .37267 Metetra
.677 .657 .823 r
.45752 .37267 .47348 .40146 .50208 .38824 .48624 .3592 Metetra
.691 .663 .818 r
.48624 .3592 .50208 .38824 .53091 .37341 .51519 .3441 Metetra
.703 .667 .812 r
.51519 .3441 .53091 .37341 .55993 .35694 .54434 .32733 Metetra
.716 .672 .806 r
.54434 .32733 .55993 .35694 .58911 .3388 .57366 .30886 Metetra
.728 .676 .8 r
.57366 .30886 .58911 .3388 .61839 .31894 .60309 .28866 Metetra
.739 .68 .793 r
.60309 .28866 .61839 .31894 .64774 .29733 .63258 .26668 Metetra
.75 .683 .786 r
.63258 .26668 .64774 .29733 .6771 .2739 .66209 .24285 Metetra
.761 .686 .779 r
.66209 .24285 .6771 .2739 .70641 .24858 .69156 .21711 Metetra
.772 .689 .771 r
.69156 .21711 .70641 .24858 .73561 .22131 .72092 .18937 Metetra
.783 .691 .763 r
.72092 .18937 .73561 .22131 .76465 .19198 .75011 .15953 Metetra
.284 .421 .824 r
.08351 .36366 .09959 .39339 .12146 .40284 .10525 .37325 Metetra
.341 .458 .834 r
.10525 .37325 .12146 .40284 .14404 .41041 .12773 .38093 Metetra
.389 .488 .84 r
.12773 .38093 .14404 .41041 .16729 .4162 .1509 .38676 Metetra
.43 .514 .843 r
.1509 .38676 .16729 .4162 .19116 .42026 .17472 .39084 Metetra
.466 .535 .844 r
.17472 .39084 .19116 .42026 .21563 .42266 .19915 .39322 Metetra
.497 .553 .844 r
.19915 .39322 .21563 .42266 .24066 .42342 .22416 .39393 Metetra
.525 .569 .842 r
.22416 .39393 .24066 .42342 .26622 .42259 .24973 .39301 Metetra
.55 .583 .84 r
.24973 .39301 .26622 .42259 .29229 .42017 .27581 .39048 Metetra
.572 .595 .837 r
.27581 .39048 .29229 .42017 .31882 .41617 .30238 .38636 Metetra
.593 .605 .834 r
.30238 .38636 .31882 .41617 .34581 .41062 .3294 .38065 Metetra
.611 .615 .83 r
.3294 .38065 .34581 .41062 .3732 .40349 .35685 .37335 Metetra
.628 .623 .826 r
.35685 .37335 .3732 .40349 .40097 .3948 .38469 .36445 Metetra
.644 .631 .822 r
.38469 .36445 .40097 .3948 .42909 .38453 .41289 .35396 Metetra
.659 .637 .817 r
.41289 .35396 .42909 .38453 .45752 .37267 .44141 .34185 Metetra
.673 .643 .812 r
.44141 .34185 .45752 .37267 .48624 .3592 .47022 .32811 Metetra
.687 .649 .807 r
.47022 .32811 .48624 .3592 .51519 .3441 .49928 .31271 Metetra
.699 .654 .801 r
.49928 .31271 .51519 .3441 .54434 .32733 .52856 .29563 Metetra
.711 .658 .796 r
.52856 .29563 .54434 .32733 .57366 .30886 .55799 .27683 Metetra
.723 .663 .79 r
.55799 .27683 .57366 .30886 .60309 .28866 .58755 .25626 Metetra
.734 .666 .783 r
.58755 .25626 .60309 .28866 .63258 .26668 .61718 .23388 Metetra
.745 .67 .777 r
.61718 .23388 .63258 .26668 .66209 .24285 .64683 .20962 Metetra
.756 .673 .77 r
.64683 .20962 .66209 .24285 .69156 .21711 .67644 .18341 Metetra
.767 .675 .762 r
.67644 .18341 .69156 .21711 .72092 .18937 .70594 .15516 Metetra
.777 .678 .754 r
.70594 .15516 .72092 .18937 .75011 .15953 .73526 .12477 Metetra
.291 .407 .808 r
.06756 .33166 .08351 .36366 .10525 .37325 .08915 .34146 Metetra
.346 .444 .818 r
.08915 .34146 .10525 .37325 .12773 .38093 .11151 .34927 Metetra
.393 .474 .824 r
.11151 .34927 .12773 .38093 .1509 .38676 .13458 .35519 Metetra
.433 .499 .828 r
.13458 .35519 .1509 .38676 .17472 .39084 .15832 .35931 Metetra
.467 .521 .829 r
.15832 .35931 .17472 .39084 .19915 .39322 .18269 .36168 Metetra
.498 .539 .83 r
.18269 .36168 .19915 .39322 .22416 .39393 .20767 .36235 Metetra
.525 .555 .829 r
.20767 .36235 .22416 .39393 .24973 .39301 .23321 .36136 Metetra
.549 .569 .827 r
.23321 .36136 .24973 .39301 .27581 .39048 .25929 .35873 Metetra
.571 .581 .824 r
.25929 .35873 .27581 .39048 .30238 .38636 .28587 .35447 Metetra
.591 .592 .821 r
.28587 .35447 .30238 .38636 .3294 .38065 .31292 .3486 Metetra
.609 .601 .818 r
.31292 .3486 .3294 .38065 .35685 .37335 .34041 .34112 Metetra
.626 .609 .814 r
.34041 .34112 .35685 .37335 .38469 .36445 .3683 .33202 Metetra
.641 .617 .81 r
.3683 .33202 .38469 .36445 .41289 .35396 .39657 .32129 Metetra
.656 .624 .806 r
.39657 .32129 .41289 .35396 .44141 .34185 .42517 .30893 Metetra
.67 .63 .801 r
.42517 .30893 .44141 .34185 .47022 .32811 .45406 .2949 Metetra
.683 .636 .796 r
.45406 .2949 .47022 .32811 .49928 .31271 .48322 .2792 Metetra
.695 .641 .791 r
.48322 .2792 .49928 .31271 .52856 .29563 .51259 .26178 Metetra
.707 .645 .785 r
.51259 .26178 .52856 .29563 .55799 .27683 .54214 .24261 Metetra
.718 .649 .78 r
.54214 .24261 .55799 .27683 .58755 .25626 .57181 .22165 Metetra
.73 .653 .774 r
.57181 .22165 .58755 .25626 .61718 .23388 .60156 .19884 Metetra
.74 .657 .767 r
.60156 .19884 .61718 .23388 .64683 .20962 .63133 .17411 Metetra
.751 .66 .76 r
.63133 .17411 .64683 .20962 .67644 .18341 .66106 .1474 Metetra
.762 .662 .753 r
.66106 .1474 .67644 .18341 .70594 .15516 .69068 .1186 Metetra
.772 .665 .745 r
.69068 .1186 .70594 .15516 .73526 .12477 .72012 .08758 Metetra
.296 .391 .791 r
.05181 .29728 .06756 .33166 .08915 .34146 .07322 .30734 Metetra
.349 .428 .802 r
.07322 .30734 .08915 .34146 .11151 .34927 .09542 .31533 Metetra
.395 .459 .809 r
.09542 .31533 .11151 .34927 .13458 .35519 .11836 .32137 Metetra
.434 .485 .813 r
.11836 .32137 .13458 .35519 .15832 .35931 .142 .32555 Metetra
.468 .506 .815 r
.142 .32555 .15832 .35931 .18269 .36168 .1663 .32794 Metetra
.497 .525 .815 r
.1663 .32794 .18269 .36168 .20767 .36235 .19122 .32859 Metetra
.524 .541 .815 r
.19122 .32859 .20767 .36235 .23321 .36136 .21672 .32754 Metetra
.547 .555 .814 r
.21672 .32754 .23321 .36136 .25929 .35873 .24278 .32481 Metetra
.569 .567 .812 r
.24278 .32481 .25929 .35873 .28587 .35447 .26935 .32043 Metetra
.588 .578 .809 r
.26935 .32043 .28587 .35447 .31292 .3486 .29641 .3144 Metetra
.606 .587 .806 r
.29641 .3144 .31292 .3486 .34041 .34112 .32392 .30673 Metetra
.622 .596 .803 r
.32392 .30673 .34041 .34112 .3683 .33202 .35185 .29741 Metetra
.638 .604 .799 r
.35185 .29741 .3683 .33202 .39657 .32129 .38017 .28645 Metetra
.652 .611 .795 r
.38017 .28645 .39657 .32129 .42517 .30893 .40882 .27381 Metetra
.666 .617 .79 r
.40882 .27381 .42517 .30893 .45406 .2949 .43779 .25949 Metetra
.679 .623 .786 r
.43779 .25949 .45406 .2949 .48322 .2792 .46702 .24346 Metetra
.691 .628 .781 r
.46702 .24346 .48322 .2792 .51259 .26178 .49648 .22568 Metetra
.703 .632 .775 r
.49648 .22568 .51259 .26178 .54214 .24261 .52612 .20612 Metetra
.714 .637 .77 r
.52612 .20612 .54214 .24261 .57181 .22165 .5559 .18474 Metetra
.725 .64 .764 r
.5559 .18474 .57181 .22165 .60156 .19884 .58575 .16146 Metetra
.736 .644 .757 r
.58575 .16146 .60156 .19884 .63133 .17411 .61562 .13623 Metetra
.746 .647 .75 r
.61562 .13623 .63133 .17411 .66106 .1474 .64545 .10896 Metetra
.756 .649 .743 r
.64545 .10896 .66106 .1474 .69068 .1186 .67518 .07954 Metetra
.767 .652 .735 r
.67518 .07954 .69068 .1186 .72012 .08758 .70471 .04784 Metetra
.297 .374 .774 r
.03634 .26033 .05181 .29728 .07322 .30734 .05752 .27074 Metetra
.35 .412 .785 r
.05752 .27074 .07322 .30734 .09542 .31533 .07953 .27897 Metetra
.395 .443 .793 r
.07953 .27897 .09542 .31533 .11836 .32137 .10231 .28518 Metetra
.433 .469 .797 r
.10231 .28518 .11836 .32137 .142 .32555 .12582 .28946 Metetra
.466 .491 .8 r
.12582 .28946 .142 .32555 .1663 .32794 .15001 .29189 Metetra
.496 .51 .801 r
.15001 .29189 .1663 .32794 .19122 .32859 .17485 .29254 Metetra
.522 .526 .801 r
.17485 .29254 .19122 .32859 .21672 .32754 .20029 .29144 Metetra
.545 .54 .8 r
.20029 .29144 .21672 .32754 .24278 .32481 .22631 .28863 Metetra
.566 .553 .799 r
.22631 .28863 .24278 .32481 .26935 .32043 .25285 .28412 Metetra
.585 .564 .797 r
.25285 .28412 .26935 .32043 .29641 .3144 .2799 .27794 Metetra
.603 .574 .794 r
.2799 .27794 .29641 .3144 .32392 .30673 .30742 .27008 Metetra
.619 .582 .791 r
.30742 .27008 .32392 .30673 .35185 .29741 .33537 .26054 Metetra
.634 .59 .787 r
.33537 .26054 .35185 .29741 .38017 .28645 .36371 .24932 Metetra
.648 .597 .783 r
.36371 .24932 .38017 .28645 .40882 .27381 .39241 .23641 Metetra
.662 .604 .779 r
.39241 .23641 .40882 .27381 .43779 .25949 .42143 .22177 Metetra
.674 .61 .775 r
.42143 .22177 .43779 .25949 .46702 .24346 .45073 .20539 Metetra
.687 .615 .77 r
.45073 .20539 .46702 .24346 .49648 .22568 .48026 .18723 Metetra
.698 .619 .765 r
.48026 .18723 .49648 .22568 .52612 .20612 .50997 .16726 Metetra
.709 .624 .76 r
.50997 .16726 .52612 .20612 .5559 .18474 .53983 .14541 Metetra
.72 .627 .754 r
.53983 .14541 .5559 .18474 .58575 .16146 .56976 .12164 Metetra
.731 .631 .747 r
.56976 .12164 .58575 .16146 .61562 .13623 .59972 .09585 Metetra
.741 .634 .741 r
.59972 .09585 .61562 .13623 .64545 .10896 .62964 .06797 Metetra
.751 .637 .733 r
.62964 .06797 .64545 .10896 .67518 .07954 .65944 .03786 Metetra
.762 .639 .725 r
.65944 .03786 .67518 .07954 .70471 .04784 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-100)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-50)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(50)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{388.688, 315.312},
 ImageMargins->{{6, 0}, {0, 1}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"From In[56]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 387.688}, {314.312, 0}} -> {-0.0593339, 0.0108901, \
0.00269064, 0.00269064}}]
}, Open  ]],

Cell[TextData[{
 "Finally, we create a new ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " definition using ",
 StyleBox["ellipticalshape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for the ",
 StyleBox["surfacelabel",
  FontSlant->"Italic"],
 " parameter of ",
 StyleBox["ModelSurfaceShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Here we use lower case letters to distinguish ",
 StyleBox["ellipticalshape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " from a potential built-in ",
 StyleBox["EllipticalShape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " label."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell["Unprotect[ModelSurfaceShape];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[57]:="],

Cell["\<\
ModelSurfaceShape[ellipticalshape,{a_,b_,c_,r_}] = 
\t{SurfaceFunction->
\t\tFunction[{s,t},c*(r^2 - s^2/a^2 - t^2/b^2)^(1/2)]};\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[58]:="],

Cell["Protect[ModelSurfaceShape];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[59]:="],

Cell[TextData[{
 "Note that we could have instead used three explicit parametric functions to \
define the surface.\n\n",
 StyleBox["ModelSurfaceShape[ellipticalshape,{a_,b_,c_,r_}] = \n\t\
{SurfaceFunction->\n\t\t{Function[{s,t},c*(r^2 - s^2/a^2 - t^2/b^2)^(1/2)],\n\
\t\tFunction[#1],Function[#2]}};",
  FontFamily->"Courier",
  FontWeight->"Bold"]
}], "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[TextData[{
 "Now we create a component using this new surface model. For this, we use ",
 StyleBox["SurfaceLabel->ellipticalshape",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[CustomMirror[{10.,10.,10.,20.},{100,100},
\tEllipticalMirror,SurfaceLabel->ellipticalshape]]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[60]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.08568 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.515301 2.1374 0 2.1374 [
[ 0 0 0 0 ]
[ 1 2.08568 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09765 .07202 m
0 1.372 L
s
0 1.372 m
.82408 2.08568 L
s
.82408 2.08568 m
.78466 .90894 L
s
.78466 .90894 m
.09765 .07202 L
s
.26895 0 m
.93416 .86002 L
s
.93416 .86002 m
1 2.04538 L
s
1 2.04538 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.09765 .07202 m
0 1.372 L
s
0 1.372 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.26895 0 m
.09765 .07202 L
s
.78466 .90894 m
.93416 .86002 L
s
.93416 .86002 m
1 2.04538 L
s
1 2.04538 m
.82408 2.08568 L
s
.82408 2.08568 m
.78466 .90894 L
s
0 0 m
1 0 L
1 2.08568 L
0 2.08568 L
closepath
clip
newpath
.778 .448 0 r
.72311 .78784 m .77541 .91533 L .82214 1.0672 L F
0 g
.5 Mabswid
.77541 .91533 m
.77541 .91533 L
s
.893 .585 .083 r
.7691 .94141 m .82214 1.0672 L .85396 1.23286 L F
.778 .448 0 r
.72311 .78784 m .82214 1.0672 L .7691 .94141 L F
0 g
.77541 .91533 m
.82214 1.0672 L
s
.879 .516 .031 r
.64991 .65795 m .72311 .78784 L .7691 .94141 L F
0 g
.72311 .78784 m
.77541 .91533 L
s
.957 .68 .238 r
.80007 1.10939 m .85396 1.23286 L .87012 1.41253 L F
.893 .585 .083 r
.7691 .94141 m .85396 1.23286 L .80007 1.10939 L F
0 g
.82214 1.0672 m
.85396 1.23286 L
s
.947 .619 .197 r
.6948 .81295 m .7691 .94141 L .80007 1.10939 L F
.879 .516 .031 r
.64991 .65795 m .7691 .94141 L .6948 .81295 L F
.923 .546 .138 r
.55467 .52582 m .64991 .65795 L .6948 .81295 L F
0 g
.64991 .65795 m
.72311 .78784 L
s
.987 .743 .358 r
.81519 1.29207 m .87012 1.41253 L .8695 1.60648 L F
.957 .68 .238 r
.80007 1.10939 m .87012 1.41253 L .81519 1.29207 L F
0 g
.85396 1.23286 m
.87012 1.41253 L
s
.87012 1.41253 m
.87012 1.41253 L
s
.979 .687 .323 r
.72442 .98302 m .80007 1.10939 L .81519 1.29207 L F
.947 .619 .197 r
.6948 .81295 m .80007 1.10939 L .72442 .98302 L F
.961 .624 .276 r
.598 .68191 m .6948 .81295 L .72442 .98302 L F
.923 .546 .138 r
.55467 .52582 m .6948 .81295 L .598 .68191 L F
.932 .552 .214 r
.43588 .39172 m .55467 .52582 L .598 .68191 L F
0 g
.55467 .52582 m
.64991 .65795 L
s
.55467 .52582 m
.55467 .52582 L
s
.998 .787 .452 r
.81328 1.48979 m .8695 1.60648 L .85059 1.815 L F
.987 .743 .358 r
.81519 1.29207 m .8695 1.60648 L .81328 1.48979 L F
0 g
.8695 1.60648 m
.87012 1.41253 L
s
.991 .733 .42 r
.73787 1.16855 m .81519 1.29207 L .81328 1.48979 L F
.979 .687 .323 r
.72442 .98302 m .81519 1.29207 L .73787 1.16855 L F
0 g
.81519 1.29207 m
.87012 1.41253 L
s
.975 .677 .38 r
.62566 .85384 m .72442 .98302 L .73787 1.16855 L F
.961 .624 .276 r
.598 .68191 m .72442 .98302 L .62566 .85384 L F
.953 .615 .33 r
.47707 .54858 m .598 .68191 L .62566 .85384 L F
.932 .552 .214 r
.43588 .39172 m .598 .68191 L .47707 .54858 L F
0 g
.55467 .52582 m
.598 .68191 L
s
.924 .546 .268 r
.29162 .25617 m .43588 .39172 L .47707 .54858 L F
0 g
.43588 .39172 m
.55467 .52582 L
s
.999 .819 .526 r
.79278 1.70291 m .85059 1.815 L .81149 2.03837 L F
.998 .787 .452 r
.81328 1.48979 m .85059 1.815 L .79278 1.70291 L F
0 g
.85059 1.815 m
.8695 1.60648 L
s
.992 .766 .496 r
.7339 1.36994 m .81328 1.48979 L .79278 1.70291 L F
.991 .733 .42 r
.73787 1.16855 m .81328 1.48979 L .7339 1.36994 L F
.978 .713 .459 r
.63671 1.04203 m .73787 1.16855 L .7339 1.36994 L F
.975 .677 .38 r
.62566 .85384 m .73787 1.16855 L .63671 1.04203 L F
0 g
.73787 1.16855 m
.81519 1.29207 L
s
.999 .819 .526 r
.79278 1.70291 m .81149 2.03837 L .75173 1.93177 L F
0 g
.81149 2.03837 m
.81149 2.03837 L
s
.81149 2.03837 m
.85059 1.815 L
s
.96 .659 .417 r
.50207 .72208 m .62566 .85384 L .63671 1.04203 L F
.953 .615 .33 r
.47707 .54858 m .62566 .85384 L .50207 .72208 L F
0 g
.598 .68191 m
.62566 .85384 L
s
.924 .546 .268 r
.29162 .25617 m .47707 .54858 L .33 .41342 L F
.908 .532 .305 r
.11957 .11995 m .29162 .25617 L .33 .41342 L F
0 g
.29162 .25617 m
.43588 .39172 L
s
.937 .6 .367 r
.33 .41342 m .47707 .54858 L .50207 .72208 L F
.987 .791 .556 r
.71089 1.58762 m .79278 1.70291 L .75173 1.93177 L F
.992 .766 .496 r
.7339 1.36994 m .79278 1.70291 L .71089 1.58762 L F
.974 .74 .522 r
.62981 1.24697 m .7339 1.36994 L .71089 1.58762 L F
.978 .713 .459 r
.63671 1.04203 m .7339 1.36994 L .62981 1.24697 L F
.958 .69 .484 r
.50986 .91272 m .63671 1.04203 L .62981 1.24697 L F
.96 .659 .417 r
.50207 .72208 m .63671 1.04203 L .50986 .91272 L F
0 g
.62566 .85384 m
.63671 1.04203 L
s
.63671 1.04203 m
.73787 1.16855 L
s
.908 .532 .305 r
.11957 .11995 m .33 .41342 L .15434 .27714 L F
0 g
.11957 .11995 m
.11957 .11995 L
s
.11957 .11995 m
.29162 .25617 L
s
.939 .638 .441 r
.3515 .58818 m .50207 .72208 L .50986 .91272 L F
.937 .6 .367 r
.33 .41342 m .50207 .72208 L .3515 .58818 L F
.916 .581 .391 r
.15434 .27714 m .33 .41342 L .3515 .58818 L F
.987 .791 .556 r
.71089 1.58762 m .75173 1.93177 L .6668 1.82202 L F
0 g
.75173 1.93177 m
.81149 2.03837 L
s
.967 .761 .573 r
.60326 1.46917 m .71089 1.58762 L .6668 1.82202 L F
.974 .74 .522 r
.62981 1.24697 m .71089 1.58762 L .60326 1.46917 L F
.953 .714 .538 r
.49902 1.12107 m .62981 1.24697 L .60326 1.46917 L F
.958 .69 .484 r
.50986 .91272 m .62981 1.24697 L .49902 1.12107 L F
0 g
.62981 1.24697 m
.63671 1.04203 L
s
.937 .666 .5 r
.35503 .78104 m .50986 .91272 L .49902 1.12107 L F
.939 .638 .441 r
.3515 .58818 m .50986 .91272 L .35503 .78104 L F
0 g
.50986 .91272 m
.63671 1.04203 L
s
.916 .581 .391 r
.15434 .27714 m .3515 .58818 L .17137 .45282 L F
0 g
.11957 .11995 m
.15434 .27714 L
s
.918 .616 .458 r
.17137 .45282 m .3515 .58818 L .35503 .78104 L F
.967 .761 .573 r
.60326 1.46917 m .6668 1.82202 L .5549 1.70914 L F
0 g
.6668 1.82202 m
.75173 1.93177 L
s
.946 .733 .583 r
.46775 1.34774 m .60326 1.46917 L .5549 1.70914 L F
.953 .714 .538 r
.49902 1.12107 m .60326 1.46917 L .46775 1.34774 L F
0 g
.60326 1.46917 m
.62981 1.24697 L
s
.931 .688 .548 r
.33909 .99265 m .49902 1.12107 L .46775 1.34774 L F
.937 .666 .5 r
.35503 .78104 m .49902 1.12107 L .33909 .99265 L F
.915 .643 .511 r
.1695 .64764 m .35503 .78104 L .33909 .99265 L F
.918 .616 .458 r
.17137 .45282 m .35503 .78104 L .1695 .64764 L F
0 g
.35503 .78104 m
.50986 .91272 L
s
.15434 .27714 m
.17137 .45282 L
s
.946 .733 .583 r
.46775 1.34774 m .5549 1.70914 L .41377 1.5933 L F
0 g
.5549 1.70914 m
.60326 1.46917 L
s
.5549 1.70914 m
.6668 1.82202 L
s
.5549 1.70914 m
.5549 1.70914 L
s
.925 .707 .589 r
.30175 1.2237 m .46775 1.34774 L .41377 1.5933 L F
.931 .688 .548 r
.33909 .99265 m .46775 1.34774 L .30175 1.2237 L F
.91 .664 .554 r
.14711 .86232 m .33909 .99265 L .30175 1.2237 L F
.915 .643 .511 r
.1695 .64764 m .33909 .99265 L .14711 .86232 L F
0 g
.1695 .64764 m
.17137 .45282 L
s
.1695 .64764 m
.35503 .78104 L
s
.1695 .64764 m
.1695 .64764 L
s
.925 .707 .589 r
.30175 1.2237 m .41377 1.5933 L .24058 1.47487 L F
0 g
.41377 1.5933 m
.5549 1.70914 L
s
.904 .682 .592 r
.10213 1.09767 m .30175 1.2237 L .24058 1.47487 L F
.91 .664 .554 r
.14711 .86232 m .30175 1.2237 L .10213 1.09767 L F
0 g
.14711 .86232 m
.1695 .64764 L
s
.904 .682 .592 r
.10213 1.09767 m .24058 1.47487 L .03198 1.35447 L F
0 g
.10213 1.09767 m
.14711 .86232 L
s
.24058 1.47487 m
.41377 1.5933 L
s
.03198 1.35447 m
.24058 1.47487 L
s
.03198 1.35447 m
.10213 1.09767 L
s
.25 Mabswid
.26895 0 m
.93416 .86002 L
s
.93416 .86002 m
1 2.04538 L
s
1 2.04538 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.09765 .07202 m
0 1.372 L
s
0 1.372 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.26895 0 m
.09765 .07202 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{142, 296.125},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"From In[60]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 141}, {295.125, 0}} -> {0.241085, -0.00173717, \
0.00331818, 0.00331818}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "EllipticalMirror", "}"}], ",", "\<\"-OpticsGraphics-\"\>"}], 
  "}"}]], "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"Out[60]="]
}, Open  ]],

Cell["\<\
Alternatively, we can create a specific object for a single purpose by using \
the surface function directly.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[CustomMirror[Function[{s,t},
\t10.*(20.^2 - s^2/10.^2 - t^2/10.^2)^(1/2)],
\t\t{100,100},EllipticalMirror]]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"In[61]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.08568 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.515301 2.1374 0 2.1374 [
[ 0 0 0 0 ]
[ 1 2.08568 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09765 .07202 m
0 1.372 L
s
0 1.372 m
.82408 2.08568 L
s
.82408 2.08568 m
.78466 .90894 L
s
.78466 .90894 m
.09765 .07202 L
s
.26895 0 m
.93416 .86002 L
s
.93416 .86002 m
1 2.04538 L
s
1 2.04538 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.09765 .07202 m
0 1.372 L
s
0 1.372 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.26895 0 m
.09765 .07202 L
s
.78466 .90894 m
.93416 .86002 L
s
.93416 .86002 m
1 2.04538 L
s
1 2.04538 m
.82408 2.08568 L
s
.82408 2.08568 m
.78466 .90894 L
s
0 0 m
1 0 L
1 2.08568 L
0 2.08568 L
closepath
clip
newpath
.778 .448 0 r
.72311 .78784 m .77541 .91533 L .82214 1.0672 L F
0 g
.5 Mabswid
.77541 .91533 m
.77541 .91533 L
s
.893 .585 .083 r
.7691 .94141 m .82214 1.0672 L .85396 1.23286 L F
.778 .448 0 r
.72311 .78784 m .82214 1.0672 L .7691 .94141 L F
0 g
.77541 .91533 m
.82214 1.0672 L
s
.879 .516 .031 r
.64991 .65795 m .72311 .78784 L .7691 .94141 L F
0 g
.72311 .78784 m
.77541 .91533 L
s
.957 .68 .238 r
.80007 1.10939 m .85396 1.23286 L .87012 1.41253 L F
.893 .585 .083 r
.7691 .94141 m .85396 1.23286 L .80007 1.10939 L F
0 g
.82214 1.0672 m
.85396 1.23286 L
s
.947 .619 .197 r
.6948 .81295 m .7691 .94141 L .80007 1.10939 L F
.879 .516 .031 r
.64991 .65795 m .7691 .94141 L .6948 .81295 L F
.923 .546 .138 r
.55467 .52582 m .64991 .65795 L .6948 .81295 L F
0 g
.64991 .65795 m
.72311 .78784 L
s
.987 .743 .358 r
.81519 1.29207 m .87012 1.41253 L .8695 1.60648 L F
.957 .68 .238 r
.80007 1.10939 m .87012 1.41253 L .81519 1.29207 L F
0 g
.85396 1.23286 m
.87012 1.41253 L
s
.87012 1.41253 m
.87012 1.41253 L
s
.979 .687 .323 r
.72442 .98302 m .80007 1.10939 L .81519 1.29207 L F
.947 .619 .197 r
.6948 .81295 m .80007 1.10939 L .72442 .98302 L F
.961 .624 .276 r
.598 .68191 m .6948 .81295 L .72442 .98302 L F
.923 .546 .138 r
.55467 .52582 m .6948 .81295 L .598 .68191 L F
.932 .552 .214 r
.43588 .39172 m .55467 .52582 L .598 .68191 L F
0 g
.55467 .52582 m
.64991 .65795 L
s
.55467 .52582 m
.55467 .52582 L
s
.998 .787 .452 r
.81328 1.48979 m .8695 1.60648 L .85059 1.815 L F
.987 .743 .358 r
.81519 1.29207 m .8695 1.60648 L .81328 1.48979 L F
0 g
.8695 1.60648 m
.87012 1.41253 L
s
.991 .733 .42 r
.73787 1.16855 m .81519 1.29207 L .81328 1.48979 L F
.979 .687 .323 r
.72442 .98302 m .81519 1.29207 L .73787 1.16855 L F
0 g
.81519 1.29207 m
.87012 1.41253 L
s
.975 .677 .38 r
.62566 .85384 m .72442 .98302 L .73787 1.16855 L F
.961 .624 .276 r
.598 .68191 m .72442 .98302 L .62566 .85384 L F
.953 .615 .33 r
.47707 .54858 m .598 .68191 L .62566 .85384 L F
.932 .552 .214 r
.43588 .39172 m .598 .68191 L .47707 .54858 L F
0 g
.55467 .52582 m
.598 .68191 L
s
.924 .546 .268 r
.29162 .25617 m .43588 .39172 L .47707 .54858 L F
0 g
.43588 .39172 m
.55467 .52582 L
s
.999 .819 .526 r
.79278 1.70291 m .85059 1.815 L .81149 2.03837 L F
.998 .787 .452 r
.81328 1.48979 m .85059 1.815 L .79278 1.70291 L F
0 g
.85059 1.815 m
.8695 1.60648 L
s
.992 .766 .496 r
.7339 1.36994 m .81328 1.48979 L .79278 1.70291 L F
.991 .733 .42 r
.73787 1.16855 m .81328 1.48979 L .7339 1.36994 L F
.978 .713 .459 r
.63671 1.04203 m .73787 1.16855 L .7339 1.36994 L F
.975 .677 .38 r
.62566 .85384 m .73787 1.16855 L .63671 1.04203 L F
0 g
.73787 1.16855 m
.81519 1.29207 L
s
.999 .819 .526 r
.79278 1.70291 m .81149 2.03837 L .75173 1.93177 L F
0 g
.81149 2.03837 m
.81149 2.03837 L
s
.81149 2.03837 m
.85059 1.815 L
s
.96 .659 .417 r
.50207 .72208 m .62566 .85384 L .63671 1.04203 L F
.953 .615 .33 r
.47707 .54858 m .62566 .85384 L .50207 .72208 L F
0 g
.598 .68191 m
.62566 .85384 L
s
.924 .546 .268 r
.29162 .25617 m .47707 .54858 L .33 .41342 L F
.908 .532 .305 r
.11957 .11995 m .29162 .25617 L .33 .41342 L F
0 g
.29162 .25617 m
.43588 .39172 L
s
.937 .6 .367 r
.33 .41342 m .47707 .54858 L .50207 .72208 L F
.987 .791 .556 r
.71089 1.58762 m .79278 1.70291 L .75173 1.93177 L F
.992 .766 .496 r
.7339 1.36994 m .79278 1.70291 L .71089 1.58762 L F
.974 .74 .522 r
.62981 1.24697 m .7339 1.36994 L .71089 1.58762 L F
.978 .713 .459 r
.63671 1.04203 m .7339 1.36994 L .62981 1.24697 L F
.958 .69 .484 r
.50986 .91272 m .63671 1.04203 L .62981 1.24697 L F
.96 .659 .417 r
.50207 .72208 m .63671 1.04203 L .50986 .91272 L F
0 g
.62566 .85384 m
.63671 1.04203 L
s
.63671 1.04203 m
.73787 1.16855 L
s
.908 .532 .305 r
.11957 .11995 m .33 .41342 L .15434 .27714 L F
0 g
.11957 .11995 m
.11957 .11995 L
s
.11957 .11995 m
.29162 .25617 L
s
.939 .638 .441 r
.3515 .58818 m .50207 .72208 L .50986 .91272 L F
.937 .6 .367 r
.33 .41342 m .50207 .72208 L .3515 .58818 L F
.916 .581 .391 r
.15434 .27714 m .33 .41342 L .3515 .58818 L F
.987 .791 .556 r
.71089 1.58762 m .75173 1.93177 L .6668 1.82202 L F
0 g
.75173 1.93177 m
.81149 2.03837 L
s
.967 .761 .573 r
.60326 1.46917 m .71089 1.58762 L .6668 1.82202 L F
.974 .74 .522 r
.62981 1.24697 m .71089 1.58762 L .60326 1.46917 L F
.953 .714 .538 r
.49902 1.12107 m .62981 1.24697 L .60326 1.46917 L F
.958 .69 .484 r
.50986 .91272 m .62981 1.24697 L .49902 1.12107 L F
0 g
.62981 1.24697 m
.63671 1.04203 L
s
.937 .666 .5 r
.35503 .78104 m .50986 .91272 L .49902 1.12107 L F
.939 .638 .441 r
.3515 .58818 m .50986 .91272 L .35503 .78104 L F
0 g
.50986 .91272 m
.63671 1.04203 L
s
.916 .581 .391 r
.15434 .27714 m .3515 .58818 L .17137 .45282 L F
0 g
.11957 .11995 m
.15434 .27714 L
s
.918 .616 .458 r
.17137 .45282 m .3515 .58818 L .35503 .78104 L F
.967 .761 .573 r
.60326 1.46917 m .6668 1.82202 L .5549 1.70914 L F
0 g
.6668 1.82202 m
.75173 1.93177 L
s
.946 .733 .583 r
.46775 1.34774 m .60326 1.46917 L .5549 1.70914 L F
.953 .714 .538 r
.49902 1.12107 m .60326 1.46917 L .46775 1.34774 L F
0 g
.60326 1.46917 m
.62981 1.24697 L
s
.931 .688 .548 r
.33909 .99265 m .49902 1.12107 L .46775 1.34774 L F
.937 .666 .5 r
.35503 .78104 m .49902 1.12107 L .33909 .99265 L F
.915 .643 .511 r
.1695 .64764 m .35503 .78104 L .33909 .99265 L F
.918 .616 .458 r
.17137 .45282 m .35503 .78104 L .1695 .64764 L F
0 g
.35503 .78104 m
.50986 .91272 L
s
.15434 .27714 m
.17137 .45282 L
s
.946 .733 .583 r
.46775 1.34774 m .5549 1.70914 L .41377 1.5933 L F
0 g
.5549 1.70914 m
.60326 1.46917 L
s
.5549 1.70914 m
.6668 1.82202 L
s
.5549 1.70914 m
.5549 1.70914 L
s
.925 .707 .589 r
.30175 1.2237 m .46775 1.34774 L .41377 1.5933 L F
.931 .688 .548 r
.33909 .99265 m .46775 1.34774 L .30175 1.2237 L F
.91 .664 .554 r
.14711 .86232 m .33909 .99265 L .30175 1.2237 L F
.915 .643 .511 r
.1695 .64764 m .33909 .99265 L .14711 .86232 L F
0 g
.1695 .64764 m
.17137 .45282 L
s
.1695 .64764 m
.35503 .78104 L
s
.1695 .64764 m
.1695 .64764 L
s
.925 .707 .589 r
.30175 1.2237 m .41377 1.5933 L .24058 1.47487 L F
0 g
.41377 1.5933 m
.5549 1.70914 L
s
.904 .682 .592 r
.10213 1.09767 m .30175 1.2237 L .24058 1.47487 L F
.91 .664 .554 r
.14711 .86232 m .30175 1.2237 L .10213 1.09767 L F
0 g
.14711 .86232 m
.1695 .64764 L
s
.904 .682 .592 r
.10213 1.09767 m .24058 1.47487 L .03198 1.35447 L F
0 g
.10213 1.09767 m
.14711 .86232 L
s
.24058 1.47487 m
.41377 1.5933 L
s
.03198 1.35447 m
.24058 1.47487 L
s
.03198 1.35447 m
.10213 1.09767 L
s
.25 Mabswid
.26895 0 m
.93416 .86002 L
s
.93416 .86002 m
1 2.04538 L
s
1 2.04538 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.09765 .07202 m
0 1.372 L
s
0 1.372 m
.20688 1.30808 L
s
.20688 1.30808 m
.26895 0 L
s
.26895 0 m
.09765 .07202 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{163, 339.938},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"From In[61]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 162}, {338.938, 0}} -> {0.241085, -0.0015317, \
0.00288804, 0.00288804}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "EllipticalMirror", "}"}], ",", "\<\"-OpticsGraphics-\"\>"}], 
  "}"}]], "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"},
 CellLabel->"Out[61]="]
}, Open  ]],

Cell[TextData[{
 "For more examples of modeling functions, see the \"Model Functions\" \
section in the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.4.3 Using ModelRayColor", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],

Cell[TextData[{
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " determines the way rays get rendered including their colors. Here we \
define ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],

Cell[TextData[{
 StyleBox["ModelRayColor[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["rayparameterlabels",
  FontSlant->"Italic"],
 ", ",
 StyleBox["{",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["minvalue",
  FontSlant->"Italic"],
 ", ",
 StyleBox["maxvalue",
  FontSlant->"Italic"],
 StyleBox["}]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " = ",
 StyleBox["Function[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " ",
 StyleBox["parametervalue",
  FontSlant->"Italic"],
 " ",
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " attempts to convert the ray parameters indicated by ",
 StyleBox["rayparameterlabels",
  FontSlant->"Italic"],
 " into rendered color values."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],

Cell[TextData[{
 "Custom ray-rendering schemes can be defined for various ray-parameter \
labels by using ",
 StyleBox["ModelRayColor[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 ", ",
 StyleBox["{",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["min_",
  FontSlant->"Italic"],
 ", ",
 StyleBox["max_",
  FontSlant->"Italic"],
 StyleBox["}]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " = ",
 StyleBox["Function[{",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["parametervalue",
  FontSlant->"Italic"],
 StyleBox["}",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["function",
  FontSlant->"Italic"],
 "[",
 StyleBox["parametervalue",
  FontSlant->"Italic"],
 "]",
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", where ",
 StyleBox["function",
  FontSlant->"Italic"],
 "[",
 StyleBox["parametervalue",
  FontSlant->"Italic"],
 "] returns graphics styles such as ",
 StyleBox["Hue",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["GreyLevel",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["RGBColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],

Cell[TextData[{
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " uses the ",
 StyleBox["rayparameterlabel",
  FontSlant->"Italic"],
 " from the ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option of ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Arguments ",
 StyleBox["minvalue",
  FontSlant->"Italic"],
 " and ",
 StyleBox["maxvalue",
  FontSlant->"Italic"],
 " are calculated based on the minimum and maximum parameter values from the \
currently displayed rays, selected by the ",
 StyleBox["RayChoice",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option. As a default for undefined ray parameter labels given by the ",
 StyleBox["ColorView",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option, ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " assigns a color ",
 StyleBox["Hue",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to each ray according to the segment parameter's numerical position \
between ",
 StyleBox["minvalue",
  FontSlant->"Italic"],
 " and ",
 StyleBox["maxvalue",
  FontSlant->"Italic"],
 ", with red being assigned to the maximum encountered parameter value. \
Parameters composed of three elements are evaluated by independently \
representing each element with a red, green, or blue value. Two-element \
parameters are assigned a red and a green value, each representing an \
element. ",
 StyleBox["DrawSystem",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option ",
 StyleBox["ColorView->WaveLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " attempts to match the wavelength of the ray to the perceived visual color \
of that wavelength. Option ",
 StyleBox["ColorView->Black",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " may be used to produce black-rendered ray lines. Before the user can \
define new ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " functions, ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " must be unprotected or included within the \"ModelRayColor\" section of \
the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSlant->"Italic"],
 "package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],

Cell[TextData[{
 "Before developing new ",
 StyleBox["ModelRayColor",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " functions, see the \"Model Functions\" section of the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package for previously assigned definitions."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.4.4 Using ModelIntensity", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],

Cell[TextData[{
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " changes the light intensity of rays for different optical media, and \
provides the user with an opportunity to model gain and absorption. Here we \
define ",
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],

Cell[TextData[{
 StyleBox["ModelIntensity[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["materialname",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a function evaluated by the ray-tracing engine at every ray/surface \
interface and is used for modeling the bulk absorptive properties of \
materials identified by ",
 StyleBox["materialname",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],

Cell[TextData[{
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " may depend on various parameters including ",
 StyleBox["Intensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["WaveLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["OpticalLength",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["RefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["Temperature",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and returns a single intensity value that is stored in the ",
 StyleBox["Intensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " parameter of the ray. User-specified intensity model libraries of \
refractive materials can be created by listing and evaluating ",
 StyleBox["ModelIntensity[",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["materialname",
  FontSlant->"Italic"],
 StyleBox["]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " = ",
 StyleBox["intensityfunction",
  FontSlant->"Italic"],
 " for different specified ",
 StyleBox["materialnames",
  FontSlant->"Italic"],
 " as shown by the example below."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],

Cell[TextData[{
 "Unprotect[",
 StyleBox["ModelIntensity,ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "];\n",
 StyleBox["ModelIntensity[\"",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "test\"",
 StyleBox["] = Function[(Intensity*Exp[-(RayLength/10)^2]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox[")",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 StyleBox["/.#];\nModelRefractiveIndex[\"",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "test\"",
 StyleBox["] = ModelRefractiveIndex[BK7];",
  FontFamily->"Courier",
  FontWeight->"Bold"]
}], "Input",
 CellTags->{"LLG5.4", "LLG5.4.4"},
 CellLabel->"In[73]:="],

Cell[CellGroupData[{

Cell["\<\
ReadRays[DrawSystem[{Ray[], \
Move[Screen[50],50],Move[Window[50,10,ComponentMedium->\"test\"],50],Boundary[\
100]},PlotType->TopView],Intensity,All]\
\>", "Input",
 CellTags->{"LLG5.4", "LLG5.4.4"},
 CellLabel->"In[77]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.25 0.00952381 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.5 .0119 m
.59524 .0119 L
.59524 .09127 L
.5 .09127 L
.5 .0119 L
F
.5 .09127 m
.59524 .09127 L
.59524 .17063 L
.5 .17063 L
.5 .09127 L
F
.5 .17063 m
.59524 .17063 L
.59524 .25 L
.5 .25 L
.5 .17063 L
F
.5 .25 m
.59524 .25 L
.59524 .32937 L
.5 .32937 L
.5 .25 L
F
.5 .32937 m
.59524 .32937 L
.59524 .40873 L
.5 .40873 L
.5 .32937 L
F
.5 .40873 m
.59524 .40873 L
.59524 .4881 L
.5 .4881 L
.5 .40873 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 .0119 m
.5 .09127 L
.5 .17063 L
.5 .25 L
.5 .32937 L
.5 .40873 L
.5 .4881 L
.59524 .4881 L
.59524 .40873 L
.59524 .32937 L
.59524 .25 L
.59524 .17063 L
.59524 .09127 L
.59524 .0119 L
.5 .0119 L
s
.5 g
.5 .25 m
.59524 .25 L
.59524 .25 L
.5 .25 L
.5 .25 L
F
.5 .25 m
.59524 .25 L
.59524 .25 L
.5 .25 L
.5 .25 L
F
.5 .25 m
.59524 .25 L
.59524 .25 L
.5 .25 L
.5 .25 L
F
.5 .25 m
.59524 .25 L
.59524 .25 L
.5 .25 L
.5 .25 L
F
.5 .25 m
.59524 .25 L
.59524 .25 L
.5 .25 L
.5 .25 L
F
.5 .25 m
.59524 .25 L
.59524 .25 L
.5 .25 L
.5 .25 L
F
0 g
.5 .25 m
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.59524 .25 L
.59524 .25 L
.59524 .25 L
.59524 .25 L
.59524 .25 L
.59524 .25 L
.59524 .25 L
.5 .25 L
s
.5 .4881 m
.59524 .4881 L
.59524 .47998 L
.5 .47998 L
.5 .4881 L
s
.5 .47998 m
.59524 .47998 L
.59524 .4562 L
.5 .4562 L
.5 .47998 L
s
.5 .4562 m
.59524 .4562 L
.59524 .41836 L
.5 .41836 L
.5 .4562 L
s
.5 .41836 m
.59524 .41836 L
.59524 .36905 L
.5 .36905 L
.5 .41836 L
s
.5 .36905 m
.59524 .36905 L
.59524 .31162 L
.5 .31162 L
.5 .36905 L
s
.5 .31162 m
.59524 .31162 L
.59524 .25 L
.5 .25 L
.5 .31162 L
s
.5 .25 m
.59524 .25 L
.59524 .18838 L
.5 .18838 L
.5 .25 L
s
.5 .18838 m
.59524 .18838 L
.59524 .13095 L
.5 .13095 L
.5 .18838 L
s
.5 .13095 m
.59524 .13095 L
.59524 .08164 L
.5 .08164 L
.5 .13095 L
s
.5 .08164 m
.59524 .08164 L
.59524 .0438 L
.5 .0438 L
.5 .08164 L
s
.5 .0438 m
.59524 .0438 L
.59524 .02002 L
.5 .02002 L
.5 .0438 L
s
.5 .02002 m
.59524 .02002 L
.59524 .0119 L
.5 .0119 L
.5 .02002 L
s
.5 .0119 m
.59524 .0119 L
.59524 .02002 L
.5 .02002 L
.5 .0119 L
s
.5 .02002 m
.59524 .02002 L
.59524 .0438 L
.5 .0438 L
.5 .02002 L
s
.5 .0438 m
.59524 .0438 L
.59524 .08164 L
.5 .08164 L
.5 .0438 L
s
.5 .08164 m
.59524 .08164 L
.59524 .13095 L
.5 .13095 L
.5 .08164 L
s
.5 .13095 m
.59524 .13095 L
.59524 .18838 L
.5 .18838 L
.5 .13095 L
s
.5 .18838 m
.59524 .18838 L
.59524 .25 L
.5 .25 L
.5 .18838 L
s
.5 .25 m
.59524 .25 L
.59524 .31162 L
.5 .31162 L
.5 .25 L
s
.5 .31162 m
.59524 .31162 L
.59524 .36905 L
.5 .36905 L
.5 .31162 L
s
.5 .36905 m
.59524 .36905 L
.59524 .41836 L
.5 .41836 L
.5 .36905 L
s
.5 .41836 m
.59524 .41836 L
.59524 .4562 L
.5 .4562 L
.5 .41836 L
s
.5 .4562 m
.59524 .4562 L
.59524 .47998 L
.5 .47998 L
.5 .4562 L
s
.5 .47998 m
.59524 .47998 L
.59524 .4881 L
.5 .4881 L
.5 .47998 L
s
.039 .916 .04 r
.02381 .25 m
.5 .25 L
s
0 0 0 r
2 Mabswid
.5 .25 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .25 m
.5 .25 L
s
0 0 0 r
2 Mabswid
.5 .25 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .25 m
.59524 .25 L
s
0 0 0 r
2 Mabswid
.59524 .25 Mdot
.039 .916 .04 r
.5 Mabswid
.59524 .25 m
.97619 .25 L
s
0 0 0 r
2 Mabswid
.97619 .25 Mdot
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 144},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"LLG5.4", "LLG5.4.4"},
 CellLabel->"From In[77]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwKjAwMExQYACx/wOZ
UAIMFEEElEOA3Q+iZEB6S5EEGJhBIv/r6+tBmEECTELEoIChmIr6R5Dy0aAa
EcpHo3lUOb2Vj6a5UeXDS/loih5VPqKVM4FkJEGKwKxsuBg7RBE7RA/nKy5B
EIEsNfg8M6p8VPngUj5av4wqH17KR1P0qHJ6Kx9NcyNC+Wg00y2okPWDZQkM
4jMwAgB1laSh\
\>"],
 ImageRangeCache->{{{0, 287}, {143, 0}} -> {-2.68409, -26.2503, 0.367137, \
0.367137}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "100.`", ",", "100.`", ",", "36.787944117144235`", ",", 
   "36.787944117144235`"}], "}"}]], "Output",
 CellTags->{"LLG5.4", "LLG5.4.4"},
 CellLabel->"Out[77]="]
}, Open  ]],

Cell[TextData[{
 "The default ",
 StyleBox["intensityfunction",
  FontSlant->"Italic"],
 " for unspecified ",
 StyleBox["materialname",
  FontSlant->"Italic"],
 "s leaves ",
 StyleBox["Intensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " unchanged. ",
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " may be based on spectroscopic data, and can be used to model gain (in \
lasers) as well as absorption. Before the user can define new ",
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " functions, they must be unprotected or included in the \"Materials\" \
section of the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->"LLG5.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.5 How to Specify Different Aperture Shapes", "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"aperture shapes", "5.5", "LLG5.5", "LLG5"}],

Cell[TextData[{
 "The edges of most lenses, mirrors, and baffles can be specified as either \
circular, rectangular, elliptical, or polygonal, depending on the type and \
number of elements used in the ",
 StyleBox["aperture",
  FontSlant->"Italic"],
 " parameter of the component function. In this section, we examine how these \
various types of edge shapes are specified."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"aperture shapes", "LLG5.5", "LLG5"}],

Cell[CellGroupData[{

Cell["5.5.1 The Circular and Elliptical Apertures", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
   "LLG5.5", "LLG5.5.1", "LLG5"}],

Cell[TextData[{
 "You can specify a circular aperture by using a single number in the ",
 StyleBox["aperture",
  FontSlant->"Italic"],
 " parameter of the component function. Here we denote a circular shape for a \
cylindrical lens."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[BiConvexCylindricalLens[100,50,15],
Boxed->False];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"},
 CellLabel->"In[62]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.72577 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.344566 1.7853 2.22045e-16 1.7853 [
[ 0 0 0 0 ]
[ 1 1.72577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.72577 L
0 1.72577 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.66615 .94618 m
.61317 .8234 L
s
.61317 .8234 m
.83249 .75206 L
s
.61317 .8234 m
.54892 .70682 L
s
.70242 1.07049 m
.66615 .94618 L
s
.66615 .94618 m
.8574 .88678 L
s
.54892 .70682 m
.79746 .62238 L
s
.54892 .70682 m
.479 .60095 L
s
.70242 1.07049 m
.87413 1.01958 L
s
.8574 .88678 m
.87413 1.01958 L
s
.83249 .75206 m
.8574 .88678 L
s
.79746 .62238 m
.83249 .75206 L
s
.656 .751 .92 r
.60325 1.11646 m .88406 1.14376 L .71746 1.191 L F
0 g
.70855 1.3015 m
.71746 1.191 L
s
.70242 1.07049 m
.70944 1.12678 L
s
.75072 .50487 m
.79746 .62238 L
s
.544 .324 .532 r
.40849 .51047 m .69577 .54431 L .40488 .64655 L F
.40849 .51047 m .69193 .40674 L .69577 .54431 L F
0 g
.69521 .5245 m
.75072 .50487 L
s
.40849 .51047 m
.69193 .40674 L
s
.34164 .44062 m
.40849 .51047 L
s
.69193 .40674 m
.75072 .50487 L
s
.656 .751 .92 r
.60325 1.11646 m .84231 1.04598 L .88406 1.14376 L F
0 g
.88406 1.14376 m
.88731 1.25281 L
s
.87413 1.01958 m
.88406 1.14376 L
s
.71746 1.191 m
.88406 1.14376 L
s
.67545 1.39482 m
.70855 1.3015 L
s
.70855 1.3015 m
.88731 1.25281 L
s
.656 .751 .92 r
.49653 1.03346 m .84231 1.04598 L .60325 1.11646 L F
0 g
.60325 1.11646 m
.71746 1.191 L
s
.544 .324 .532 r
.40488 .64655 m .69982 .68942 L .40107 .78987 L F
.40488 .64655 m .69577 .54431 L .69982 .68942 L F
0 g
.40488 .64655 m
.40849 .51047 L
s
.34164 .44062 m
.62271 .3349 L
s
.34164 .44062 m
.2817 .39725 L
s
.69193 .40674 m
.69577 .54431 L
s
.62271 .3349 m
.69193 .40674 L
s
.88731 1.25281 m
.88229 1.34031 L
s
.62064 1.4632 m
.67545 1.39482 L
s
.67545 1.39482 m
.88229 1.34031 L
s
.656 .751 .92 r
.49653 1.03346 m .78272 .94562 L .84231 1.04598 L F
0 g
.84231 1.04598 m
.88406 1.14376 L
s
.656 .751 .92 r
.39706 .941 m .78272 .94562 L .49653 1.03346 L F
0 g
.49653 1.03346 m
.60325 1.11646 L
s
.544 .324 .532 r
.40107 .78987 m .70409 .84271 L .39706 .941 L F
.40107 .78987 m .69982 .68942 L .70409 .84271 L F
0 g
.40107 .78987 m
.40488 .64655 L
s
.69577 .54431 m
.69982 .68942 L
s
.54714 .29551 m
.62271 .3349 L
s
.2817 .39725 m
.54714 .29551 L
s
.2817 .39725 m
.23088 .38648 L
s
.88229 1.34031 m
.86599 1.39993 L
s
.54904 1.49892 m
.62064 1.4632 L
s
.62064 1.4632 m
.86599 1.39993 L
s
.656 .751 .92 r
.39706 .941 m .70409 .84271 L .78272 .94562 L F
0 g
.78272 .94562 m
.84231 1.04598 L
s
.544 .324 .532 r
.39706 .941 m .70862 1.00488 L .39282 1.10062 L F
.39706 .941 m .70409 .84271 L .70862 1.00488 L F
.656 .751 .92 r
.30495 .83777 m .70409 .84271 L .39706 .941 L F
0 g
.39977 .83894 m
.40107 .78987 L
s
.47187 .2933 m
.54714 .29551 L
s
.23088 .38648 m
.19057 .41377 L
s
.47187 .2933 m
.23088 .38648 L
s
.86599 1.39993 m
.83476 1.42577 L
s
.46745 1.49535 m
.54904 1.49892 L
s
.54904 1.49892 m
.83476 1.42577 L
s
.544 .324 .532 r
.39282 1.10062 m .71341 1.17675 L .38834 1.26944 L F
.39282 1.10062 m .70862 1.00488 L .71341 1.17675 L F
0 g
.39282 1.10062 m
.39706 .941 L
s
.656 .751 .92 r
.30495 .83777 m .60492 .73741 L .70409 .84271 L F
0 g
.69982 .68942 m
.70409 .84271 L
s
.70409 .84271 m
.78272 .94562 L
s
.70409 .84271 m
.70862 1.00488 L
s
.656 .751 .92 r
.22072 .72205 m .60492 .73741 L .30495 .83777 L F
0 g
.30495 .83777 m
.39706 .941 L
s
.40561 .33091 m
.47187 .2933 L
s
.19057 .41377 m
.40561 .33091 L
s
.19057 .41377 m
.16171 .48242 L
s
.83476 1.42577 m
.78574 1.41302 L
s
.544 .324 .532 r
.38834 1.26944 m .7185 1.3592 L .3836 1.4483 L F
0 g
.46745 1.49535 m
.78574 1.41302 L
s
.3836 1.4483 m
.46745 1.49535 L
s
.544 .324 .532 r
.38834 1.26944 m .71341 1.17675 L .7185 1.3592 L F
0 g
.38834 1.26944 m
.39282 1.10062 L
s
.3836 1.4483 m
.38834 1.26944 L
s
.70862 1.00488 m
.71341 1.17675 L
s
.656 .751 .92 r
.22072 .72205 m .48336 .63005 L .60492 .73741 L F
0 g
.60492 .73741 m
.70409 .84271 L
s
.656 .751 .92 r
.14534 .59164 m .48336 .63005 L .22072 .72205 L F
0 g
.22072 .72205 m
.30495 .83777 L
s
.3579 .40807 m
.40561 .33091 L
s
.3579 .40807 m
.16171 .48242 L
s
.3836 1.4483 m
.7185 1.3592 L
s
.30517 1.35751 m
.3836 1.4483 L
s
.7185 1.3592 m
.78574 1.41302 L
s
.71341 1.17675 m
.7185 1.3592 L
s
.656 .751 .92 r
.14534 .59164 m .33717 .52112 L .48336 .63005 L F
0 g
.33717 .52112 m
.48336 .63005 L
s
.14534 .59164 m
.16171 .48242 L
s
.48336 .63005 m
.60492 .73741 L
s
.14534 .59164 m
.22072 .72205 L
s
.33717 .52112 m
.3579 .40807 L
s
.14534 .59164 m
.33717 .52112 L
s
.14306 .73498 m
.14534 .59164 L
s
.2387 1.22796 m
.30517 1.35751 L
s
.30517 1.35751 m
.63636 1.26539 L
s
.63636 1.26539 m
.7185 1.3592 L
s
.18864 1.07033 m
.2387 1.22796 L
s
.2387 1.22796 m
.54699 1.13722 L
s
.14306 .73498 m
.34851 .66268 L
s
.14306 .73498 m
.15689 .90008 L
s
.33717 .52112 m
.34851 .66268 L
s
.15689 .90008 m
.18864 1.07033 L
s
.18864 1.07033 m
.46142 .98488 L
s
.15689 .90008 m
.39185 .82181 L
s
.63636 1.26539 m
.54699 1.13722 L
s
.39185 .82181 m
.34851 .66268 L
s
.54699 1.13722 m
.46142 .98488 L
s
.46142 .98488 m
.39185 .82181 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{213, 367.562},
 ImageMargins->{{33, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"},
 CellLabel->"From In[62]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 212}, {366.562, 0}} -> {0.192999, -0.000928608, \
0.00264215, 0.00264215}}]
}, Open  ]],

Cell[TextData[{
 "You can indicate an elliptical shape instead by denoting the major and \
minor ellipse dimensions with two negative numbers in the ",
 StyleBox["aperture",
  FontSlant->"Italic"],
 " parameter. Here is an example using an elliptical shape for the outer \
dimensions of ",
 StyleBox["PinHole",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " with a circular hole."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],

Cell[CellGroupData[{

Cell["DrawSystem[PinHole[{-100,-50},30],Boxed->False];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"},
 CellLabel->"In[63]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.78404 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.393367 1.89514 2.22045e-16 1.89514 [
[ 0 0 0 0 ]
[ 1 1.78404 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.78404 L
0 1.78404 L
closepath
clip
newpath
.966 .687 .452 r
.81997 1.09069 m .89367 1.15202 L .93285 1.27483 L F
.77214 .97676 m .89367 1.15202 L .81997 1.09069 L F
.77214 .97676 m .8332 1.01575 L .89367 1.15202 L F
.85091 1.19523 m .93285 1.27483 L .94883 1.37818 L F
.81997 1.09069 m .93285 1.27483 L .85091 1.19523 L F
0 g
.5 Mabswid
[ ] 0 setdash
.89367 1.15202 m
.93285 1.27483 L
s
.966 .687 .452 r
.70977 .85939 m .8332 1.01575 L .77214 .97676 L F
.70977 .85939 m .75404 .87252 L .8332 1.01575 L F
0 g
.8332 1.01575 m
.89367 1.15202 L
s
.966 .687 .452 r
.85091 1.19523 m .94883 1.37818 L .8633 1.28485 L F
.8633 1.28485 m .94883 1.37818 L .94036 1.45655 L F
.63586 .74494 m .75404 .87252 L .70977 .85939 L F
.63586 .74494 m .65958 .72953 L .75404 .87252 L F
0 g
.75404 .87252 m
.8332 1.01575 L
s
.966 .687 .452 r
.85611 1.35444 m .94036 1.45655 L .90692 1.50489 L F
.8633 1.28485 m .94036 1.45655 L .85611 1.35444 L F
0 g
.94036 1.45655 m
.94883 1.37818 L
s
.966 .687 .452 r
.74308 1.0267 m .81997 1.09069 L .85091 1.19523 L F
.70873 .93626 m .81997 1.09069 L .74308 1.0267 L F
.70873 .93626 m .77214 .97676 L .81997 1.09069 L F
.76527 1.11203 m .85091 1.19523 L .8633 1.28485 L F
.74308 1.0267 m .85091 1.19523 L .76527 1.11203 L F
.66411 .84584 m .77214 .97676 L .70873 .93626 L F
.66411 .84584 m .70977 .85939 L .77214 .97676 L F
.76527 1.11203 m .8633 1.28485 L .77398 1.18738 L F
.77398 1.18738 m .8633 1.28485 L .85611 1.35444 L F
.61163 .76069 m .70977 .85939 L .66411 .84584 L F
.61163 .76069 m .63586 .74494 L .70977 .85939 L F
.5542 .64013 m .65958 .72953 L .63586 .74494 L F
.5542 .64013 m .5542 .59472 L .65958 .72953 L F
0 g
.65958 .72953 m
.75404 .87252 L
s
.966 .687 .452 r
.82911 1.39947 m .90692 1.50489 L .84896 1.51881 L F
.85611 1.35444 m .90692 1.50489 L .82911 1.39947 L F
0 g
.90692 1.50489 m
.94036 1.45655 L
s
.966 .687 .452 r
.76846 1.24821 m .85611 1.35444 L .82911 1.39947 L F
.77398 1.18738 m .85611 1.35444 L .76846 1.24821 L F
.66279 .95988 m .74308 1.0267 L .76527 1.11203 L F
.64283 .89418 m .74308 1.0267 L .66279 .95988 L F
.64283 .89418 m .70873 .93626 L .74308 1.0267 L F
.67567 1.02499 m .76527 1.11203 L .77398 1.18738 L F
.66279 .95988 m .76527 1.11203 L .67567 1.02499 L F
.61701 .83187 m .70873 .93626 L .64283 .89418 L F
.61701 .83187 m .66411 .84584 L .70873 .93626 L F
.5542 .68602 m .63586 .74494 L .61163 .76069 L F
.5542 .68602 m .5542 .64013 L .63586 .74494 L F
.67567 1.02499 m .77398 1.18738 L .68062 1.08551 L F
.68062 1.08551 m .77398 1.18738 L .76846 1.24821 L F
.58686 .77678 m .66411 .84584 L .61701 .83187 L F
.58686 .77678 m .61163 .76069 L .66411 .84584 L F
.82911 1.39947 m .84896 1.51881 L .78294 1.41613 L F
.74867 1.29049 m .82911 1.39947 L .78294 1.41613 L F
.76846 1.24821 m .82911 1.39947 L .74867 1.29049 L F
.67721 1.13761 m .76846 1.24821 L .74867 1.29049 L F
.68062 1.08551 m .76846 1.24821 L .67721 1.13761 L F
.5542 .73242 m .61163 .76069 L .58686 .77678 L F
.5542 .73242 m .5542 .68602 L .61163 .76069 L F
.46935 .55186 m .5542 .59472 L .5542 .64013 L F
.46935 .55186 m .44346 .47674 L .5542 .59472 L F
0 g
.5542 .59472 m
.65958 .72953 L
s
.966 .687 .452 r
.78294 1.41613 m .84896 1.51881 L .76824 1.49505 L F
0 g
.84896 1.51881 m
.90692 1.50489 L
s
.64283 .89418 m
.66279 .95988 L
s
.61701 .83187 m
.64283 .89418 L
s
.66279 .95988 m
.67567 1.02499 L
s
.58686 .77678 m
.61701 .83187 L
s
.966 .687 .452 r
.49522 .62689 m .5542 .64013 L .5542 .68602 L F
.49522 .62689 m .46935 .55186 L .5542 .64013 L F
.74867 1.29049 m .78294 1.41613 L .71529 1.31091 L F
.66547 1.17777 m .74867 1.29049 L .71529 1.31091 L F
.67721 1.13761 m .74867 1.29049 L .66547 1.17777 L F
.52104 .70181 m .5542 .68602 L .5542 .73242 L F
0 g
.5542 .73242 m
.58686 .77678 L
s
.966 .687 .452 r
.52104 .70181 m .49522 .62689 L .5542 .68602 L F
0 g
.67721 1.13761 m
.68062 1.08551 L
s
.966 .687 .452 r
.78294 1.41613 m .76824 1.49505 L .71941 1.40176 L F
.71529 1.31091 m .78294 1.41613 L .71941 1.40176 L F
.48953 .68728 m .49522 .62689 L .52104 .70181 L F
0 g
.52104 .70181 m
.5542 .73242 L
s
.966 .687 .452 r
.71529 1.31091 m .71941 1.40176 L .66992 1.3072 L F
.64595 1.20306 m .71529 1.31091 L .66992 1.3072 L F
.66547 1.17777 m .71529 1.31091 L .64595 1.20306 L F
0 g
.66547 1.17777 m
.67721 1.13761 L
s
.966 .687 .452 r
.43844 .58779 m .46935 .55186 L .49522 .62689 L F
.48953 .68728 m .43844 .58779 L .49522 .62689 L F
.38665 .48693 m .44346 .47674 L .46935 .55186 L F
.43844 .58779 m .38665 .48693 L .46935 .55186 L F
.38665 .48693 m .33413 .38467 L .44346 .47674 L F
0 g
.44346 .47674 m
.5542 .59472 L
s
.966 .687 .452 r
.71941 1.40176 m .76824 1.49505 L .66817 1.43209 L F
0 g
.76824 1.49505 m
.84896 1.51881 L
s
.966 .687 .452 r
.71941 1.40176 m .66817 1.43209 L .64163 1.35533 L F
.66992 1.3072 m .71941 1.40176 L .64163 1.35533 L F
.46181 .69027 m .43844 .58779 L .48953 .68728 L F
0 g
.48953 .68728 m
.52104 .70181 L
s
.966 .687 .452 r
.64595 1.20306 m .66992 1.3072 L .61974 1.21133 L F
0 g
.64595 1.20306 m
.66547 1.17777 L
s
.966 .687 .452 r
.66992 1.3072 m .64163 1.35533 L .61507 1.27847 L F
.61974 1.21133 m .66992 1.3072 L .61507 1.27847 L F
.38785 .57235 m .38665 .48693 L .43844 .58779 L F
.46181 .69027 m .38785 .57235 L .43844 .58779 L F
.4399 .71108 m .38785 .57235 L .46181 .69027 L F
0 g
.46181 .69027 m
.48953 .68728 L
s
.966 .687 .452 r
.61974 1.21133 m .61507 1.27847 L .58846 1.2015 L F
0 g
.61974 1.21133 m
.64595 1.20306 L
s
.966 .687 .452 r
.31198 .45139 m .33413 .38467 L .38665 .48693 L F
.38785 .57235 m .31198 .45139 L .38665 .48693 L F
.4399 .71108 m .34735 .58281 L .38785 .57235 L F
.42554 .74879 m .34735 .58281 L .4399 .71108 L F
0 g
.4399 .71108 m
.46181 .69027 L
s
.966 .687 .452 r
.31198 .45139 m .23413 .32727 L .33413 .38467 L F
0 g
.33413 .38467 m
.44346 .47674 L
s
.966 .687 .452 r
.64163 1.35533 m .66817 1.43209 L .5542 1.33104 L F
0 g
.66817 1.43209 m
.76824 1.49505 L
s
.966 .687 .452 r
.64163 1.35533 m .5542 1.33104 L .5542 1.278 L F
.61507 1.27847 m .64163 1.35533 L .5542 1.278 L F
.61507 1.27847 m .5542 1.278 L .5542 1.22557 L F
.58846 1.2015 m .61507 1.27847 L .5542 1.22557 L F
.34735 .58281 m .31198 .45139 L .38785 .57235 L F
.58846 1.2015 m .5542 1.22557 L .5542 1.17373 L F
0 g
.58846 1.2015 m
.61974 1.21133 L
s
.966 .687 .452 r
.41998 .8011 m .32044 .61956 L .42554 .74879 L F
.42554 .74879 m .32044 .61956 L .34735 .58281 L F
0 g
.42554 .74879 m
.4399 .71108 L
s
.966 .687 .452 r
.5542 1.17373 m .49158 1.15134 L .51939 1.1296 L F
.5542 1.17373 m .5542 1.22557 L .49158 1.15134 L F
0 g
.5542 1.17373 m
.58846 1.2015 L
s
.966 .687 .452 r
.25142 .44985 m .23413 .32727 L .31198 .45139 L F
.34735 .58281 m .25142 .44985 L .31198 .45139 L F
.41998 .8011 m .30971 .68078 L .32044 .61956 L F
.42382 .86446 m .30971 .68078 L .41998 .8011 L F
0 g
.41998 .8011 m
.42554 .74879 L
s
.966 .687 .452 r
.5542 1.22557 m .4631 1.17361 L .49158 1.15134 L F
.5542 1.22557 m .5542 1.278 L .4631 1.17361 L F
.32044 .61956 m .25142 .44985 L .34735 .58281 L F
.51939 1.1296 m .43198 1.06069 L .48663 1.07206 L F
.51939 1.1296 m .49158 1.15134 L .43198 1.06069 L F
0 g
.51939 1.1296 m
.5542 1.17373 L
s
.966 .687 .452 r
.42382 .86446 m .31651 .76236 L .30971 .68078 L F
.43694 .93427 m .31651 .76236 L .42382 .86446 L F
0 g
.41998 .8011 m
.42382 .86446 L
s
.966 .687 .452 r
.5542 1.278 m .43393 1.19642 L .4631 1.17361 L F
.5542 1.278 m .5542 1.33104 L .43393 1.19642 L F
0 g
.5542 1.33104 m
.66817 1.43209 L
s
.966 .687 .452 r
.48663 1.07206 m .38022 .9603 L .45841 1.00527 L F
.48663 1.07206 m .43198 1.06069 L .38022 .9603 L F
0 g
.48663 1.07206 m
.51939 1.1296 L
s
.966 .687 .452 r
.43694 .93427 m .34063 .8581 L .31651 .76236 L F
.45841 1.00527 m .34063 .8581 L .43694 .93427 L F
0 g
.42382 .86446 m
.43694 .93427 L
s
.966 .687 .452 r
.45841 1.00527 m .38022 .9603 L .34063 .8581 L F
0 g
.45841 1.00527 m
.48663 1.07206 L
s
.43694 .93427 m
.45841 1.00527 L
s
.966 .687 .452 r
.25142 .44985 m .15192 .31193 L .23413 .32727 L F
0 g
.23413 .32727 m
.33413 .38467 L
s
.966 .687 .452 r
.49158 1.15134 m .3754 1.04891 L .43198 1.06069 L F
.49158 1.15134 m .4631 1.17361 L .3754 1.04891 L F
.30971 .68078 m .2106 .4845 L .32044 .61956 L F
.32044 .61956 m .2106 .4845 L .25142 .44985 L F
.2106 .4845 m .15192 .31193 L .25142 .44985 L F
.43198 1.06069 m .29856 .91333 L .38022 .9603 L F
.43198 1.06069 m .3754 1.04891 L .29856 .91333 L F
.30971 .68078 m .19388 .55439 L .2106 .4845 L F
.31651 .76236 m .19388 .55439 L .30971 .68078 L F
.4631 1.17361 m .31679 1.03672 L .3754 1.04891 L F
.4631 1.17361 m .43393 1.19642 L .31679 1.03672 L F
0 g
.43393 1.19642 m
.5542 1.33104 L
s
.966 .687 .452 r
.38022 .9603 m .23951 .7781 L .34063 .8581 L F
.38022 .9603 m .29856 .91333 L .23951 .7781 L F
.31651 .76236 m .20361 .65493 L .19388 .55439 L F
.34063 .8581 m .20361 .65493 L .31651 .76236 L F
.34063 .8581 m .23951 .7781 L .20361 .65493 L F
.19388 .55439 m .0957 .34323 L .2106 .4845 L F
.2106 .4845 m .0957 .34323 L .15192 .31193 L F
0 g
.15192 .31193 m
.23413 .32727 L
s
.966 .687 .452 r
.3754 1.04891 m .21321 .86424 L .29856 .91333 L F
.3754 1.04891 m .31679 1.03672 L .21321 .86424 L F
0 g
.31679 1.03672 m
.43393 1.19642 L
s
.966 .687 .452 r
.19388 .55439 m .07206 .42146 L .0957 .34323 L F
0 g
.0957 .34323 m
.15192 .31193 L
s
.966 .687 .452 r
.20361 .65493 m .07206 .42146 L .19388 .55439 L F
.29856 .91333 m .13318 .694 L .23951 .7781 L F
.29856 .91333 m .21321 .86424 L .13318 .694 L F
.20361 .65493 m .08465 .54174 L .07206 .42146 L F
.23951 .7781 m .08465 .54174 L .20361 .65493 L F
.23951 .7781 m .13318 .694 L .08465 .54174 L F
0 g
.07206 .42146 m
.0957 .34323 L
s
.21321 .86424 m
.31679 1.03672 L
s
.07206 .42146 m
.08465 .54174 L
s
.13318 .694 m
.21321 .86424 L
s
.08465 .54174 m
.13318 .694 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{193, 344.312},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"},
 CellLabel->"From In[63]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztm2lTFFcUQMeoKWM0cUNQkR0VUVBRQYTIvgoiqOAu4gKJK2DFLTFLJbHM
nlTlQ1KVSuUP5Df4q/LR0H1vvepJndv9hpmhrFSocmbse+bMndfdr1+/d2do
cn76+u3J+ZmpybLe2cl70zNTc2U9d2cXNi1flkqlXqZSyybKUsHrVwv/1YeX
rxb+FoL/P72+T8XB08pgf/0hG7YGT28EG1a++vuvuTD0m4SKXGiNC/0iocLw
aXmwJQgF/1Lrg8dw088CFbj3Fwah8NWPEtroQttc6HsJbQD19vBRtulf6hsb
L3FOhdYDVO6gFzZU6aDnNlTtoC8FWgfQLvgKn9t4jXPGQLUO+lSgdwGqc9Az
G9oH2T218f2APxH8HcAbAH9s4wcBf2TjhwB/KPhawBtde8RAR8D5wMabAZ+3
8aOAz9l4C+CzNt4K+H27+Vpde8RAx8B5x8bbAL9t4+2A37LxDsA/sPFOwN+3
8S7AZxaF05lD+LSNdwN+08Z7AL9h472AX7fxPsCv2Xg/4FM2PgD4VRsfBHxS
cOoqCb9i48cBv2zjQ4Bfyhk+DPhFGz8B+AXB6epF+HkbHwH8nI2fBPys4HTl
JnzCxkcBH7fxMcDPCL7REz9t46cAP7UofJMnPmbjpwEftfEzgJ8UvMDTHoOT
fcTGxwE/YeMTgA8LvtkTH8oZfhbw44LTmJnwQRs/B/jAovAiT7zfxs8D3mfj
FwDvFXwL4OGgZ1WwqTCzN9Lg6s3gMdxUANEeW0YDu9XBYzhg2gTRbpFtBVkT
4DSA2wBcl61tBJyumKTtFO02wA8DTpeb9ZlpabROfTVpO0RbDDjdM1CvS9p2
W0t3LtQHkbYtr9rtgB8AnDop0h6ztXS3R2c4ad8TbQngdM+ZJy2d2qRtFW0p
4PWA09lI2pa8assArwOczkbSHrW1ewGnI4a0zaItB3zP0mnpiCHtkcy0tGtJ
2yTaCsBrl05Lu5a0jaKtBHy3p5YuOocz09I+oGxVWwV4DeDUWKQ9lL2WGuGg
aKsBp6lCaizKNkabTbYNot2RRbakPfDaajcCt1+0OwHfCTgdMaTdl1ftLsB3
AE5HDGnrs9fSsLlOtDWAVwNOu5ayVe1uwKs8tZTtXltL2fo2gmprc5ztnrxq
9wBe6amluzFJU9siHa8AnE4byjYHWspWDgE9ztLxck/tZuBqbG022aq2PsfZ
SmegPU46XrZ0WuqSSCsfr7157rLNgZZmOuS00UtaOl6aRSOotsFT65ttdV61
BwEv8dQWAVdlaylb6sFitIdynK0MU3SYm47T+jhptwBXYWspW2qEGG2jZ7ak
3QpceV61TZ5auqBvA07uiPRmMh0vziLbGG022ZaKttkz23xq6fSTW3ednkj2
VCV4WjzTDz3Ug2+3PZRPZYKn1TOf0ENXa5lo1KmxZE9FgucYeOhgNL/XYjyU
j8xb6bxnssf8XuppB4/ZgdFgS6bndDI62VOe4OkED3X/NA1Czb7F1lJ6NGkT
o+3yzJa0tFNkwldXTZK1pZlpezy1NCtIu6wwr9peTy1NjdIdl0z965pc8iAr
Q22/p5bWP/KkpbtZWVbRZc9kLU2Sx2gHPbU0pU8zBbI2ryvGyVpaLqFZmBgt
HWC0lkxTUbLApsvhydlmqB321NLCGc11yiqjVhIka6lMIkY7Yml1pThrGXXe
ZlHovzipzNESjWQtrR7HaEc9tbTWTYspqh3z1L4NHK1/rbO14Tgi3LQ6M9kp
wIudbHkQXRG8oiVUVZwGRYlT0Cq87B6tXEp/I1XaKD4OONXxKD7hiUtNpNZ0
peNUsqT4OcDHbPy8J752UfgFwKmyTPGLnvgawS8BTmVuil8GnGruFL/iictJ
ohWS6XhYAKgNfRXiwxnEp6y4tt01iA9F4tchfjwSvwHxwUj8JsQHIvFpiPdH
4jMQ74vEw7rhsEcP36U74Ra8qycSvw3x7kj8DsS7IvG7EO+MxO9BvCMSvw/x
9kh81orrUTMH8bZIfB7iVDG+SvAHrhFjoA/BSYXwij8EnCrBFH8EONV6Kf4Y
cKrmekvwJ4BTlZbiTwGnfl/xjwCnqirFPwacqqUUfwZ4g41/4vZlDPQZOKnw
RS6+8ouX0BkDfeEgKkpR6Cv4YCoxUPy5c8ZAL8BJY249N752Thrv6wn4LTjp
RlHx75yT7n21q/rBQTQJptBP8ME0WaTde/jDrjBiDxvlJ2LhqIeWoBT61UFr
Ayh8pYPf311oRRAKf3amN4d/upBO5rwWv6n7rz+llv0DcDdk1Q==\
\>"],
 ImageRangeCache->{{{0, 192}, {343.312, 0}} -> {0.207564, -0.00107217, \
0.00274829, 0.00274829}}]
}, Open  ]],

Cell[TextData[{
 "Similarly, you can list two negative numbers to designate an elliptical \
hole. Here we use an elliptical hole in ",
 StyleBox["ParabolicMirrorWithHole",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". We also use the ",
 StyleBox["HoleOffset",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option to position the hole away from the surface center."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[
\tParabolicMirrorWithHole[1000,100,{-30,-10},30,
\t\tHoleOffset->{15,20}], Boxed->False];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"},
 CellLabel->"In[64]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.71536 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.339679 1.77514 -1.11022e-16 1.77514 [
[ 0 0 0 0 ]
[ 1 1.71536 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.71536 L
0 1.71536 L
closepath
clip
newpath
.964 .688 .463 r
.56951 .95342 m .58191 .82877 L .62015 .95467 L F
.963 .686 .462 r
.53056 .86353 m .58191 .82877 L .56951 .95342 L F
.53056 .86353 m .53209 .70875 L .58191 .82877 L F
0 g
.5 Mabswid
[ ] 0 setdash
.58191 .82877 m
.86244 .73753 L
s
.964 .691 .466 r
.59919 1.04732 m .62015 .95467 L .64501 1.08074 L F
.964 .688 .463 r
.56951 .95342 m .62015 .95467 L .59919 1.04732 L F
0 g
.58191 .82877 m
.62015 .95467 L
s
.62015 .95467 m
.90216 .86707 L
s
.962 .684 .462 r
.48417 .78238 m .53209 .70875 L .53056 .86353 L F
.48417 .78238 m .47278 .6003 L .53209 .70875 L F
0 g
.53209 .70875 m
.58191 .82877 L
s
.53209 .70875 m
.81302 .6133 L
s
.965 .693 .469 r
.61811 1.14043 m .64501 1.08074 L .65499 1.20105 L F
.964 .691 .466 r
.59919 1.04732 m .64501 1.08074 L .61811 1.14043 L F
0 g
.62015 .95467 m
.64501 1.08074 L
s
.64501 1.08074 m
.93036 .99613 L
s
.96 .682 .463 r
.43256 .71468 m .47278 .6003 L .48417 .78238 L F
.43256 .71468 m .40647 .50922 L .47278 .6003 L F
0 g
.47278 .6003 m
.53209 .70875 L
s
.965 .693 .469 r
.61811 1.14043 m .65499 1.20105 L .62514 1.22791 L F
.965 .696 .474 r
.62514 1.22791 m .65499 1.20105 L .64884 1.30932 L F
.17 0 0 r
.64028 1.21432 m .94541 1.1187 L .65499 1.20105 L F
0 g
.64501 1.08074 m
.65499 1.20105 L
s
.86244 .73753 m
.90216 .86707 L
s
.81302 .6133 m
.86244 .73753 L
s
.90216 .86707 m
.93036 .99613 L
s
.963 .692 .472 r
.57583 1.14613 m .59919 1.04732 L .61811 1.14043 L F
.963 .69 .471 r
.55483 1.08676 m .59919 1.04732 L .57583 1.14613 L F
.55483 1.08676 m .56951 .95342 L .59919 1.04732 L F
.962 .689 .47 r
.5271 1.02893 m .56951 .95342 L .55483 1.08676 L F
.5271 1.02893 m .53056 .86353 L .56951 .95342 L F
0 g
.75597 .50017 m
.81302 .6133 L
s
.964 .694 .474 r
.58898 1.20369 m .61811 1.14043 L .62514 1.22791 L F
.963 .692 .472 r
.57583 1.14613 m .61811 1.14043 L .58898 1.20369 L F
.17 0 0 r
.64028 1.21432 m .93282 1.13165 L .94541 1.1187 L F
.62514 1.22791 m .93282 1.13165 L .64028 1.21432 L F
0 g
.64028 1.21432 m
.65499 1.20105 L
s
.961 .687 .47 r
.49409 .97602 m .53056 .86353 L .5271 1.02893 L F
.49409 .97602 m .48417 .78238 L .53056 .86353 L F
0 g
.93036 .99613 m
.94541 1.1187 L
s
.959 .681 .464 r
.37842 .66496 m .40647 .50922 L .43256 .71468 L F
.37842 .66496 m .33621 .44138 L .40647 .50922 L F
.583 .412 .616 r
.40647 .50922 m .70856 .50817 L .41964 .61059 L F
0 g
.46783 .59351 m
.47278 .6003 L
s
.583 .412 .616 r
.40647 .50922 m .69371 .4041 L .70856 .50817 L F
0 g
.47278 .6003 m
.75597 .50017 L
s
.964 .694 .474 r
.58898 1.20369 m .62514 1.22791 L .5935 1.25612 L F
.965 .696 .474 r
.62514 1.22791 m .64884 1.30932 L .61951 1.30485 L F
.964 .695 .477 r
.5935 1.25612 m .62514 1.22791 L .61951 1.30485 L F
.17 0 0 r
.62514 1.22791 m .91993 1.14489 L .93282 1.13165 L F
.60956 1.24184 m .91993 1.14489 L .62514 1.22791 L F
0 g
.65499 1.20105 m
.94541 1.1187 L
s
.62514 1.22791 m
.64028 1.21432 L
s
.964 .698 .479 r
.61951 1.30485 m .64884 1.30932 L .62581 1.39886 L F
0 g
.64884 1.30932 m
.65345 1.22813 L
s
.96 .686 .471 r
.4576 .93131 m .48417 .78238 L .49409 .97602 L F
.4576 .93131 m .43256 .71468 L .48417 .78238 L F
0 g
.69371 .4041 m
.75597 .50017 L
s
.583 .412 .616 r
.41964 .61059 m .7238 .61485 L .43256 .71468 L F
.41964 .61059 m .70856 .50817 L .7238 .61485 L F
0 g
.40647 .50922 m
.41964 .61059 L
s
.40647 .50922 m
.69371 .4041 L
s
.94541 1.1187 m
.94592 1.22842 L
s
.93282 1.13165 m
.94541 1.1187 L
s
.17 0 0 r
.60956 1.24184 m .90675 1.15845 L .91993 1.14489 L F
.5935 1.25612 m .90675 1.15845 L .60956 1.24184 L F
0 g
.60956 1.24184 m
.62514 1.22791 L
s
.962 .693 .478 r
.54985 1.25168 m .57583 1.14613 L .58898 1.20369 L F
.962 .692 .478 r
.53765 1.22959 m .57583 1.14613 L .54985 1.25168 L F
.53765 1.22959 m .55483 1.08676 L .57583 1.14613 L F
.961 .692 .478 r
.52151 1.2059 m .55483 1.08676 L .53765 1.22959 L F
.52151 1.2059 m .5271 1.02893 L .55483 1.08676 L F
.964 .698 .479 r
.61951 1.30485 m .62581 1.39886 L .60089 1.36635 L F
.964 .697 .48 r
.58899 1.3003 m .61951 1.30485 L .60089 1.36635 L F
.964 .695 .477 r
.5935 1.25612 m .61951 1.30485 L .58899 1.3003 L F
.962 .694 .479 r
.55743 1.2708 m .58898 1.20369 L .5935 1.25612 L F
.962 .693 .478 r
.54985 1.25168 m .58898 1.20369 L .55743 1.2708 L F
.583 .412 .616 r
.43256 .71468 m .73941 .72424 L .44522 .82156 L F
.43256 .71468 m .7238 .61485 L .73941 .72424 L F
.959 .685 .472 r
.41975 .89787 m .43256 .71468 L .4576 .93131 L F
.41975 .89787 m .37842 .66496 L .43256 .71468 L F
0 g
.41964 .61059 m
.43256 .71468 L
s
.958 .68 .467 r
.32489 .63738 m .33621 .44138 L .37842 .66496 L F
.32489 .63738 m .26574 .40258 L .33621 .44138 L F
0 g
.33621 .44138 m
.40647 .50922 L
s
.33621 .44138 m
.62914 .33119 L
s
.91993 1.14489 m
.93282 1.13165 L
s
.961 .691 .478 r
.5024 1.18212 m .5271 1.02893 L .52151 1.2059 L F
.5024 1.18212 m .49409 .97602 L .5271 1.02893 L F
.962 .694 .479 r
.55743 1.2708 m .5935 1.25612 L .55994 1.28578 L F
.962 .695 .48 r
.55994 1.28578 m .5935 1.25612 L .58899 1.3003 L F
.17 0 0 r
.5935 1.25612 m .89325 1.17232 L .90675 1.15845 L F
.57697 1.27076 m .89325 1.17232 L .5935 1.25612 L F
0 g
.64884 1.30932 m
.94592 1.22842 L
s
.5935 1.25612 m
.60956 1.24184 L
s
.69371 .4041 m
.70856 .50817 L
s
.62914 .33119 m
.69371 .4041 L
s
.963 .698 .484 r
.60089 1.36635 m .62581 1.39886 L .5858 1.46275 L F
0 g
.62581 1.39886 m
.93082 1.31848 L
s
.62581 1.39886 m
.64884 1.30932 L
s
.583 .412 .616 r
.44522 .82156 m .75543 .83643 L .4576 .93131 L F
.44522 .82156 m .73941 .72424 L .75543 .83643 L F
0 g
.43256 .71468 m
.44522 .82156 L
s
.96 .69 .479 r
.48149 1.1598 m .49409 .97602 L .5024 1.18212 L F
.48149 1.1598 m .4576 .93131 L .49409 .97602 L F
0 g
.90675 1.15845 m
.91993 1.14489 L
s
.94592 1.22842 m
.93082 1.31848 L
s
.964 .697 .48 r
.58899 1.3003 m .60089 1.36635 L .57542 1.33333 L F
.963 .696 .481 r
.55722 1.29566 m .58899 1.3003 L .57542 1.33333 L F
.962 .695 .48 r
.55994 1.28578 m .58899 1.3003 L .55722 1.29566 L F
.17 0 0 r
.57697 1.27076 m .87943 1.18653 L .89325 1.17232 L F
.55994 1.28578 m .87943 1.18653 L .57697 1.27076 L F
0 g
.57697 1.27076 m
.5935 1.25612 L
s
.57027 1.27667 m
.57697 1.27076 L
s
.70856 .50817 m
.7238 .61485 L
s
.963 .698 .484 r
.60089 1.36635 m .5858 1.46275 L .56961 1.40773 L F
.963 .697 .484 r
.57542 1.33333 m .60089 1.36635 L .56961 1.40773 L F
.958 .684 .474 r
.38292 .87834 m .37842 .66496 L .41975 .89787 L F
.38292 .87834 m .32489 .63738 L .37842 .66496 L F
.583 .412 .616 r
.4576 .93131 m .77186 .95155 L .4697 1.04403 L F
.4576 .93131 m .75543 .83643 L .77186 .95155 L F
.96 .69 .48 r
.46011 1.14044 m .4576 .93131 L .48149 1.1598 L F
.46011 1.14044 m .41975 .89787 L .4576 .93131 L F
0 g
.44522 .82156 m
.4576 .93131 L
s
.89325 1.17232 m
.90675 1.15845 L
s
.55749 1.27079 m
.55759 1.27076 L
s
.55743 1.2708 m
.55749 1.27079 L
s
.54985 1.25168 m
.55743 1.2708 L
s
.963 .697 .484 r
.57542 1.33333 m .56961 1.40773 L .55329 1.35274 L F
.962 .696 .483 r
.54938 1.29977 m .57542 1.33333 L .55329 1.35274 L F
.963 .696 .481 r
.55722 1.29566 m .57542 1.33333 L .54938 1.29977 L F
0 g
.54992 1.25166 m
.55005 1.25162 L
s
.54985 1.25168 m
.54992 1.25166 L
s
.53765 1.22959 m
.54985 1.25168 L
s
.17 0 0 r
.55994 1.28578 m .86528 1.20108 L .87943 1.18653 L F
0 g
.55722 1.29566 m
.55994 1.28578 L
s
.55994 1.28578 m
.56004 1.28575 L
s
.56004 1.28575 m
.56019 1.28571 L
s
.56019 1.28571 m
.86528 1.20108 L
s
.55005 1.25162 m
.85429 1.16603 L
s
.55759 1.27076 m
.86214 1.18577 L
s
.55743 1.2708 m
.55994 1.28578 L
s
.55994 1.28578 m
.57027 1.27667 L
s
.7238 .61485 m
.73941 .72424 L
s
.53765 1.22959 m
.53773 1.22956 L
s
.52151 1.2059 m
.53765 1.22959 L
s
.55722 1.29566 m
.86349 1.21099 L
s
.957 .68 .47 r
.27558 .63532 m .26574 .40258 L .32489 .63738 L F
.27558 .63532 m .19952 .39803 L .26574 .40258 L F
0 g
.26574 .40258 m
.33621 .44138 L
s
.26574 .40258 m
.56578 .28757 L
s
.56578 .28757 m
.62914 .33119 L
s
.52151 1.2059 m
.5216 1.20588 L
s
.5024 1.18212 m
.52151 1.2059 L
s
.962 .696 .483 r
.54938 1.29977 m .55329 1.35274 L .53683 1.29778 L F
0 g
.54938 1.29977 m
.55722 1.29566 L
s
.87943 1.18653 m
.89325 1.17232 L
s
.583 .412 .616 r
.4697 1.04403 m .78873 1.0697 L .48149 1.1598 L F
0 g
.53773 1.22956 m
.84219 1.14308 L
s
.583 .412 .616 r
.4697 1.04403 m .77186 .95155 L .78873 1.0697 L F
0 g
.4576 .93131 m
.4697 1.04403 L
s
.4697 1.04403 m
.48149 1.1598 L
s
.959 .689 .48 r
.43973 1.12545 m .41975 .89787 L .46011 1.14044 L F
.43973 1.12545 m .38292 .87834 L .41975 .89787 L F
0 g
.48149 1.1598 m
.5024 1.18212 L
s
.58589 1.46273 m
.89962 1.38183 L
s
.962 .698 .488 r
.56961 1.40773 m .5858 1.46275 L .5298 1.49429 L F
0 g
.5858 1.46275 m
.58589 1.46273 L
s
.5858 1.46275 m
.62581 1.39886 L
s
.93082 1.31848 m
.89962 1.38183 L
s
.962 .698 .488 r
.56961 1.40773 m .5298 1.49429 L .52678 1.42486 L F
.962 .697 .486 r
.55329 1.35274 m .56961 1.40773 L .52678 1.42486 L F
.55329 1.35274 m .52678 1.42486 L .5236 1.35667 L F
.961 .696 .485 r
.53683 1.29778 m .55329 1.35274 L .5236 1.35667 L F
0 g
.54938 1.29977 m
.54942 1.29976 L
s
.961 .696 .485 r
.53683 1.29778 m .5236 1.35667 L .52028 1.28971 L F
0 g
.53683 1.29778 m
.54938 1.29977 L
s
.73941 .72424 m
.75543 .83643 L
s
.958 .684 .476 r
.3497 .87469 m .32489 .63738 L .38292 .87834 L F
.3497 .87469 m .27558 .63532 L .32489 .63738 L F
0 g
.86528 1.20108 m
.87943 1.18653 L
s
.48149 1.1598 m
.78873 1.0697 L
s
.46011 1.14044 m
.48149 1.1598 L
s
.961 .695 .486 r
.52028 1.28971 m .48801 1.34411 L .50072 1.27597 L F
.52028 1.28971 m .5236 1.35667 L .48801 1.34411 L F
0 g
.52028 1.28971 m
.53683 1.29778 L
s
.958 .689 .481 r
.42181 1.11596 m .38292 .87834 L .43973 1.12545 L F
.42181 1.11596 m .3497 .87469 L .38292 .87834 L F
0 g
.75543 .83643 m
.77186 .95155 L
s
.43973 1.12545 m
.46011 1.14044 L
s
.96 .694 .487 r
.50072 1.27597 m .44874 1.31518 L .47938 1.25736 L F
.50072 1.27597 m .48801 1.34411 L .44874 1.31518 L F
0 g
.50072 1.27597 m
.52028 1.28971 L
s
.96 .696 .488 r
.5236 1.35667 m .47453 1.4147 L .48801 1.34411 L F
.5236 1.35667 m .52678 1.42486 L .47453 1.4147 L F
0 g
.86214 1.18577 m
.86528 1.20108 L
s
.85429 1.16603 m
.86214 1.18577 L
s
.84219 1.14308 m
.85429 1.16603 L
s
.86349 1.21099 m
.86528 1.20108 L
s
.82657 1.11833 m
.84219 1.14308 L
s
.86349 1.21099 m
.85683 1.21484 L
s
.50777 .27886 m
.56578 .28757 L
s
.956 .68 .474 r
.23432 .66083 m .19952 .39803 L .27558 .63532 L F
.23432 .66083 m .14267 .43157 L .19952 .39803 L F
0 g
.19952 .39803 m
.26574 .40258 L
s
.19952 .39803 m
.50777 .27886 L
s
.959 .693 .487 r
.47938 1.25736 m .40857 1.27131 L .45772 1.23508 L F
.47938 1.25736 m .44874 1.31518 L .40857 1.27131 L F
.385 .002 .184 r
.47938 1.25736 m .78157 1.197 L .46431 1.28591 L F
0 g
.50049 1.27577 m
.50072 1.27597 L
s
.385 .002 .184 r
.47938 1.25736 m .79286 1.1687 L .78157 1.197 L F
0 g
.5216 1.20588 m
.82657 1.11833 L
s
.54942 1.29976 m
.85683 1.21484 L
s
.53683 1.29778 m
.84567 1.21229 L
s
.5024 1.18212 m
.80837 1.09333 L
s
.96 .697 .491 r
.52678 1.42486 m .46023 1.48784 L .47453 1.4147 L F
.52678 1.42486 m .5298 1.49429 L .46023 1.48784 L F
0 g
.5298 1.49429 m
.5858 1.46275 L
s
.80837 1.09333 m
.82657 1.11833 L
s
.957 .684 .478 r
.32266 .88794 m .27558 .63532 L .3497 .87469 L F
.32266 .88794 m .23432 .66083 L .27558 .63532 L F
0 g
.85683 1.21484 m
.84567 1.21229 L
s
.77186 .95155 m
.78873 1.0697 L
s
.958 .689 .482 r
.4077 1.11276 m .3497 .87469 L .42181 1.11596 L F
0 g
.42181 1.11596 m
.43973 1.12545 L
s
.958 .689 .482 r
.4077 1.11276 m .32266 .88794 L .3497 .87469 L F
.959 .692 .487 r
.45772 1.23508 m .3706 1.21532 L .43728 1.21064 L F
.45772 1.23508 m .40857 1.27131 L .3706 1.21532 L F
0 g
.45772 1.23508 m
.47938 1.25736 L
s
.78873 1.0697 m
.80837 1.09333 L
s
.959 .695 .49 r
.48801 1.34411 m .41608 1.37601 L .44874 1.31518 L F
.48801 1.34411 m .47453 1.4147 L .41608 1.37601 L F
0 g
.84567 1.21229 m
.83064 1.20338 L
s
.89962 1.38183 m
.85276 1.4116 L
s
.5298 1.49429 m
.85276 1.4116 L
s
.385 .002 .184 r
.46431 1.28591 m .77 1.22601 L .44874 1.31518 L F
.46431 1.28591 m .78157 1.197 L .77 1.22601 L F
0 g
.77259 1.21953 m
.83064 1.20338 L
s
.78145 1.1973 m
.81265 1.18856 L
s
.46431 1.28591 m
.47938 1.25736 L
s
.958 .689 .483 r
.39852 1.11621 m .32266 .88794 L .4077 1.11276 L F
0 g
.4077 1.11276 m
.42181 1.11596 L
s
.958 .691 .487 r
.43728 1.21064 m .33794 1.15132 L .41959 1.18575 L F
.43728 1.21064 m .3706 1.21532 L .33794 1.15132 L F
0 g
.43728 1.21064 m
.45772 1.23508 L
s
.76892 1.04904 m
.78873 1.0697 L
s
.83064 1.20338 m
.81265 1.18856 L
s
.958 .689 .484 r
.39505 1.12613 m .30413 .91787 L .39852 1.11621 L F
.958 .689 .483 r
.39852 1.11621 m .30413 .91787 L .32266 .88794 L F
0 g
.39852 1.11621 m
.4077 1.11276 L
s
.39852 1.11621 m
.39854 1.1162 L
s
.958 .69 .486 r
.41959 1.18575 m .31339 1.08434 L .406 1.16224 L F
0 g
.39854 1.1162 m
.39887 1.11611 L
s
.4077 1.11276 m
.40823 1.11261 L
s
.958 .69 .486 r
.41959 1.18575 m .33794 1.15132 L .31339 1.08434 L F
0 g
.41959 1.18575 m
.43728 1.21064 L
s
.956 .685 .481 r
.30413 .91787 m .23432 .66083 L .32266 .88794 L F
.958 .689 .484 r
.39505 1.12613 m .29592 .96285 L .30413 .91787 L F
.958 .689 .485 r
.39761 1.14186 m .29592 .96285 L .39505 1.12613 L F
.642 .646 .839 r
.34626 1.04536 m .71158 1.03129 L .39505 1.12613 L F
0 g
.3951 1.12612 m
.39525 1.12608 L
s
.39505 1.12613 m
.3951 1.12612 L
s
.41959 1.18575 m
.73644 1.0931 L
s
.43728 1.21064 m
.75332 1.11925 L
s
.43973 1.12545 m
.75028 1.03283 L
s
.46011 1.14044 m
.76892 1.04904 L
s
.40607 1.16222 m
.72324 1.06853 L
s
.958 .69 .485 r
.406 1.16224 m .29901 1.01979 L .39761 1.14186 L F
.406 1.16224 m .31339 1.08434 L .29901 1.01979 L F
0 g
.406 1.16224 m
.41959 1.18575 L
s
.406 1.16224 m
.40607 1.16222 L
s
.39773 1.14182 m
.71474 1.0474 L
s
.39768 1.14184 m
.39773 1.14182 L
s
.39766 1.14184 m
.39768 1.14184 L
s
.958 .689 .485 r
.39761 1.14186 m .29901 1.01979 L .29592 .96285 L F
0 g
.39761 1.14186 m
.39766 1.14184 L
s
.39761 1.14186 m
.406 1.16224 L
s
.38475 1.10908 m
.39505 1.12613 L
s
.39505 1.12613 m
.39761 1.14186 L
s
.958 .693 .49 r
.44874 1.31518 m .35573 1.30995 L .40857 1.27131 L F
.44874 1.31518 m .41608 1.37601 L .35573 1.30995 L F
.385 .002 .184 r
.44874 1.31518 m .75813 1.25577 L .43267 1.34521 L F
.44874 1.31518 m .77 1.22601 L .75813 1.25577 L F
0 g
.47938 1.25736 m
.79286 1.1687 L
s
.44874 1.31518 m
.46431 1.28591 L
s
.45772 1.23508 m
.7726 1.14506 L
s
.75028 1.03283 m
.76892 1.04904 L
s
.79286 1.1687 m
.81265 1.18856 L
s
.959 .695 .493 r
.47453 1.4147 m .38126 1.44005 L .41608 1.37601 L F
.47453 1.4147 m .46023 1.48784 L .38126 1.44005 L F
0 g
.46023 1.48784 m
.5298 1.49429 L
s
.955 .681 .477 r
.20486 .71401 m .14267 .43157 L .23432 .66083 L F
.956 .685 .481 r
.30413 .91787 m .20486 .71401 L .23432 .66083 L F
0 g
.73414 1.0223 m
.75028 1.03283 L
s
.7726 1.14506 m
.79286 1.1687 L
s
.78157 1.197 m
.79286 1.1687 L
s
.955 .681 .477 r
.20486 .71401 m .10056 .5045 L .14267 .43157 L F
0 g
.14267 .43157 m
.45978 .30938 L
s
.14267 .43157 m
.19952 .39803 L
s
.45978 .30938 m
.50777 .27886 L
s
.642 .646 .839 r
.34626 1.04536 m .66469 .94664 L .71158 1.03129 L F
0 g
.71052 1.02939 m
.73414 1.0223 L
s
.70688 1.02281 m
.72172 1.01835 L
s
.70722 1.02342 m
.71398 1.02138 L
s
.642 .646 .839 r
.29592 .96285 m .66469 .94664 L .34626 1.04536 L F
0 g
.34626 1.04536 m
.38475 1.10908 L
s
.39525 1.12608 m
.71158 1.03129 L
s
.30889 .98412 m
.34626 1.04536 L
s
.956 .685 .483 r
.29592 .96285 m .20486 .71401 L .30413 .91787 L F
.385 .002 .184 r
.43267 1.34521 m .74596 1.28629 L .41608 1.37601 L F
.43267 1.34521 m .75813 1.25577 L .74596 1.28629 L F
0 g
.43267 1.34521 m
.44874 1.31518 L
s
.957 .692 .49 r
.40857 1.27131 m .29846 1.22058 L .3706 1.21532 L F
.40857 1.27131 m .35573 1.30995 L .29846 1.22058 L F
0 g
.72172 1.01835 m
.73414 1.0223 L
s
.7726 1.14506 m
.75332 1.11925 L
s
.46023 1.48784 m
.46057 1.48776 L
s
.85276 1.4116 m
.79196 1.40204 L
s
.956 .685 .483 r
.29592 .96285 m .19042 .79243 L .20486 .71401 L F
.956 .686 .485 r
.29901 1.01979 m .19042 .79243 L .29592 .96285 L F
.642 .646 .839 r
.29592 .96285 m .61668 .85997 L .66469 .94664 L F
.24399 .87856 m .61668 .85997 L .29592 .96285 L F
0 g
.29592 .96285 m
.30889 .98412 L
s
.77 1.22601 m
.78157 1.197 L
s
.957 .69 .49 r
.3706 1.21532 m .24944 1.11474 L .33794 1.15132 L F
.3706 1.21532 m .29846 1.22058 L .24944 1.11474 L F
0 g
.71398 1.02138 m
.72172 1.01835 L
s
.75332 1.11925 m
.73644 1.0931 L
s
.957 .693 .493 r
.41608 1.37601 m .29885 1.35124 L .35573 1.30995 L F
.41608 1.37601 m .38126 1.44005 L .29885 1.35124 L F
.385 .002 .184 r
.41608 1.37601 m .73347 1.31761 L .39895 1.40761 L F
.41608 1.37601 m .74596 1.28629 L .73347 1.31761 L F
0 g
.41608 1.37601 m
.43267 1.34521 L
s
.954 .682 .481 r
.19042 .79243 m .10056 .5045 L .20486 .71401 L F
.956 .686 .485 r
.29901 1.01979 m .19306 .89086 L .19042 .79243 L F
.956 .687 .487 r
.31339 1.08434 m .19306 .89086 L .29901 1.01979 L F
0 g
.71158 1.03129 m
.71398 1.02138 L
s
.73644 1.0931 m
.72324 1.06853 L
s
.956 .689 .488 r
.33794 1.15132 m .21322 1.00149 L .31339 1.08434 L F
.33794 1.15132 m .24944 1.11474 L .21322 1.00149 L F
.956 .687 .487 r
.31339 1.08434 m .21322 1.00149 L .19306 .89086 L F
0 g
.71158 1.03129 m
.71474 1.0474 L
s
.66469 .94664 m
.71158 1.03129 L
s
.72324 1.06853 m
.71474 1.0474 L
s
.642 .646 .839 r
.24399 .87856 m .56751 .7712 L .61668 .85997 L F
.19042 .79243 m .56751 .7712 L .24399 .87856 L F
0 g
.24399 .87856 m
.29592 .96285 L
s
.75813 1.25577 m
.77 1.22601 L
s
.385 .002 .184 r
.39895 1.40761 m .72065 1.34976 L .38126 1.44005 L F
0 g
.38126 1.44005 m
.46023 1.48784 L
s
.385 .002 .184 r
.39895 1.40761 m .73347 1.31761 L .72065 1.34976 L F
0 g
.46057 1.48776 m
.79196 1.40204 L
s
.39895 1.40761 m
.41608 1.37601 L
s
.38126 1.44005 m
.39895 1.40761 L
s
.954 .682 .481 r
.19042 .79243 m .07817 .61446 L .10056 .5045 L F
0 g
.10056 .5045 m
.14267 .43157 L
s
.956 .692 .493 r
.35573 1.30995 m .2203 1.22646 L .29846 1.22058 L F
.35573 1.30995 m .29885 1.35124 L .2203 1.22646 L F
0 g
.61668 .85997 m
.66469 .94664 L
s
.42662 .38093 m
.45978 .30938 L
s
.954 .683 .485 r
.19306 .89086 m .07817 .61446 L .19042 .79243 L F
.642 .646 .839 r
.19042 .79243 m .51713 .68026 L .56751 .7712 L F
.13517 .70442 m .51713 .68026 L .19042 .79243 L F
0 g
.19042 .79243 m
.24399 .87856 L
s
.74596 1.28629 m
.75813 1.25577 L
s
.38126 1.44005 m
.72065 1.34976 L
s
.29885 1.35124 m
.38126 1.44005 L
s
.72065 1.34976 m
.79196 1.40204 L
s
.56751 .7712 m
.61668 .85997 L
s
.642 .646 .839 r
.13517 .70442 m .46551 .58706 L .51713 .68026 L F
.07817 .61446 m .46551 .58706 L .13517 .70442 L F
0 g
.13517 .70442 m
.19042 .79243 L
s
.955 .689 .492 r
.29846 1.22058 m .15333 1.07578 L .24944 1.11474 L F
.29846 1.22058 m .2203 1.22646 L .15333 1.07578 L F
.954 .683 .485 r
.19306 .89086 m .07913 .75452 L .07817 .61446 L F
.954 .685 .488 r
.21322 1.00149 m .07913 .75452 L .19306 .89086 L F
0 g
.73347 1.31761 m
.74596 1.28629 L
s
.954 .687 .491 r
.24944 1.11474 m .10473 .91321 L .21322 1.00149 L F
.24944 1.11474 m .15333 1.07578 L .10473 .91321 L F
.954 .685 .488 r
.21322 1.00149 m .10473 .91321 L .07913 .75452 L F
0 g
.51713 .68026 m
.56751 .7712 L
s
.642 .646 .839 r
.07817 .61446 m .41259 .49152 L .46551 .58706 L F
0 g
.07817 .61446 m
.41259 .49152 L
s
.07817 .61446 m
.07913 .75452 L
s
.07817 .61446 m
.13517 .70442 L
s
.07817 .61446 m
.10056 .5045 L
s
.10056 .5045 m
.42662 .38093 L
s
.72065 1.34976 m
.73347 1.31761 L
s
.2203 1.22646 m
.29885 1.35124 L
s
.29885 1.35124 m
.64402 1.25522 L
s
.41259 .49152 m
.42662 .38093 L
s
.46551 .58706 m
.51713 .68026 L
s
.64402 1.25522 m
.72065 1.34976 L
s
.07913 .75452 m
.42059 .63436 L
s
.07913 .75452 m
.10473 .91321 L
s
.41259 .49152 m
.46551 .58706 L
s
.15333 1.07578 m
.2203 1.22646 L
s
.2203 1.22646 m
.56877 1.12389 L
s
.10473 .91321 m
.45121 .79779 L
s
.10473 .91321 m
.15333 1.07578 L
s
.15333 1.07578 m
.50224 .96647 L
s
.41259 .49152 m
.42059 .63436 L
s
.64402 1.25522 m
.56877 1.12389 L
s
.45121 .79779 m
.42059 .63436 L
s
.56877 1.12389 m
.50224 .96647 L
s
.50224 .96647 m
.45121 .79779 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{201, 344.75},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"},
 CellLabel->"From In[64]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 200}, {343.75, 0}} -> {0.191351, -0.000959695, \
0.00281671, 0.00281671}}]
}, Open  ]],

Cell["\<\
Not shown, you can also specify polygon-edged holes by listing the corner \
coordinates of the polygon.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"LLG5.5", "LLG5.5.1", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.5.2 The Rectangular Aperture", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2", 
   "LLG5"}],

Cell[TextData[{
 "You can specify a rectangular shape by indicating the major and minor \
dimensions with a list of two positive numbers. Here we use a rectangular \
aperture with ",
 StyleBox["SphericalMirror",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],

Cell[CellGroupData[{

Cell["DrawSystem[SphericalMirror[500,{100,50},30], Boxed->False];", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"},
 CellLabel->"In[65]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26397 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.137548 1.36502 1.11022e-16 1.36502 [
[ 0 0 0 0 ]
[ 1 1.26397 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.26397 L
0 1.26397 L
closepath
clip
newpath
.978 .692 .408 r
.5715 .69746 m .63883 .78893 L .64315 .85833 L F
0 g
.5 Mabswid
[ ] 0 setdash
.63883 .78893 m
.63883 .78893 L
s
.979 .7 .424 r
.57508 .76787 m .64315 .85833 L .64629 .92986 L F
0 g
.63883 .78893 m
.64009 .78855 L
s
.978 .692 .408 r
.5715 .69746 m .64315 .85833 L .57508 .76787 L F
0 g
.63883 .78893 m
.64315 .85833 L
s
.979 .707 .44 r
.57744 .8405 m .64629 .92986 L .6482 1.00356 L F
0 g
.64315 .85833 m
.64443 .85795 L
s
.979 .7 .424 r
.57508 .76787 m .64629 .92986 L .57744 .8405 L F
0 g
.64315 .85833 m
.64629 .92986 L
s
.6401 .78854 m
.94702 .69462 L
s
.64009 .78855 m
.6401 .78854 L
s
.972 .685 .425 r
.49458 .6019 m .5715 .69746 L .57508 .76787 L F
0 g
.5715 .69746 m
.63883 .78893 L
s
.94702 .69462 m
.8736 .60148 L
s
.95205 .76606 m
.94702 .69462 L
s
.979 .713 .454 r
.57853 .91542 m .6482 1.00356 L .64884 1.07949 L F
0 g
.64629 .92986 m
.64758 .92948 L
s
.979 .707 .44 r
.57744 .8405 m .6482 1.00356 L .57853 .91542 L F
0 g
.64443 .85795 m
.95205 .76606 L
s
.64443 .85795 m
.64443 .85795 L
s
.656 .751 .92 r
.57853 .91542 m .96248 .91445 L .6482 1.00356 L F
0 g
.69691 .91512 m
.9572 .83931 L
s
.972 .692 .44 r
.49726 .67328 m .57508 .76787 L .57744 .8405 L F
0 g
.5715 .69746 m
.57278 .69705 L
s
.972 .685 .425 r
.49458 .6019 m .57508 .76787 L .49726 .67328 L F
0 g
.9572 .83931 m
.95205 .76606 L
s
.978 .719 .468 r
.57829 .99268 m .64884 1.07949 L .64815 1.15769 L F
0 g
.6482 1.00356 m
.64951 1.00319 L
s
.979 .713 .454 r
.57853 .91542 m .64884 1.07949 L .57829 .99268 L F
0 g
.6482 1.00356 m
.64884 1.07949 L
s
.64884 1.07949 m
.9679 .99153 L
s
.972 .698 .454 r
.49866 .74699 m .57744 .8405 L .57853 .91542 L F
.972 .692 .44 r
.49726 .67328 m .57744 .8405 L .49866 .74699 L F
0 g
.57279 .69705 m
.8736 .60148 L
s
.57278 .69705 m
.57279 .69705 L
s
.965 .677 .438 r
.4073 .502 m .49458 .6019 L .49726 .67328 L F
0 g
.49458 .6019 m
.5715 .69746 L
s
.8736 .60148 m
.79556 .50248 L
s
.64949 1.15734 m
.97346 1.07064 L
s
.978 .725 .481 r
.57667 1.07234 m .64815 1.15769 L .64608 1.23824 L F
.978 .719 .468 r
.57829 .99268 m .64815 1.15769 L .57667 1.07234 L F
0 g
.64815 1.15769 m
.64884 1.07949 L
s
.64815 1.15769 m
.64949 1.15734 L
s
.971 .704 .468 r
.49873 .82311 m .57853 .91542 L .57829 .99268 L F
.972 .698 .454 r
.49866 .74699 m .57853 .91542 L .49873 .82311 L F
.656 .751 .92 r
.57853 .91542 m .88664 .82459 L .96248 .91445 L F
0 g
.9572 .83931 m
.96248 .91445 L
s
.656 .751 .92 r
.49873 .82311 m .88664 .82459 L .57853 .91542 L F
0 g
.64951 1.00319 m
.96248 .91445 L
s
.57853 .91542 m
.6482 1.00356 L
s
.96248 .91445 m
.9679 .99153 L
s
.64745 1.23788 m
.97917 1.15185 L
s
.64744 1.23788 m
.64745 1.23788 L
s
.978 .725 .481 r
.57667 1.07234 m .64608 1.23824 L .57362 1.15447 L F
0 g
.64608 1.23824 m
.64608 1.23824 L
s
.64608 1.23824 m
.64744 1.23788 L
s
.64608 1.23824 m
.64815 1.15769 L
s
.964 .684 .452 r
.40887 .57431 m .49726 .67328 L .49866 .74699 L F
0 g
.49458 .6019 m
.49589 .60146 L
s
.965 .677 .438 r
.4073 .502 m .49726 .67328 L .40887 .57431 L F
.971 .71 .481 r
.49741 .90169 m .57829 .99268 L .57667 1.07234 L F
.971 .704 .468 r
.49873 .82311 m .57829 .99268 L .49741 .90169 L F
0 g
.97346 1.07064 m
.9679 .99153 L
s
.964 .69 .466 r
.4091 .64908 m .49866 .74699 L .49873 .82311 L F
.964 .684 .452 r
.40887 .57431 m .49866 .74699 L .4091 .64908 L F
0 g
.4959 .60146 m
.79556 .50248 L
s
.49589 .60146 m
.4959 .60146 L
s
.957 .669 .449 r
.30881 .39752 m .4073 .502 L .40887 .57431 L F
.544 .324 .532 r
.4073 .502 m .71474 .47147 L .40887 .57431 L F
0 g
.45649 .5583 m
.49458 .6019 L
s
.544 .324 .532 r
.4073 .502 m .71244 .39705 L .71474 .47147 L F
.97 .715 .493 r
.49466 .98281 m .57667 1.07234 L .57362 1.15447 L F
.971 .71 .481 r
.49741 .90169 m .57667 1.07234 L .49466 .98281 L F
0 g
.97917 1.15185 m
.97346 1.07064 L
s
.656 .751 .92 r
.49873 .82311 m .80582 .72885 L .88664 .82459 L F
0 g
.88664 .82459 m
.96248 .91445 L
s
.963 .695 .478 r
.40794 .72637 m .49873 .82311 L .49741 .90169 L F
.964 .69 .466 r
.4091 .64908 m .49873 .82311 L .40794 .72637 L F
.656 .751 .92 r
.40794 .72637 m .80582 .72885 L .49873 .82311 L F
0 g
.49873 .82311 m
.57853 .91542 L
s
.956 .675 .462 r
.30904 .47072 m .40887 .57431 L .4091 .64908 L F
0 g
.4073 .502 m
.40864 .50154 L
s
.957 .669 .449 r
.30881 .39752 m .40887 .57431 L .30904 .47072 L F
.544 .324 .532 r
.40887 .57431 m .7171 .54796 L .4091 .64908 L F
.40887 .57431 m .71474 .47147 L .7171 .54796 L F
0 g
.4073 .502 m
.40887 .57431 L
s
.71244 .39705 m
.79556 .50248 L
s
.97 .715 .493 r
.49466 .98281 m .57362 1.15447 L .49042 1.06652 L F
0 g
.57362 1.15447 m
.64608 1.23824 L
s
.57501 1.15409 m
.90075 1.06613 L
s
.57501 1.15409 m
.57501 1.15409 L
s
.57362 1.15447 m
.57501 1.15409 L
s
.90075 1.06613 m
.97917 1.15185 L
s
.962 .7 .49 r
.40534 .80626 m .49741 .90169 L .49466 .98281 L F
.963 .695 .478 r
.40794 .72637 m .49741 .90169 L .40534 .80626 L F
.956 .681 .475 r
.30787 .5465 m .4091 .64908 L .40794 .72637 L F
.956 .675 .462 r
.30904 .47072 m .4091 .64908 L .30787 .5465 L F
0 g
.40864 .50154 m
.71244 .39705 L
s
.544 .324 .532 r
.4091 .64908 m .71953 .62662 L .40794 .72637 L F
.4091 .64908 m .7171 .54796 L .71953 .62662 L F
0 g
.40887 .57431 m
.4091 .64908 L
s
.949 .66 .457 r
.19815 .28819 m .30881 .39752 L .30904 .47072 L F
0 g
.30881 .39752 m
.4073 .502 L
s
.62374 .28453 m
.71244 .39705 L
s
.71244 .39705 m
.71474 .47147 L
s
.962 .705 .502 r
.40123 .88881 m .49466 .98281 L .49042 1.06652 L F
.962 .7 .49 r
.40534 .80626 m .49466 .98281 L .40123 .88881 L F
.656 .751 .92 r
.40794 .72637 m .71953 .62662 L .80582 .72885 L F
0 g
.80582 .72885 m
.88664 .82459 L
s
.955 .686 .487 r
.30523 .62493 m .40794 .72637 L .40534 .80626 L F
.956 .681 .475 r
.30787 .5465 m .40794 .72637 L .30523 .62493 L F
.544 .324 .532 r
.40794 .72637 m .72203 .70752 L .40534 .80626 L F
0 g
.46535 .78755 m
.49873 .82311 L
s
.544 .324 .532 r
.40794 .72637 m .71953 .62662 L .72203 .70752 L F
.656 .751 .92 r
.30523 .62493 m .71953 .62662 L .40794 .72637 L F
0 g
.71474 .47147 m
.7171 .54796 L
s
.948 .666 .47 r
.19678 .36222 m .30904 .47072 L .30787 .5465 L F
0 g
.31018 .39703 m
.62374 .28453 L
s
.30881 .39752 m
.31018 .39703 L
s
.949 .66 .457 r
.19815 .28819 m .30904 .47072 L .19678 .36222 L F
0 g
.49184 1.06612 m
.81696 .97455 L
s
.49184 1.06612 m
.49184 1.06612 L
s
.962 .705 .502 r
.40123 .88881 m .49042 1.06652 L .39554 .97411 L F
0 g
.49042 1.06652 m
.49184 1.06612 L
s
.49042 1.06652 m
.57362 1.15447 L
s
.81696 .97455 m
.90075 1.06613 L
s
.954 .691 .498 r
.30108 .70609 m .40534 .80626 L .40123 .88881 L F
.955 .686 .487 r
.30523 .62493 m .40534 .80626 L .30108 .70609 L F
.544 .324 .532 r
.40534 .80626 m .7246 .79078 L .40123 .88881 L F
.40534 .80626 m .72203 .70752 L .7246 .79078 L F
0 g
.40534 .80626 m
.40794 .72637 L
s
.947 .671 .482 r
.19393 .43895 m .30787 .5465 L .30523 .62493 L F
.948 .666 .47 r
.19678 .36222 m .30787 .5465 L .19393 .43895 L F
.941 .652 .464 r
.07427 .17374 m .19815 .28819 L .19678 .36222 L F
0 g
.19815 .28819 m
.52887 .16419 L
s
.19815 .28819 m
.30881 .39752 L
s
.62374 .28453 m
.52887 .16419 L
s
.953 .696 .509 r
.29533 .79007 m .40123 .88881 L .39554 .97411 L F
.954 .691 .498 r
.30108 .70609 m .40123 .88881 L .29533 .79007 L F
.544 .324 .532 r
.40123 .88881 m .72725 .87649 L .39554 .97411 L F
.40123 .88881 m .7246 .79078 L .72725 .87649 L F
0 g
.40123 .88881 m
.40534 .80626 L
s
.656 .751 .92 r
.30523 .62493 m .62719 .51722 L .71953 .62662 L F
0 g
.71953 .62662 m
.72203 .70752 L
s
.7171 .54796 m
.71953 .62662 L
s
.71953 .62662 m
.80582 .72885 L
s
.947 .677 .493 r
.18954 .51848 m .30523 .62493 L .30108 .70609 L F
.947 .671 .482 r
.19393 .43895 m .30523 .62493 L .18954 .51848 L F
.656 .751 .92 r
.18954 .51848 m .62719 .51722 L .30523 .62493 L F
0 g
.30523 .62493 m
.40794 .72637 L
s
.94 .657 .476 r
.07101 .24852 m .19678 .36222 L .19393 .43895 L F
.941 .652 .464 r
.07427 .17374 m .19678 .36222 L .07101 .24852 L F
0 g
.72725 .87649 m
.81696 .97455 L
s
.397 .97368 m
.72725 .87649 L
s
.953 .696 .509 r
.29533 .79007 m .39554 .97411 L .28792 .87694 L F
0 g
.39554 .97411 m
.397 .97368 L
s
.39554 .97411 m
.40123 .88881 L
s
.39554 .97411 m
.49042 1.06652 L
s
.72203 .70752 m
.7246 .79078 L
s
.946 .682 .504 r
.18353 .60088 m .30108 .70609 L .29533 .79007 L F
.947 .677 .493 r
.18954 .51848 m .30108 .70609 L .18353 .60088 L F
.939 .662 .488 r
.06616 .32615 m .19393 .43895 L .18954 .51848 L F
.94 .657 .476 r
.07101 .24852 m .19393 .43895 L .06616 .32615 L F
0 g
.07427 .17374 m
.19815 .28819 L
s
.07427 .17374 m
.42717 .03518 L
s
.07427 .17374 m
.07427 .17374 L
s
.07101 .24852 m
.07427 .17374 L
s
.52887 .16419 m
.42717 .03518 L
s
.7246 .79078 m
.72725 .87649 L
s
.945 .686 .514 r
.17584 .68625 m .29533 .79007 L .28792 .87694 L F
.946 .682 .504 r
.18353 .60088 m .29533 .79007 L .17584 .68625 L F
.938 .667 .498 r
.05968 .40672 m .18954 .51848 L .18353 .60088 L F
.939 .662 .488 r
.06616 .32615 m .18954 .51848 L .05968 .40672 L F
.656 .751 .92 r
.18954 .51848 m .52814 .39987 L .62719 .51722 L F
0 g
.62719 .51722 m
.71953 .62662 L
s
.656 .751 .92 r
.05968 .40672 m .52814 .39987 L .18954 .51848 L F
0 g
.18954 .51848 m
.30523 .62493 L
s
.06616 .32615 m
.07101 .24852 L
s
.07101 .24852 m
.42537 .11225 L
s
.945 .686 .514 r
.17584 .68625 m .28792 .87694 L .16639 .77468 L F
0 g
.28792 .87694 m
.39554 .97411 L
s
.28941 .87648 m
.63096 .77124 L
s
.28792 .87694 m
.28941 .87648 L
s
.63096 .77124 m
.72725 .87649 L
s
.938 .672 .509 r
.05147 .49031 m .18353 .60088 L .17584 .68625 L F
.938 .667 .498 r
.05968 .40672 m .18353 .60088 L .05147 .49031 L F
0 g
.42717 .03518 m
.42537 .11225 L
s
.937 .677 .518 r
.04148 .57704 m .17584 .68625 L .16639 .77468 L F
.938 .672 .509 r
.05147 .49031 m .17584 .68625 L .04148 .57704 L F
.656 .751 .92 r
.05968 .40672 m .42162 .27366 L .52814 .39987 L F
0 g
.05968 .40672 m
.42162 .27366 L
s
.05147 .49031 m
.05968 .40672 L
s
.05968 .40672 m
.18954 .51848 L
s
.06616 .32615 m
.42352 .19171 L
s
.05968 .40672 m
.06616 .32615 L
s
.52814 .39987 m
.62719 .51722 L
s
.42162 .27366 m
.52814 .39987 L
s
.42537 .11225 m
.42352 .19171 L
s
.937 .677 .518 r
.04148 .57704 m .16639 .77468 L .02961 .66699 L F
0 g
.16639 .77468 m
.28792 .87694 L
s
.16791 .77418 m
.52734 .65798 L
s
.16639 .77468 m
.16791 .77418 L
s
.02961 .66699 m
.16639 .77468 L
s
.52734 .65798 m
.63096 .77124 L
s
.04148 .57704 m
.05147 .49031 L
s
.05147 .49031 m
.41965 .35824 L
s
.42162 .27366 m
.42352 .19171 L
s
.02961 .66699 m
.04148 .57704 L
s
.04148 .57704 m
.41761 .44555 L
s
.41965 .35824 m
.42162 .27366 L
s
.02961 .66699 m
.41551 .53575 L
s
.41551 .53575 m
.52734 .65798 L
s
.41965 .35824 m
.41761 .44555 L
s
.41761 .44555 m
.41551 .53575 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{254, 321},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"},
 CellLabel->"From In[65]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 253}, {320, 0}} -> {0.100763, -0.000316766, \
0.00289564, 0.00289564}}]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.5.3 The Polygonal Aperture", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
   "LLG5"}],

Cell["\<\
You can specify a polygon-edged component by using a list of coordinates \
denoting the corners of the polygon. Here we create a triangular-edged lens.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "polygonal apertures", "triangular apertures", "LLG5.5", 
   "LLG5.5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[\tPlanoConvexLens[100,{{-25,-25},{0,25},
\t{25,0}},15],Boxed->False];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "polygonal apertures", "triangular apertures", "LLG5.5", 
   "LLG5.5.3", "LLG5"},
 CellLabel->"In[66]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.77283 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.366697 1.83125 -2.22045e-16 1.83125 [
[ 0 0 0 0 ]
[ 1 1.77283 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.77283 L
0 1.77283 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.77466 1.20941 m
.94563 1.16094 L
s
.69919 1.25507 m
.77466 1.20941 L
s
.77466 1.20941 m
.62206 1.06489 L
s
.86332 .99189 m
.62206 1.06489 L
s
.62206 1.06489 m
.50358 .90511 L
s
.94563 1.16094 m
.91186 1.19528 L
s
.86332 .99189 m
.94563 1.16094 L
s
.91186 1.19528 m
.69919 1.25507 L
s
.63582 1.29859 m
.69919 1.25507 L
s
.77795 .81656 m
.50358 .90511 L
s
.50358 .90511 m
.41582 .7287 L
s
.77795 .81656 m
.86332 .99189 L
s
.68936 .63461 m
.41582 .7287 L
s
.41582 .7287 m
.35995 .53264 L
s
.91186 1.19528 m
.87608 1.23168 L
s
.87608 1.23168 m
.63582 1.29859 L
s
.58414 1.34033 m
.63582 1.29859 L
s
.68936 .63461 m
.77795 .81656 L
s
.59735 .44565 m
.35995 .53264 L
s
.35995 .53264 m
.34231 .31148 L
s
.59735 .44565 m
.68936 .63461 L
s
.87608 1.23168 m
.83811 1.2703 L
s
.83811 1.2703 m
.58414 1.34033 L
s
.54461 1.38041 m
.58414 1.34033 L
s
.50173 .24927 m
.59735 .44565 L
s
.50173 .24927 m
.34231 .31148 L
s
.34231 .31148 m
.37902 .05468 L
s
.83811 1.2703 m
.79773 1.31138 L
s
.40228 .04501 m
.50173 .24927 L
s
.79773 1.31138 m
.54461 1.38041 L
s
.5186 1.41877 m
.54461 1.38041 L
s
.45041 .25806 m
.28686 .32207 L
s
.28686 .32207 m
.24986 .56777 L
s
.37902 .05468 m
.28686 .32207 L
s
.49966 .4761 m
.24986 .56777 L
s
.24986 .56777 m
.2548 .80036 L
s
.40228 .04501 m
.37902 .05468 L
s
.45041 .25806 m
.40228 .04501 L
s
.55008 .6993 m
.2548 .80036 L
s
.2548 .80036 m
.2977 1.0243 L
s
.79773 1.31138 m
.75471 1.35514 L
s
.49966 .4761 m
.45041 .25806 L
s
.75471 1.35514 m
.5186 1.41877 L
s
.5086 1.45512 m
.5186 1.41877 L
s
.60171 .92787 m
.2977 1.0243 L
s
.2977 1.0243 m
.37997 1.24212 L
s
.55008 .6993 m
.49966 .4761 L
s
.6546 1.16198 m
.37997 1.24212 L
s
.37997 1.24212 m
.5086 1.45512 L
s
.60171 .92787 m
.55008 .6993 L
s
.75471 1.35514 m
.70878 1.40186 L
s
.6546 1.16198 m
.60171 .92787 L
s
.5086 1.45512 m
.70878 1.40186 L
s
.70878 1.40186 m
.6546 1.16198 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{173, 306.688},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "aperture shapes", "polygonal apertures", "triangular apertures", "LLG5.5", 
   "LLG5.5.3", "LLG5"},
 CellLabel->"From In[66]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 172}, {305.688, 0}} -> {0.200241, -0.00121247, \
0.00317489, 0.00317489}}]
}, Open  ]],

Cell[TextData[{
 "You can also use ",
 StyleBox["Table",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to create a polygon-edged component. Here we create a hexagon-shaped \
mirror."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[Mirror[
\tTable[50*N[{Sin[x Degree],Cos[x Degree]}],
\t\t{x,0,300,60}],10],Boxed->False];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"},
 CellLabel->"In[67]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.32324 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.625579 2.34438 -2.22045e-16 2.34438 [
[ 0 0 0 0 ]
[ 1 2.32324 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.32324 L
0 2.32324 L
closepath
clip
newpath
.964 .688 .461 r
.47132 1.1963 m .79314 1.2291 L .47707 .5565 L F
.47132 1.1963 m .81266 1.89485 L .79314 1.2291 L F
0 g
.5 Mabswid
[ ] 0 setdash
.79314 1.2291 m
.93038 1.18647 L
s
.74221 1.12072 m
.79314 1.2291 L
s
.79314 1.2291 m
.79619 1.33319 L
s
.74221 1.12072 m
.87988 1.07675 L
s
.6906 1.01089 m
.74221 1.12072 L
s
.87988 1.07675 m
.93038 1.18647 L
s
.93038 1.18647 m
.93518 1.29104 L
s
.79619 1.33319 m
.93518 1.29104 L
s
.79619 1.33319 m
.79932 1.43989 L
s
.6906 1.01089 m
.82869 .96556 L
s
.63829 .89959 m
.6906 1.01089 L
s
.82869 .96556 m
.87988 1.07675 L
s
.63829 .89959 m
.77681 .85285 L
s
.58528 .78677 m
.63829 .89959 L
s
.93518 1.29104 m
.9401 1.39826 L
s
.77681 .85285 m
.82869 .96556 L
s
.79932 1.43989 m
.9401 1.39826 L
s
.79932 1.43989 m
.80253 1.54929 L
s
.58528 .78677 m
.72422 .7386 L
s
.53155 .67242 m
.58528 .78677 L
s
.72422 .7386 m
.77681 .85285 L
s
.53155 .67242 m
.67091 .62277 L
s
.9401 1.39826 m
.94514 1.50823 L
s
.67091 .62277 m
.72422 .7386 L
s
.80253 1.54929 m
.94514 1.50823 L
s
.80253 1.54929 m
.80582 1.66152 L
s
.964 .688 .461 r
.47132 1.1963 m .47707 .5565 L .0981 .43252 L F
0 g
.42022 .5379 m
.47707 .5565 L
s
.47707 .5565 m
.61685 .50534 L
s
.47707 .5565 m
.53155 .67242 L
s
.47707 .5565 m
.79314 1.2291 L
s
.61685 .50534 m
.67091 .62277 L
s
.94514 1.50823 m
.95032 1.62105 L
s
.80582 1.66152 m
.95032 1.62105 L
s
.80582 1.66152 m
.8092 1.77666 L
s
.56225 .48552 m
.61685 .50534 L
s
.42022 .5379 m
.56225 .48552 L
s
.36106 .51854 m
.42022 .5379 L
s
.95032 1.62105 m
.95563 1.73685 L
s
.8092 1.77666 m
.95563 1.73685 L
s
.50539 .46488 m
.56225 .48552 L
s
.95563 1.73685 m
.96109 1.85573 L
s
.964 .688 .461 r
.47132 1.1963 m .46453 1.95151 L .81266 1.89485 L F
0 g
.81266 1.89485 m
.96109 1.85573 L
s
.8092 1.77666 m
.81266 1.89485 L
s
.79314 1.2291 m
.81266 1.89485 L
s
.76066 1.90331 m
.81266 1.89485 L
s
.36106 .51854 m
.50539 .46488 L
s
.29942 .49838 m
.36106 .51854 L
s
.96109 1.85573 m
.91164 1.86347 L
s
.44614 .44338 m
.50539 .46488 L
s
.76066 1.90331 m
.91164 1.86347 L
s
.70645 1.91214 m
.76066 1.90331 L
s
.29942 .49838 m
.44614 .44338 L
s
.91164 1.86347 m
.86008 1.87153 L
s
.70645 1.91214 m
.86008 1.87153 L
s
.64989 1.92134 m
.70645 1.91214 L
s
.964 .688 .461 r
.47132 1.1963 m .0981 .43252 L .05558 1.15393 L F
0 g
.38434 .42094 m
.44614 .44338 L
s
.23517 .47736 m
.29942 .49838 L
s
.0981 .43252 m
.47707 .5565 L
s
.964 .688 .461 r
.47132 1.1963 m .05558 1.15393 L .46453 1.95151 L F
0 g
.47132 1.1963 m
.81266 1.89485 L
s
.47132 1.1963 m
.79314 1.2291 L
s
.47132 1.1963 m
.47707 .5565 L
s
.05558 1.15393 m
.47132 1.1963 L
s
.0981 .43252 m
.47132 1.1963 L
s
.46453 1.95151 m
.47132 1.1963 L
s
.46453 1.95151 m
.81266 1.89485 L
s
.23517 .47736 m
.38434 .42094 L
s
.16812 .45542 m
.23517 .47736 L
s
.80626 1.87995 m
.86008 1.87153 L
s
.31982 .39753 m
.38434 .42094 L
s
.64989 1.92134 m
.80626 1.87995 L
s
.59084 1.93095 m
.64989 1.92134 L
s
.16812 .45542 m
.31982 .39753 L
s
.0981 .43252 m
.16812 .45542 L
s
.75003 1.88875 m
.80626 1.87995 L
s
.25241 .37306 m
.31982 .39753 L
s
.59084 1.93095 m
.75003 1.88875 L
s
.52911 1.941 m
.59084 1.93095 L
s
.0981 .43252 m
.25241 .37306 L
s
.09153 .54395 m
.0981 .43252 L
s
.05558 1.15393 m
.0981 .43252 L
s
.69123 1.89794 m
.75003 1.88875 L
s
.24805 .48489 m
.25241 .37306 L
s
.09153 .54395 m
.24805 .48489 L
s
.08477 .65869 m
.09153 .54395 L
s
.52911 1.941 m
.69123 1.89794 L
s
.46453 1.95151 m
.52911 1.941 L
s
.24356 .6001 m
.24805 .48489 L
s
.08477 .65869 m
.24356 .6001 L
s
.0778 .7769 m
.08477 .65869 L
s
.62967 1.90757 m
.69123 1.89794 L
s
.46453 1.95151 m
.62967 1.90757 L
s
.05558 1.15393 m
.46453 1.95151 L
s
.39915 1.82401 m
.46453 1.95151 L
s
.23894 .71881 m
.24356 .6001 L
s
.0778 .7769 m
.23894 .71881 L
s
.07062 .89872 m
.0778 .7769 L
s
.39915 1.82401 m
.56489 1.77819 L
s
.3327 1.69441 m
.39915 1.82401 L
s
.62967 1.90757 m
.56489 1.77819 L
s
.23417 .84121 m
.23894 .71881 L
s
.3327 1.69441 m
.49902 1.64664 L
s
.26515 1.56266 m
.3327 1.69441 L
s
.07062 .89872 m
.23417 .84121 L
s
.06322 1.02434 m
.07062 .89872 L
s
.56489 1.77819 m
.49902 1.64664 L
s
.26515 1.56266 m
.43204 1.51288 L
s
.19646 1.4287 m
.26515 1.56266 L
s
.43204 1.51288 m
.49902 1.64664 L
s
.22925 .96747 m
.23417 .84121 L
s
.19646 1.4287 m
.36392 1.37685 L
s
.12661 1.29247 m
.19646 1.4287 L
s
.06322 1.02434 m
.22925 .96747 L
s
.05558 1.15393 m
.06322 1.02434 L
s
.36392 1.37685 m
.43204 1.51288 L
s
.12661 1.29247 m
.29464 1.2385 L
s
.05558 1.15393 m
.12661 1.29247 L
s
.29464 1.2385 m
.36392 1.37685 L
s
.22417 1.09776 m
.22925 .96747 L
s
.05558 1.15393 m
.22417 1.09776 L
s
.29464 1.2385 m
.22417 1.09776 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 Evaluatable->False,
 AspectRatioFixed->True,
 ImageSize->{144, 334.5},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{
  "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"},
 CellLabel->"From In[67]:=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 143}, {333.5, 0}} -> {0.26684, -0.00190907, \
0.00298291, 0.00298291}}]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.6 The Refractive Index Options", "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"refractive index options", "5.6", "LLG5.6", "LLG5"}],

Cell[TextData[{
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " has four options that relate information about the refractive index. These \
are ",
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", ",
 StyleBox["OpticalMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", and ",
 StyleBox["RefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". In this section, we examine how these options are used. Here we define \
the four options."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"refractive index options", "LLG5.6", "LLG5"}],

Cell[TextData[{
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is an option of component functions that indicates the type of material \
used in the fabrication of the component.\n\n",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a rule of ",
 StyleBox["Ray",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " giving a label that identifies the background optical medium surrounding \
components.\n\n",
 StyleBox["OpticalMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a rule of ",
 StyleBox["Ray",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " that identifies the optical material medium being traversed by each ray \
segment.\n\n",
 StyleBox["RefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is a rule of ",
 StyleBox["Ray",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " that signifies the refractive index value for the ray segment in the local \
environment and uses ",
 StyleBox["ModelRefractiveIndex to calculate its value.",
  FontFamily->"Courier",
  FontWeight->"Bold"]
}], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {2, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{
  "refractive index options", "ComponentMedium", "IntrinsicMedium", 
   "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],

Cell[TextData[StyleBox["Definitions of refractive index related options.",
 FontSize->10]], "Text",
 CellMargins->{{42, Inherited}, {Inherited, 2}},
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"LLG5.6", "LLG5"}],

Cell[TextData[{
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is an option of component functions, and ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is an option of ray-source functions. During the ray-tracing process, both \
",
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " alternately specify a label used with ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " to calculate a value for the ",
 StyleBox["RefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " option. Presently, there are 32 such labels built into ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 ", where each label identifies a particular material. Here is a listing of \
these built-in material labels."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
   "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],

Cell[OutputFormData["\<\
TableForm[{{Acetone, Air, BaK1, BK7, CrownGlass, Ethanol, Ether, FusedSilica, \
Glycerine, LaSF9, Methanol}, 
 
   {PAN, PMMA, PS, PVA, PVB, PVF, PVP, Pyrex, Quartz, Sapphire, SF11}, 
 
   {SF5, Silicon, SK11, Suprasil, Toluene, Turpentine, Ultran30, Vacuum, \
Water, ZincSelenide}}, 
 
  TableDirections -> Row, TableSpacing -> {10, 0}, TableAlignments -> {Top}]\
\>", "\<\
Acetone              PAN               SF5
Air                  PMMA              Silicon
BaK1                 PS                SK11
BK7                  PVA               Suprasil
CrownGlass           PVB               Toluene
Ethanol              PVF               Turpentine
Ether                PVP               Ultran30
FusedSilica          Pyrex             Vacuum
Glycerine            Quartz            Water
LaSF9                Sapphire          ZincSelenide
Methanol             SF11\
\>"], "FramedBox",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {2, Inherited}},
 Evaluatable->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{"LLG5.6", "LLG5"}],

Cell[TextData[StyleBox["Names of built-in optical materials.",
 FontSize->10]], "Text",
 CellMargins->{{42, Inherited}, {Inherited, 2}},
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{"LLG5.6", "LLG5"}],

Cell[TextData[{
 "In addition to ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ", these labels are used by other material-related models, such as ",
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Section 5.4 shows you how to define new materials in ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " by using ",
 StyleBox["ModelRefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["ModelIntensity",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "refractive index options", "ModelRefractiveIndex", "ModelIntensity", 
   "LLG5.6", "LLG5"}],

Cell[TextData[{
 StyleBox["OpticalMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " identifies the local ray environment by carrying an appropriate material \
label. Depending on whether a particular ray segment is located within a \
component, or outside a component, the ",
 StyleBox["OpticalMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " rule of ",
 StyleBox["Ray",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " gets its value from either ",
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " or ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". When the ray first enters a component, the ",
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " label from the particular component is used in ",
 StyleBox["OpticalMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Then, when the ray leaves the component, the ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " label is once again used in ",
 StyleBox["OpticalMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Both ",
 StyleBox["OpticalMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["RefractiveIndex",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " are rules generated during the ray tracing and are indirectly specified by \
",
 StyleBox["ComponentMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ". Generally, the ray carries the same ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " value throughout the ray-tracing process. In some cases, however, some \
components (such as  ",
 StyleBox["IntrinsicSurface",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ") may alter the ray's ",
 StyleBox["IntrinsicMedium",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " parameter to indicate a change in the refractive environment for other \
optical components."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->{
  "refractive index options", "IntrinsicMedium", "ComponentMedium", 
   "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Copyright Statement", "Section",
 Evaluatable->False,
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic,
 GroupPageBreakWithin->False,
 AspectRatioFixed->True,
 CellTags->{"Copyright Statement", "LLG5"}],

Cell[TextData[{
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " is a trademark of Optica Software.\n",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \[RegisteredTrademark] is a registered trademark of Wolfram Research, Inc. \
All other product names mentioned are trademarks of their producers. \
Mathematica is not associated with Mathematica Policy Research, Inc. or \
MathTech, Inc.\nCopyright \[Copyright]1995-2005 by Optica Software, Urbana, \
Illinois, Champaign, Illinois.\n\nAll rights reserved. No part of this \
document may be reproduced, stored in a retrieval system, or transmitted in \
any form or by any means, electronic, mechanical, photocopying, recording or \
otherwise, without prior written permission of the author, Optica Software.\n\
\nOptica Software is the holder of the copyright to the ",
 StyleBox["LensLab",
  FontSlant->"Italic"],
 " package software and documentation (\"Product\") described in this \
document, including without limitation such aspects of the Product as its \
code, structure, sequence, organization, \"look and feel\", programming \
language and compilation of command names. Use of the Product, unless \
pursuant to the terms of a license granted by Optica Software. or as \
otherwise authorized by law, is an infringement of the copyright.\n\nOptica \
Software makes no representations, express or implied, with respect to this \
Product, including without limitations, any implied warranties of \
merchantability or fitness for a particular purpose, all of which are \
expressly disclaimed. Users should be aware that included in the terms and \
conditions under which Optica Software is willing to license the Product is a \
provision that the author, Optica Software and distribution licensees, \
distributors and dealers shall in no event be liable for any indirect, \
incidental or consequential damages, and that liability for direct damages \
shall be limited to the amount of the purchase price paid for the Product.\n\n\
In addition to the foregoing, users should recognize that all complex \
software systems and their documentation contain errors and omissions. Optica \
Software shall not be responsible under any circumstances for providing \
information on or corrections to errors and omissions discovered at any time \
in this document or the package software it describes, whether or not they \
are aware of the errors or omissions. Optica Software does not recommend the \
use of the software described in this document for applications in which \
errors or omissions could threaten life, injury or significant loss."
}], "Text",
 FontSize->10,
 CellTags->"LLG5"],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"AllBrackets",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{1391, 1152},
WindowMargins->{{7, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->Automatic,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"HelpBrowser.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "LLG5"->{
  Cell[567, 22, 175, 5, 59, "Subtitle",
   CellTags->{"LLG5", "LLG5.4", "LLG5.5", "chapter 5 topics", "LLG5.1"}],
  Cell[745, 29, 173, 4, 23, "Outline2",
   CellTags->"LLG5"],
  Cell[921, 35, 295, 10, 19, "Outline2",
   CellTags->"LLG5"],
  Cell[1241, 49, 199, 4, 19, "Outline2",
   CellTags->{"LLG5.1", "LLG5"}],
  Cell[1443, 55, 590, 22, 68, "Outline3",
   CellTags->{"LLG5.1", "LLG5"}],
  Cell[2048, 80, 210, 4, 23, "Outline2",
   CellTags->"LLG5"],
  Cell[2261, 86, 199, 4, 21, "Outline2",
   CellTags->"LLG5"],
  Cell[2485, 94, 188, 4, 19, "Outline2",
   CellTags->{"LLG5.4", "LLG5"}],
  Cell[2676, 100, 502, 18, 55, "Outline3",
   CellTags->{"LLG5.4", "LLG5"}],
  Cell[3215, 123, 209, 4, 19, "Outline2",
   CellTags->{"LLG5.5", "LLG5"}],
  Cell[3427, 129, 419, 14, 42, "Outline3",
   CellTags->{"LLG5.5", "LLG5"}],
  Cell[3861, 146, 193, 4, 23, "Outline2",
   CellTags->"LLG5"],
  Cell[4079, 154, 115, 3, 33, "Section",
   Evaluatable->False,
   CellTags->{"5.0", "LLG5.0", "LLG5"}],
  Cell[4197, 159, 999, 27, 46, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.0", "LLG5"}],
  Cell[5233, 191, 217, 6, 59, "Section",
   Evaluatable->False,
   PageBreakWithin->Automatic,
   PageBreakBelow->Automatic,
   CellTags->{"Loading LensLab", "LLG5.0", "LLG5"}],
  Cell[5453, 199, 744, 27, 33, "Text",
   Evaluatable->False,
   CellTags->{"Loading Optica", "LLG5.0", "LLG5"}],
  Cell[6222, 230, 123, 3, 23, "Input",
   CellTags->{"LLG5.0", "LLG5"}],
  Cell[6348, 235, 129, 2, 18, "Print",
   CellTags->{"LLG5.0", "LLG5"}],
  Cell[6492, 240, 1138, 34, 46, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.0", "LLG5"}],
  Cell[7785, 283, 212, 5, 59, "Section",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
     "LLG5.1.0", "LLG5.1.1"}],
  Cell[8000, 290, 1020, 33, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9045, 327, 191, 5, 23, "Input",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9239, 334, 1387, 32, 53, "Output",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[10641, 369, 709, 24, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[11375, 397, 205, 5, 34, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "5.1.1", 
     "LLG5.1", "LLG5.1.1", "LLG5"}],
  Cell[11583, 404, 591, 20, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12177, 426, 602, 21, 50, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12782, 449, 460, 18, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13267, 471, 432, 13, 113, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13702, 486, 19222, 1353, 187, 17183, 1313, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[32939, 1842, 396, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33360, 1858, 206, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33569, 1865, 25479, 1017, 329, 16016, 856, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59063, 2885, 662, 22, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59915, 2917, 205, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "5.1.2", 
     "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[60123, 2924, 679, 21, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[60805, 2947, 579, 20, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[61387, 2969, 1808, 68, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63198, 3039, 573, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63774, 3057, 650, 23, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64427, 3082, 421, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64873, 3101, 324, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[65200, 3113, 18854, 1280, 153, 16119, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84069, 4396, 450, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84544, 4415, 278, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84825, 4426, 4659, 175, 390, 1817, 122, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89499, 4604, 293, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89817, 4616, 226, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[90046, 4623, 19406, 1290, 159, 16072, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109489, 5918, 208, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109700, 5925, 31039, 1313, 331, 18331, 1098, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[140754, 7241, 353, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141132, 7256, 270, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141405, 7266, 15099, 964, 226, 12099, 908, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[156519, 8233, 341, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[156885, 8248, 252, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174395, 9416, 464, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[227998, 12220, 484, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[228485, 12240, 647, 20, 86, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229135, 12262, 734, 24, 47, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229872, 12288, 597, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[231738, 12355, 175, 4, 28, "Input",
   PageBreakWithin->Automatic,
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[231916, 12361, 2035, 51, 73, "Output",
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237447, 12547, 297, 11, 15, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[270398, 13759, 180, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"building modular systems", "5.2", "LLG5.2", "LLG5"}],
  Cell[270581, 13764, 390, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[270996, 13779, 356, 12, 113, "Input",
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[271355, 13793, 13501, 925, 93, 11959, 893, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[284871, 14721, 512, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285386, 14741, 173, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285584, 14748, 329, 10, 113, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285916, 14760, 17565, 1228, 200, 15741, 1193, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[303496, 15991, 343, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[303864, 16005, 253, 8, 79, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[304120, 16015, 34438, 2214, 443, 29090, 2121, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[338573, 18232, 320, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "SwitchDirectionOnReflection", "building modular systems", "LLG5.2", 
     "LLG5"}],
  Cell[338918, 18244, 352, 9, 96, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[339273, 18255, 9480, 498, 421, 5851, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[348768, 18756, 380, 9, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[349303, 18774, 195, 4, 52, "Section",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", 
     "LLG5"}],
  Cell[349501, 18780, 732, 27, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[350236, 18809, 1279, 50, 101, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[351518, 18861, 804, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352325, 18890, 593, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352943, 18913, 300, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[353246, 18923, 16570, 754, 302, 7887, 607, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[369831, 19680, 155, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370011, 19687, 169, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370183, 19692, 9587, 519, 163, 6111, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[379785, 20214, 2372, 78, 88, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382182, 20296, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382361, 20301, 3023, 123, 232, 1353, 90, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[385387, 20426, 719, 19, 25, "Output",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[386121, 20448, 878, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[387002, 20473, 863, 34, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[387890, 20511, 184, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388077, 20516, 586, 17, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388678, 20536, 753, 17, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389456, 20557, 304, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389763, 20567, 14967, 731, 250, 7870, 610, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404745, 21301, 161, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404931, 21308, 173, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[405107, 21313, 10089, 528, 243, 6079, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415211, 21844, 278, 9, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415514, 21857, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415693, 21862, 496, 13, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[416204, 21878, 220, 6, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[416579, 21893, 161, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"user defined models", "5.4", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[416743, 21898, 868, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[417614, 21927, 542, 21, 24, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[418320, 21957, 206, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1", "5.4.1"}],
  Cell[418529, 21964, 472, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419004, 21984, 880, 32, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419887, 22018, 470, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[420360, 22035, 886, 31, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[421249, 22068, 765, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422039, 22095, 284, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422326, 22105, 12565, 730, 181, 9153, 668, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[434894, 22837, 372, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[435281, 22847, 1465, 27, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436749, 22876, 238, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436990, 22883, 348, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437363, 22897, 331, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437697, 22908, 10283, 573, 181, 7160, 516, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[447983, 23483, 371, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[448369, 23493, 976, 33, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[449348, 23528, 191, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449542, 23534, 363, 9, 79, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449908, 23545, 189, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[450100, 23551, 536, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
     "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[450661, 23574, 364, 12, 130, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[451028, 23588, 7108, 463, 138, 5616, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[458324, 24062, 216, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2", "5.4.2"}],
  Cell[458543, 24069, 868, 29, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[459414, 24100, 756, 27, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[460173, 24129, 3351, 131, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[463527, 24262, 782, 24, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464334, 24290, 280, 10, 79, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464617, 24302, 915, 31, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[465547, 24336, 935, 32, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466507, 24372, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466758, 24382, 410, 14, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467183, 24399, 702, 28, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467910, 24431, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[468161, 24441, 77152, 1986, 323, 51308, 1556, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[545328, 26430, 804, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546135, 26462, 205, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546343, 26469, 312, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546658, 26480, 203, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546864, 26487, 543, 14, 140, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547410, 26503, 357, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547792, 26518, 287, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[548082, 26528, 15198, 544, 303, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563283, 27074, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563570, 27085, 289, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563884, 27097, 302, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[564189, 27108, 16181, 560, 346, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580373, 27670, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580660, 27681, 332, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[587434, 27945, 226, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],
  Cell[587663, 27952, 515, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588181, 27970, 756, 25, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588940, 27997, 1363, 50, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[595666, 28432, 884, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[596738, 28473, 166, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"aperture shapes", "5.5", "LLG5.5", "LLG5"}],
  Cell[596907, 28478, 483, 11, 40, "Text",
   Evaluatable->False,
   CellTags->{"aperture shapes", "LLG5.5", "LLG5"}],
  Cell[597415, 28493, 235, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
     "LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[597653, 28500, 406, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598084, 28515, 250, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598337, 28525, 10963, 479, 374, 5441, 382, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609315, 29007, 557, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609897, 29027, 229, 5, 28, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[610129, 29034, 13008, 445, 351, 10257, 394, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623152, 29482, 549, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623726, 29502, 290, 9, 62, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[624019, 29513, 28183, 1218, 351, 20467, 1085, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[652217, 30734, 216, 6, 24, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[652588, 30749, 201, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2",
      "LLG5"}],
  Cell[652792, 30756, 412, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653229, 30772, 215, 4, 28, "Input",
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653447, 30778, 20472, 793, 327, 11185, 635, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[674086, 31581, 197, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
     "LLG5"}],
  Cell[674286, 31588, 337, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674648, 31600, 270, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674921, 31610, 6113, 267, 313, 2494, 201, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681049, 31880, 333, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681407, 31895, 262, 8, 62, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681672, 31905, 9658, 493, 341, 5198, 414, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[691509, 32409, 163, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"refractive index options", "5.6", "LLG5.6", "LLG5"}],
  Cell[691675, 32414, 691, 25, 40, "Text",
   Evaluatable->False,
   CellTags->{"refractive index options", "LLG5.6", "LLG5"}],
  Cell[692369, 32441, 1431, 46, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "refractive index options", "ComponentMedium", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[693803, 32489, 225, 5, 15, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.6", "LLG5"}],
  Cell[694031, 32496, 1121, 35, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[695155, 32533, 1100, 29, 141, "FramedBox",
   Evaluatable->False,
   CellTags->{"LLG5.6", "LLG5"}],
  Cell[696258, 32564, 213, 5, 15, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.6", "LLG5"}],
  Cell[696474, 32571, 723, 26, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "ModelIntensity", 
     "LLG5.6", "LLG5"}],
  Cell[697200, 32599, 2246, 75, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "IntrinsicMedium", "ComponentMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[699601, 32683, 215, 6, 52, "Section",
   Evaluatable->False,
   PageBreakWithin->Automatic,
   PageBreakBelow->Automatic,
   CellTags->{"Copyright Statement", "LLG5"}],
  Cell[699819, 32691, 2640, 42, 283, "Text",
   CellTags->"LLG5"]},
 "LLG5.4"->{
  Cell[567, 22, 175, 5, 59, "Subtitle",
   CellTags->{"LLG5", "LLG5.4", "LLG5.5", "chapter 5 topics", "LLG5.1"}],
  Cell[2485, 94, 188, 4, 19, "Outline2",
   CellTags->{"LLG5.4", "LLG5"}],
  Cell[2676, 100, 502, 18, 55, "Outline3",
   CellTags->{"LLG5.4", "LLG5"}],
  Cell[416579, 21893, 161, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"user defined models", "5.4", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[416743, 21898, 868, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[417614, 21927, 542, 21, 24, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[418159, 21950, 136, 3, 24, "Text",
   CellTags->"LLG5.4"],
  Cell[418320, 21957, 206, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1", "5.4.1"}],
  Cell[418529, 21964, 472, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419004, 21984, 880, 32, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419887, 22018, 470, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[420360, 22035, 886, 31, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[421249, 22068, 765, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422039, 22095, 284, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422326, 22105, 12565, 730, 181, 9153, 668, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[434894, 22837, 372, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[435281, 22847, 1465, 27, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436749, 22876, 238, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436990, 22883, 348, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437363, 22897, 331, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437697, 22908, 10283, 573, 181, 7160, 516, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[447983, 23483, 371, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[448369, 23493, 976, 33, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[449348, 23528, 191, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449542, 23534, 363, 9, 79, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449908, 23545, 189, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[450100, 23551, 536, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
     "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[450661, 23574, 364, 12, 130, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[451028, 23588, 7108, 463, 138, 5616, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[458151, 24054, 136, 3, 24, "Text",
   CellTags->"LLG5.4"],
  Cell[458324, 24062, 216, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2", "5.4.2"}],
  Cell[458543, 24069, 868, 29, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[459414, 24100, 756, 27, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[460173, 24129, 3351, 131, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[463527, 24262, 782, 24, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464334, 24290, 280, 10, 79, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464617, 24302, 915, 31, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[465547, 24336, 935, 32, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466507, 24372, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466758, 24382, 410, 14, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467183, 24399, 702, 28, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467910, 24431, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[468161, 24441, 77152, 1986, 323, 51308, 1556, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[545328, 26430, 804, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546135, 26462, 205, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546343, 26469, 312, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546658, 26480, 203, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546864, 26487, 543, 14, 140, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547410, 26503, 357, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547792, 26518, 287, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[548082, 26528, 15198, 544, 303, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563283, 27074, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563570, 27085, 289, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563884, 27097, 302, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[564189, 27108, 16181, 560, 346, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580373, 27670, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580660, 27681, 332, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580995, 27694, 136, 3, 24, "Text",
   CellTags->"LLG5.4"],
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[587261, 27937, 136, 3, 24, "Text",
   CellTags->"LLG5.4"],
  Cell[587434, 27945, 226, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],
  Cell[587663, 27952, 515, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588181, 27970, 756, 25, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588940, 27997, 1363, 50, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[590306, 28049, 663, 25, 62, "Input",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[590994, 28078, 233, 6, 28, "Input",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[591230, 28086, 4215, 335, 150, 3659, 321, "GraphicsData", 
  "PostScript", "Graphics",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[595448, 28423, 203, 6, 25, "Output",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[595666, 28432, 884, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[596553, 28464, 136, 3, 24, "Text",
   CellTags->"LLG5.4"]},
 "LLG5.5"->{
  Cell[567, 22, 175, 5, 59, "Subtitle",
   CellTags->{"LLG5", "LLG5.4", "LLG5.5", "chapter 5 topics", "LLG5.1"}],
  Cell[3215, 123, 209, 4, 19, "Outline2",
   CellTags->{"LLG5.5", "LLG5"}],
  Cell[3427, 129, 419, 14, 42, "Outline3",
   CellTags->{"LLG5.5", "LLG5"}],
  Cell[596738, 28473, 166, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"aperture shapes", "5.5", "LLG5.5", "LLG5"}],
  Cell[596907, 28478, 483, 11, 40, "Text",
   Evaluatable->False,
   CellTags->{"aperture shapes", "LLG5.5", "LLG5"}],
  Cell[597415, 28493, 235, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
     "LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[597653, 28500, 406, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598084, 28515, 250, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598337, 28525, 10963, 479, 374, 5441, 382, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609315, 29007, 557, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609897, 29027, 229, 5, 28, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[610129, 29034, 13008, 445, 351, 10257, 394, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623152, 29482, 549, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623726, 29502, 290, 9, 62, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[624019, 29513, 28183, 1218, 351, 20467, 1085, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[652217, 30734, 216, 6, 24, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[652588, 30749, 201, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2",
      "LLG5"}],
  Cell[652792, 30756, 412, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653229, 30772, 215, 4, 28, "Input",
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653447, 30778, 20472, 793, 327, 11185, 635, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[674086, 31581, 197, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
     "LLG5"}],
  Cell[674286, 31588, 337, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674648, 31600, 270, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674921, 31610, 6113, 267, 313, 2494, 201, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681049, 31880, 333, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681407, 31895, 262, 8, 62, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681672, 31905, 9658, 493, 341, 5198, 414, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", 
     "LLG5"}]},
 "chapter 5 topics"->{
  Cell[567, 22, 175, 5, 59, "Subtitle",
   CellTags->{"LLG5", "LLG5.4", "LLG5.5", "chapter 5 topics", "LLG5.1"}]},
 "LLG5.1"->{
  Cell[567, 22, 175, 5, 59, "Subtitle",
   CellTags->{"LLG5", "LLG5.4", "LLG5.5", "chapter 5 topics", "LLG5.1"}],
  Cell[1241, 49, 199, 4, 19, "Outline2",
   CellTags->{"LLG5.1", "LLG5"}],
  Cell[1443, 55, 590, 22, 68, "Outline3",
   CellTags->{"LLG5.1", "LLG5"}],
  Cell[7785, 283, 212, 5, 59, "Section",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
     "LLG5.1.0", "LLG5.1.1"}],
  Cell[8000, 290, 1020, 33, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9045, 327, 191, 5, 23, "Input",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9239, 334, 1387, 32, 53, "Output",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[10641, 369, 709, 24, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[11375, 397, 205, 5, 34, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "5.1.1", 
     "LLG5.1", "LLG5.1.1", "LLG5"}],
  Cell[11583, 404, 591, 20, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12177, 426, 602, 21, 50, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12782, 449, 460, 18, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13267, 471, 432, 13, 113, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13702, 486, 19222, 1353, 187, 17183, 1313, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[32939, 1842, 396, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33360, 1858, 206, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33569, 1865, 25479, 1017, 329, 16016, 856, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59063, 2885, 662, 22, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59728, 2909, 150, 3, 24, "Text",
   CellTags->{"LLG5.1.1", "LLG5.1"}],
  Cell[59915, 2917, 205, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "5.1.2", 
     "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[60123, 2924, 679, 21, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[60805, 2947, 579, 20, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[61387, 2969, 1808, 68, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63198, 3039, 573, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63774, 3057, 650, 23, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64427, 3082, 421, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64873, 3101, 324, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[65200, 3113, 18854, 1280, 153, 16119, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84069, 4396, 450, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84544, 4415, 278, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84825, 4426, 4659, 175, 390, 1817, 122, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89499, 4604, 293, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89817, 4616, 226, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[90046, 4623, 19406, 1290, 159, 16072, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109489, 5918, 208, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109700, 5925, 31039, 1313, 331, 18331, 1098, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[140754, 7241, 353, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141132, 7256, 270, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141405, 7266, 15099, 964, 226, 12099, 908, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[156519, 8233, 341, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[156885, 8248, 252, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174395, 9416, 464, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174862, 9433, 136, 3, 24, "Text",
   CellTags->"LLG5.1"],
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227590, 12205, 136, 3, 24, "Text",
   CellTags->"LLG5.1"],
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[227998, 12220, 484, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[228485, 12240, 647, 20, 86, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229135, 12262, 734, 24, 47, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229872, 12288, 597, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[230472, 12309, 136, 3, 24, "Text",
   CellTags->"LLG5.1"],
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[231738, 12355, 175, 4, 28, "Input",
   PageBreakWithin->Automatic,
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[231916, 12361, 2035, 51, 73, "Output",
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237447, 12547, 297, 11, 15, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[270213, 13750, 136, 3, 24, "Text",
   CellTags->"LLG5.1"]},
 "5.0"->{
  Cell[4079, 154, 115, 3, 33, "Section",
   Evaluatable->False,
   CellTags->{"5.0", "LLG5.0", "LLG5"}]},
 "LLG5.0"->{
  Cell[4079, 154, 115, 3, 33, "Section",
   Evaluatable->False,
   CellTags->{"5.0", "LLG5.0", "LLG5"}],
  Cell[4197, 159, 999, 27, 46, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.0", "LLG5"}],
  Cell[5233, 191, 217, 6, 59, "Section",
   Evaluatable->False,
   PageBreakWithin->Automatic,
   PageBreakBelow->Automatic,
   CellTags->{"Loading LensLab", "LLG5.0", "LLG5"}],
  Cell[5453, 199, 744, 27, 33, "Text",
   Evaluatable->False,
   CellTags->{"Loading Optica", "LLG5.0", "LLG5"}],
  Cell[6222, 230, 123, 3, 23, "Input",
   CellTags->{"LLG5.0", "LLG5"}],
  Cell[6348, 235, 129, 2, 18, "Print",
   CellTags->{"LLG5.0", "LLG5"}],
  Cell[6492, 240, 1138, 34, 46, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.0", "LLG5"}]},
 "Loading LensLab"->{
  Cell[5233, 191, 217, 6, 59, "Section",
   Evaluatable->False,
   PageBreakWithin->Automatic,
   PageBreakBelow->Automatic,
   CellTags->{"Loading LensLab", "LLG5.0", "LLG5"}]},
 "Loading Optica"->{
  Cell[5453, 199, 744, 27, 33, "Text",
   Evaluatable->False,
   CellTags->{"Loading Optica", "LLG5.0", "LLG5"}]},
 "component rendering"->{
  Cell[7785, 283, 212, 5, 59, "Section",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
     "LLG5.1.0", "LLG5.1.1"}],
  Cell[8000, 290, 1020, 33, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9045, 327, 191, 5, 23, "Input",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9239, 334, 1387, 32, 53, "Output",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[10641, 369, 709, 24, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[11375, 397, 205, 5, 34, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "5.1.1", 
     "LLG5.1", "LLG5.1.1", "LLG5"}],
  Cell[11583, 404, 591, 20, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12177, 426, 602, 21, 50, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12782, 449, 460, 18, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13267, 471, 432, 13, 113, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13702, 486, 19222, 1353, 187, 17183, 1313, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[32939, 1842, 396, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33360, 1858, 206, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33569, 1865, 25479, 1017, 329, 16016, 856, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59063, 2885, 662, 22, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59915, 2917, 205, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "5.1.2", 
     "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[60123, 2924, 679, 21, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[60805, 2947, 579, 20, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[61387, 2969, 1808, 68, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63198, 3039, 573, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63774, 3057, 650, 23, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64427, 3082, 421, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64873, 3101, 324, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[65200, 3113, 18854, 1280, 153, 16119, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84069, 4396, 450, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84544, 4415, 278, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84825, 4426, 4659, 175, 390, 1817, 122, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89499, 4604, 293, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89817, 4616, 226, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[90046, 4623, 19406, 1290, 159, 16072, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109489, 5918, 208, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109700, 5925, 31039, 1313, 331, 18331, 1098, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[140754, 7241, 353, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141132, 7256, 270, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141405, 7266, 15099, 964, 226, 12099, 908, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[156519, 8233, 341, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[156885, 8248, 252, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174395, 9416, 464, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[227998, 12220, 484, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[228485, 12240, 647, 20, 86, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229135, 12262, 734, 24, 47, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229872, 12288, 597, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]},
 "rendering options"->{
  Cell[7785, 283, 212, 5, 59, "Section",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
     "LLG5.1.0", "LLG5.1.1"}],
  Cell[8000, 290, 1020, 33, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9045, 327, 191, 5, 23, "Input",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9239, 334, 1387, 32, 53, "Output",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[10641, 369, 709, 24, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[11375, 397, 205, 5, 34, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "5.1.1", 
     "LLG5.1", "LLG5.1.1", "LLG5"}],
  Cell[11583, 404, 591, 20, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12177, 426, 602, 21, 50, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12782, 449, 460, 18, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13267, 471, 432, 13, 113, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13702, 486, 19222, 1353, 187, 17183, 1313, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[32939, 1842, 396, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33360, 1858, 206, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33569, 1865, 25479, 1017, 329, 16016, 856, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59063, 2885, 662, 22, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59915, 2917, 205, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "5.1.2", 
     "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[60123, 2924, 679, 21, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[60805, 2947, 579, 20, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[61387, 2969, 1808, 68, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63198, 3039, 573, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63774, 3057, 650, 23, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64427, 3082, 421, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64873, 3101, 324, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[65200, 3113, 18854, 1280, 153, 16119, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84069, 4396, 450, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84544, 4415, 278, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84825, 4426, 4659, 175, 390, 1817, 122, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89499, 4604, 293, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89817, 4616, 226, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[90046, 4623, 19406, 1290, 159, 16072, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109489, 5918, 208, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109700, 5925, 31039, 1313, 331, 18331, 1098, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[140754, 7241, 353, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141132, 7256, 270, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141405, 7266, 15099, 964, 226, 12099, 908, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[156519, 8233, 341, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[156885, 8248, 252, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174395, 9416, 464, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[227998, 12220, 484, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[228485, 12240, 647, 20, 86, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229135, 12262, 734, 24, 47, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229872, 12288, 597, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]},
 "5.1"->{
  Cell[7785, 283, 212, 5, 59, "Section",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
     "LLG5.1.0", "LLG5.1.1"}]},
 "LLG5.1.0"->{
  Cell[7785, 283, 212, 5, 59, "Section",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
     "LLG5.1.0", "LLG5.1.1"}],
  Cell[8000, 290, 1020, 33, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9045, 327, 191, 5, 23, "Input",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9239, 334, 1387, 32, 53, "Output",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[10641, 369, 709, 24, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}]},
 "LLG5.1.1"->{
  Cell[7785, 283, 212, 5, 59, "Section",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
     "LLG5.1.0", "LLG5.1.1"}],
  Cell[8000, 290, 1020, 33, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9045, 327, 191, 5, 23, "Input",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[9239, 334, 1387, 32, 53, "Output",
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[10641, 369, 709, 24, 33, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
     "LLG5.1.1"}],
  Cell[11375, 397, 205, 5, 34, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "5.1.1", 
     "LLG5.1", "LLG5.1.1", "LLG5"}],
  Cell[11583, 404, 591, 20, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12177, 426, 602, 21, 50, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12782, 449, 460, 18, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13267, 471, 432, 13, 113, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13702, 486, 19222, 1353, 187, 17183, 1313, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[32939, 1842, 396, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33360, 1858, 206, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33569, 1865, 25479, 1017, 329, 16016, 856, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59063, 2885, 662, 22, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59728, 2909, 150, 3, 24, "Text",
   CellTags->{"LLG5.1.1", "LLG5.1"}]},
 "ShowRange"->{
  Cell[11375, 397, 205, 5, 34, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "5.1.1", 
     "LLG5.1", "LLG5.1.1", "LLG5"}],
  Cell[11583, 404, 591, 20, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12177, 426, 602, 21, 50, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[12782, 449, 460, 18, 20, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13267, 471, 432, 13, 113, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[13702, 486, 19222, 1353, 187, 17183, 1313, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[32939, 1842, 396, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33360, 1858, 206, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[33569, 1865, 25479, 1017, 329, 16016, 856, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}],
  Cell[59063, 2885, 662, 22, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "LLG5.1", 
     "LLG5.1.1", "LLG5"}]},
 "5.1.1"->{
  Cell[11375, 397, 205, 5, 34, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ShowRange", "5.1.1", 
     "LLG5.1", "LLG5.1.1", "LLG5"}]},
 "ColorView"->{
  Cell[59915, 2917, 205, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "5.1.2", 
     "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[60123, 2924, 679, 21, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[60805, 2947, 579, 20, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[61387, 2969, 1808, 68, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63198, 3039, 573, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63774, 3057, 650, 23, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64427, 3082, 421, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64873, 3101, 324, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[65200, 3113, 18854, 1280, 153, 16119, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84069, 4396, 450, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84544, 4415, 278, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84825, 4426, 4659, 175, 390, 1817, 122, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89499, 4604, 293, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89817, 4616, 226, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[90046, 4623, 19406, 1290, 159, 16072, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109489, 5918, 208, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109700, 5925, 31039, 1313, 331, 18331, 1098, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[140754, 7241, 353, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141132, 7256, 270, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141405, 7266, 15099, 964, 226, 12099, 908, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[156519, 8233, 341, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[156885, 8248, 252, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174395, 9416, 464, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}]},
 "5.1.2"->{
  Cell[59915, 2917, 205, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "5.1.2", 
     "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}]},
 "LLG5.1.2"->{
  Cell[59915, 2917, 205, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "5.1.2", 
     "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[60123, 2924, 679, 21, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[60805, 2947, 579, 20, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[61387, 2969, 1808, 68, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63198, 3039, 573, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[63774, 3057, 650, 23, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64427, 3082, 421, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[64873, 3101, 324, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[65200, 3113, 18854, 1280, 153, 16119, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84069, 4396, 450, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84544, 4415, 278, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[84825, 4426, 4659, 175, 390, 1817, 122, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89499, 4604, 293, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[89817, 4616, 226, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[90046, 4623, 19406, 1290, 159, 16072, 1229, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109489, 5918, 208, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[109700, 5925, 31039, 1313, 331, 18331, 1098, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[140754, 7241, 353, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141132, 7256, 270, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[141405, 7266, 15099, 964, 226, 12099, 908, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", "LLG5.1", 
     "LLG5.1.2", "LLG5"}],
  Cell[156519, 8233, 341, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[156885, 8248, 252, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174395, 9416, 464, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}]},
 "ray lines rendered black"->{
  Cell[156519, 8233, 341, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[156885, 8248, 252, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
  Cell[174395, 9416, 464, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "ColorView", 
     "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}]},
 "OutputType"->{
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}]},
 "StandardGraphics"->{
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}]},
 "OpticalSystem option"->{
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}]},
 "5.1.3"->{
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}]},
 "LLG5.1.3"->{
  Cell[175035, 9441, 264, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
     "LLG5.1.3", "LLG5"}],
  Cell[175302, 9449, 610, 20, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[175915, 9471, 646, 23, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[176564, 9496, 1384, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[177973, 9553, 390, 10, 79, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[185601, 10032, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[186408, 10051, 1056, 37, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187489, 10092, 233, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202118, 10791, 792, 16, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[202925, 10810, 799, 30, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[203749, 10844, 310, 9, 62, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211067, 11319, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[211392, 11330, 640, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212057, 11353, 253, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[217814, 11639, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218139, 11650, 387, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218551, 11665, 245, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[226968, 12185, 310, 8, 25, "Output",
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}],
  Cell[227293, 12196, 294, 7, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "OutputType", 
     "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
     "LLG5"}]},
 "LineStyle"->{
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[227998, 12220, 484, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[228485, 12240, 647, 20, 86, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229135, 12262, 734, 24, 47, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229872, 12288, 597, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}]},
 "FillStyle"->{
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[227998, 12220, 484, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[228485, 12240, 647, 20, 86, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229135, 12262, 734, 24, 47, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229872, 12288, 597, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}]},
 "5.1.4"->{
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}]},
 "LLG5.1.4"->{
  Cell[227763, 12213, 232, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[227998, 12220, 484, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[228485, 12240, 647, 20, 86, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229135, 12262, 734, 24, 47, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}],
  Cell[229872, 12288, 597, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "LineStyle", "FillStyle", 
     "LLG5.1", "LLG5.1.4", "LLG5"}]},
 "CrossRendering"->{
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]},
 "SurfaceRendering"->{
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]},
 "EdgeRendering"->{
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]},
 "5.1.5"->{
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}]},
 "LLG5.1.5"->{
  Cell[230645, 12317, 258, 6, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
     "LLG5"}],
  Cell[230906, 12325, 807, 26, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[231738, 12355, 175, 4, 28, "Input",
   PageBreakWithin->Automatic,
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[231916, 12361, 2035, 51, 73, "Output",
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[233966, 12415, 452, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}],
  Cell[234969, 12448, 1239, 53, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}],
  Cell[237447, 12547, 297, 11, 15, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[237747, 12560, 600, 17, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238350, 12579, 451, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[238826, 12595, 254, 5, 28, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[253761, 13203, 480, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254266, 13226, 285, 8, 45, "Input",
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[268841, 13703, 1369, 45, 56, "Text",
   Evaluatable->False,
   CellTags->{
    "component rendering", "rendering options", "CrossRendering", 
     "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]},
 "Component"->{
  Cell[231738, 12355, 175, 4, 28, "Input",
   PageBreakWithin->Automatic,
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
  Cell[231916, 12361, 2035, 51, 73, "Output",
   CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}]},
 "GraphicDesign"->{
  Cell[234421, 12429, 545, 17, 54, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "GraphicDesign", 
     "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
     "LLG5.1.5", "LLG5"}]},
 "Empty"->{
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}]},
 "Fill"->{
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}]},
 "Mesh"->{
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}]},
 "Trace"->{
  Cell[236211, 12503, 1233, 42, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
     "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1",
      "LLG5.1.5", "LLG5"}]},
 "building modular systems"->{
  Cell[270398, 13759, 180, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"building modular systems", "5.2", "LLG5.2", "LLG5"}],
  Cell[270581, 13764, 390, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[270996, 13779, 356, 12, 113, "Input",
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[271355, 13793, 13501, 925, 93, 11959, 893, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[284871, 14721, 512, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285386, 14741, 173, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285584, 14748, 329, 10, 113, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285916, 14760, 17565, 1228, 200, 15741, 1193, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[303496, 15991, 343, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[303864, 16005, 253, 8, 79, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[304120, 16015, 34438, 2214, 443, 29090, 2121, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[338573, 18232, 320, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "SwitchDirectionOnReflection", "building modular systems", "LLG5.2", 
     "LLG5"}],
  Cell[338918, 18244, 352, 9, 96, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[339273, 18255, 9480, 498, 421, 5851, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[348768, 18756, 380, 9, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}]},
 "5.2"->{
  Cell[270398, 13759, 180, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"building modular systems", "5.2", "LLG5.2", "LLG5"}]},
 "LLG5.2"->{
  Cell[270398, 13759, 180, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"building modular systems", "5.2", "LLG5.2", "LLG5"}],
  Cell[270581, 13764, 390, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[270996, 13779, 356, 12, 113, "Input",
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[271355, 13793, 13501, 925, 93, 11959, 893, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[284871, 14721, 512, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285386, 14741, 173, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285584, 14748, 329, 10, 113, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[285916, 14760, 17565, 1228, 200, 15741, 1193, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[303496, 15991, 343, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[303864, 16005, 253, 8, 79, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[304120, 16015, 34438, 2214, 443, 29090, 2121, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[338573, 18232, 320, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "SwitchDirectionOnReflection", "building modular systems", "LLG5.2", 
     "LLG5"}],
  Cell[338918, 18244, 352, 9, 96, "Input",
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[339273, 18255, 9480, 498, 421, 5851, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
  Cell[348768, 18756, 380, 9, 24, "Text",
   Evaluatable->False,
   CellTags->{"building modular systems", "LLG5.2", "LLG5"}]},
 "beam expanding spatial filter"->{
  Cell[270581, 13764, 390, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[270996, 13779, 356, 12, 113, "Input",
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}],
  Cell[271355, 13793, 13501, 925, 93, 11959, 893, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "building modular systems", "beam expanding spatial filter", "LLG5.2", 
     "LLG5"}]},
 "SwitchDirectionOnReflection"->{
  Cell[338573, 18232, 320, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "SwitchDirectionOnReflection", "building modular systems", "LLG5.2", 
     "LLG5"}]},
 "finding the focus"->{
  Cell[349303, 18774, 195, 4, 52, "Section",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", 
     "LLG5"}],
  Cell[349501, 18780, 732, 27, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[350236, 18809, 1279, 50, 101, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[351518, 18861, 804, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352325, 18890, 593, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352943, 18913, 300, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[353246, 18923, 16570, 754, 302, 7887, 607, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[369831, 19680, 155, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370011, 19687, 169, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370183, 19692, 9587, 519, 163, 6111, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[379785, 20214, 2372, 78, 88, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382182, 20296, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382361, 20301, 3023, 123, 232, 1353, 90, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[385387, 20426, 719, 19, 25, "Output",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[386121, 20448, 878, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[387002, 20473, 863, 34, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[387890, 20511, 184, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388077, 20516, 586, 17, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388678, 20536, 753, 17, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389456, 20557, 304, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389763, 20567, 14967, 731, 250, 7870, 610, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404745, 21301, 161, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404931, 21308, 173, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[405107, 21313, 10089, 528, 243, 6079, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415211, 21844, 278, 9, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415514, 21857, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415693, 21862, 496, 13, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[416204, 21878, 220, 6, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}]},
 "FindFocus"->{
  Cell[349303, 18774, 195, 4, 52, "Section",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", 
     "LLG5"}],
  Cell[349501, 18780, 732, 27, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[350236, 18809, 1279, 50, 101, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[351518, 18861, 804, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352325, 18890, 593, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352943, 18913, 300, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[353246, 18923, 16570, 754, 302, 7887, 607, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[369831, 19680, 155, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370011, 19687, 169, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370183, 19692, 9587, 519, 163, 6111, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[379785, 20214, 2372, 78, 88, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382182, 20296, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382361, 20301, 3023, 123, 232, 1353, 90, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[385387, 20426, 719, 19, 25, "Output",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[386121, 20448, 878, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[387002, 20473, 863, 34, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}]},
 "FindFocusFast"->{
  Cell[349303, 18774, 195, 4, 52, "Section",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", 
     "LLG5"}],
  Cell[349501, 18780, 732, 27, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[350236, 18809, 1279, 50, 101, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[351518, 18861, 804, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352325, 18890, 593, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[387002, 20473, 863, 34, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[387890, 20511, 184, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388077, 20516, 586, 17, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388678, 20536, 753, 17, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389456, 20557, 304, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389763, 20567, 14967, 731, 250, 7870, 610, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404745, 21301, 161, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404931, 21308, 173, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[405107, 21313, 10089, 528, 243, 6079, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415211, 21844, 278, 9, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415514, 21857, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415693, 21862, 496, 13, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[416204, 21878, 220, 6, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}]},
 "5.3"->{
  Cell[349303, 18774, 195, 4, 52, "Section",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", 
     "LLG5"}]},
 "LLG5.3"->{
  Cell[349303, 18774, 195, 4, 52, "Section",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", 
     "LLG5"}],
  Cell[349501, 18780, 732, 27, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[350236, 18809, 1279, 50, 101, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[351518, 18861, 804, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352325, 18890, 593, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[352943, 18913, 300, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[353246, 18923, 16570, 754, 302, 7887, 607, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[369831, 19680, 155, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370011, 19687, 169, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[370183, 19692, 9587, 519, 163, 6111, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[379785, 20214, 2372, 78, 88, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382182, 20296, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[382361, 20301, 3023, 123, 232, 1353, 90, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[385387, 20426, 719, 19, 25, "Output",
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[386121, 20448, 878, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
  Cell[387002, 20473, 863, 34, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[387890, 20511, 184, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388077, 20516, 586, 17, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[388678, 20536, 753, 17, 40, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389456, 20557, 304, 8, 79, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[389763, 20567, 14967, 731, 250, 7870, 610, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404745, 21301, 161, 3, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[404931, 21308, 173, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[405107, 21313, 10089, 528, 243, 6079, 457, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415211, 21844, 278, 9, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415514, 21857, 176, 3, 28, "Input",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[415693, 21862, 496, 13, 25, "Output",
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
  Cell[416204, 21878, 220, 6, 24, "Text",
   Evaluatable->False,
   CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}]},
 "user defined models"->{
  Cell[416579, 21893, 161, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"user defined models", "5.4", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[416743, 21898, 868, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[417614, 21927, 542, 21, 24, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[418320, 21957, 206, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1", "5.4.1"}],
  Cell[418529, 21964, 472, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419004, 21984, 880, 32, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419887, 22018, 470, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[420360, 22035, 886, 31, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[421249, 22068, 765, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422039, 22095, 284, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422326, 22105, 12565, 730, 181, 9153, 668, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[434894, 22837, 372, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[435281, 22847, 1465, 27, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436749, 22876, 238, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436990, 22883, 348, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437363, 22897, 331, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437697, 22908, 10283, 573, 181, 7160, 516, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[447983, 23483, 371, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[448369, 23493, 976, 33, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[449348, 23528, 191, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449542, 23534, 363, 9, 79, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449908, 23545, 189, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[450100, 23551, 536, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
     "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[450661, 23574, 364, 12, 130, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[451028, 23588, 7108, 463, 138, 5616, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[458324, 24062, 216, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2", "5.4.2"}],
  Cell[458543, 24069, 868, 29, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[459414, 24100, 756, 27, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[460173, 24129, 3351, 131, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[463527, 24262, 782, 24, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464334, 24290, 280, 10, 79, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464617, 24302, 915, 31, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[465547, 24336, 935, 32, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466507, 24372, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466758, 24382, 410, 14, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467183, 24399, 702, 28, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467910, 24431, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[468161, 24441, 77152, 1986, 323, 51308, 1556, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[545328, 26430, 804, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546135, 26462, 205, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546343, 26469, 312, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546658, 26480, 203, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546864, 26487, 543, 14, 140, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547410, 26503, 357, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547792, 26518, 287, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[548082, 26528, 15198, 544, 303, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563283, 27074, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563570, 27085, 289, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563884, 27097, 302, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[564189, 27108, 16181, 560, 346, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580373, 27670, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580660, 27681, 332, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[587434, 27945, 226, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],
  Cell[587663, 27952, 515, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588181, 27970, 756, 25, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588940, 27997, 1363, 50, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[595666, 28432, 884, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}]},
 "5.4"->{
  Cell[416579, 21893, 161, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"user defined models", "5.4", "LLG5.4", "LLG5", "LLG5.4.0"}]},
 "LLG5.4.0"->{
  Cell[416579, 21893, 161, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"user defined models", "5.4", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[416743, 21898, 868, 27, 40, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
  Cell[417614, 21927, 542, 21, 24, "Text",
   Evaluatable->False,
   CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}]},
 "ModelRefractiveIndex"->{
  Cell[418320, 21957, 206, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1", "5.4.1"}],
  Cell[418529, 21964, 472, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419004, 21984, 880, 32, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419887, 22018, 470, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[420360, 22035, 886, 31, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[421249, 22068, 765, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422039, 22095, 284, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422326, 22105, 12565, 730, 181, 9153, 668, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[434894, 22837, 372, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[435281, 22847, 1465, 27, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436749, 22876, 238, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436990, 22883, 348, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437363, 22897, 331, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437697, 22908, 10283, 573, 181, 7160, 516, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[447983, 23483, 371, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[448369, 23493, 976, 33, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[449348, 23528, 191, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449542, 23534, 363, 9, 79, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449908, 23545, 189, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[450100, 23551, 536, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
     "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[450661, 23574, 364, 12, 130, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[451028, 23588, 7108, 463, 138, 5616, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[694031, 32496, 1121, 35, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[696474, 32571, 723, 26, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "ModelIntensity", 
     "LLG5.6", "LLG5"}]},
 "LLG5.4.1"->{
  Cell[418320, 21957, 206, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1", "5.4.1"}],
  Cell[418529, 21964, 472, 18, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419004, 21984, 880, 32, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[419887, 22018, 470, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[420360, 22035, 886, 31, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[421249, 22068, 765, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422039, 22095, 284, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422326, 22105, 12565, 730, 181, 9153, 668, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[434894, 22837, 372, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[435281, 22847, 1465, 27, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436749, 22876, 238, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436990, 22883, 348, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437363, 22897, 331, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437697, 22908, 10283, 573, 181, 7160, 516, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[447983, 23483, 371, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[448369, 23493, 976, 33, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[449348, 23528, 191, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449542, 23534, 363, 9, 79, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[449908, 23545, 189, 4, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[450100, 23551, 536, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
     "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[450661, 23574, 364, 12, 130, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}],
  Cell[451028, 23588, 7108, 463, 138, 5616, 433, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1"}]},
 "5.4.1"->{
  Cell[418320, 21957, 206, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
     "LLG5.4.1", "5.4.1"}]},
 "CreateRefractiveIndexModel"->{
  Cell[419887, 22018, 470, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[420360, 22035, 886, 31, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[421249, 22068, 765, 23, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422039, 22095, 284, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[422326, 22105, 12565, 730, 181, 9153, 668, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[434894, 22837, 372, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[435281, 22847, 1465, 27, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436749, 22876, 238, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[436990, 22883, 348, 10, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437363, 22897, 331, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[437697, 22908, 10283, 573, 181, 7160, 516, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[447983, 23483, 371, 7, 21, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[448369, 23493, 976, 33, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "LLG5.4", "LLG5", "LLG5.4.1"}]},
 "ComponentMedium"->{
  Cell[450100, 23551, 536, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
     "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[692369, 32441, 1431, 46, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "refractive index options", "ComponentMedium", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[697200, 32599, 2246, 75, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "IntrinsicMedium", "ComponentMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}]},
 "IntrinsicMedium"->{
  Cell[450100, 23551, 536, 19, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
     "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
  Cell[692369, 32441, 1431, 46, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "refractive index options", "ComponentMedium", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[694031, 32496, 1121, 35, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[697200, 32599, 2246, 75, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "IntrinsicMedium", "ComponentMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}]},
 "ModelSurfaceShape"->{
  Cell[458324, 24062, 216, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2", "5.4.2"}],
  Cell[458543, 24069, 868, 29, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[459414, 24100, 756, 27, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[460173, 24129, 3351, 131, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[463527, 24262, 782, 24, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464334, 24290, 280, 10, 79, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464617, 24302, 915, 31, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[465547, 24336, 935, 32, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466507, 24372, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466758, 24382, 410, 14, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467183, 24399, 702, 28, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467910, 24431, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[468161, 24441, 77152, 1986, 323, 51308, 1556, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[545328, 26430, 804, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546135, 26462, 205, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546343, 26469, 312, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546658, 26480, 203, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546864, 26487, 543, 14, 140, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547410, 26503, 357, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547792, 26518, 287, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[548082, 26528, 15198, 544, 303, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563283, 27074, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563570, 27085, 289, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563884, 27097, 302, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[564189, 27108, 16181, 560, 346, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580373, 27670, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580660, 27681, 332, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}]},
 "SurfaceLabel"->{
  Cell[458324, 24062, 216, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2", "5.4.2"}],
  Cell[458543, 24069, 868, 29, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[459414, 24100, 756, 27, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[460173, 24129, 3351, 131, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[463527, 24262, 782, 24, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464334, 24290, 280, 10, 79, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464617, 24302, 915, 31, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[465547, 24336, 935, 32, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466507, 24372, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466758, 24382, 410, 14, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467183, 24399, 702, 28, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467910, 24431, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[468161, 24441, 77152, 1986, 323, 51308, 1556, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[545328, 26430, 804, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546135, 26462, 205, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546343, 26469, 312, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546658, 26480, 203, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546864, 26487, 543, 14, 140, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547410, 26503, 357, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547792, 26518, 287, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[548082, 26528, 15198, 544, 303, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563283, 27074, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563570, 27085, 289, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563884, 27097, 302, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[564189, 27108, 16181, 560, 346, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580373, 27670, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580660, 27681, 332, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}]},
 "LLG5.4.2"->{
  Cell[458324, 24062, 216, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2", "5.4.2"}],
  Cell[458543, 24069, 868, 29, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[459414, 24100, 756, 27, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[460173, 24129, 3351, 131, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[463527, 24262, 782, 24, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464334, 24290, 280, 10, 79, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[464617, 24302, 915, 31, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[465547, 24336, 935, 32, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466507, 24372, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[466758, 24382, 410, 14, 48, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467183, 24399, 702, 28, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[467910, 24431, 248, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[468161, 24441, 77152, 1986, 323, 51308, 1556, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[545328, 26430, 804, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546135, 26462, 205, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546343, 26469, 312, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546658, 26480, 203, 5, 28, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[546864, 26487, 543, 14, 140, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547410, 26503, 357, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[547792, 26518, 287, 8, 45, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[548082, 26528, 15198, 544, 303, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563283, 27074, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563570, 27085, 289, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[563884, 27097, 302, 9, 62, "Input",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[564189, 27108, 16181, 560, 346, 7799, 416, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580373, 27670, 272, 8, 25, "Output",
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}],
  Cell[580660, 27681, 332, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2"}]},
 "5.4.2"->{
  Cell[458324, 24062, 216, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
     "LLG5", "LLG5.4.2", "5.4.2"}]},
 "ModelRayColor"->{
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}]},
 "Hue"->{
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}]},
 "GrayLevel"->{
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}]},
 "RGBColor"->{
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}]},
 "LLG5.4.3"->{
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
  Cell[581408, 27709, 447, 15, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[581858, 27726, 1066, 43, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[582927, 27771, 1419, 63, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[584349, 27836, 2442, 83, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
  Cell[586794, 27921, 464, 14, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}]},
 "5.4.3"->{
  Cell[581168, 27702, 237, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
     "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}]},
 "ModelIntensity"->{
  Cell[587434, 27945, 226, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],
  Cell[587663, 27952, 515, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588181, 27970, 756, 25, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588940, 27997, 1363, 50, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[595666, 28432, 884, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[696474, 32571, 723, 26, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "ModelIntensity", 
     "LLG5.6", "LLG5"}]},
 "modeling gain and absorption"->{
  Cell[587434, 27945, 226, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],
  Cell[587663, 27952, 515, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588181, 27970, 756, 25, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588940, 27997, 1363, 50, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[595666, 28432, 884, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}]},
 "LLG5.4.4"->{
  Cell[587434, 27945, 226, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],
  Cell[587663, 27952, 515, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588181, 27970, 756, 25, 54, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[588940, 27997, 1363, 50, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}],
  Cell[590306, 28049, 663, 25, 62, "Input",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[590994, 28078, 233, 6, 28, "Input",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[591230, 28086, 4215, 335, 150, 3659, 321, "GraphicsData", 
  "PostScript", "Graphics",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[595448, 28423, 203, 6, 25, "Output",
   CellTags->{"LLG5.4", "LLG5.4.4"}],
  Cell[595666, 28432, 884, 30, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4"}]},
 "5.4.4"->{
  Cell[587434, 27945, 226, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "user defined models", "ModelIntensity", "modeling gain and absorption", 
     "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}]},
 "aperture shapes"->{
  Cell[596738, 28473, 166, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"aperture shapes", "5.5", "LLG5.5", "LLG5"}],
  Cell[596907, 28478, 483, 11, 40, "Text",
   Evaluatable->False,
   CellTags->{"aperture shapes", "LLG5.5", "LLG5"}],
  Cell[597415, 28493, 235, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
     "LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[597653, 28500, 406, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598084, 28515, 250, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598337, 28525, 10963, 479, 374, 5441, 382, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609315, 29007, 557, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609897, 29027, 229, 5, 28, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[610129, 29034, 13008, 445, 351, 10257, 394, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623152, 29482, 549, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623726, 29502, 290, 9, 62, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[624019, 29513, 28183, 1218, 351, 20467, 1085, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[652588, 30749, 201, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2",
      "LLG5"}],
  Cell[652792, 30756, 412, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653229, 30772, 215, 4, 28, "Input",
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653447, 30778, 20472, 793, 327, 11185, 635, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[674086, 31581, 197, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
     "LLG5"}],
  Cell[674286, 31588, 337, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674648, 31600, 270, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674921, 31610, 6113, 267, 313, 2494, 201, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681049, 31880, 333, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681407, 31895, 262, 8, 62, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681672, 31905, 9658, 493, 341, 5198, 414, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", 
     "LLG5"}]},
 "5.5"->{
  Cell[596738, 28473, 166, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"aperture shapes", "5.5", "LLG5.5", "LLG5"}]},
 "circular apertures"->{
  Cell[597415, 28493, 235, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
     "LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[597653, 28500, 406, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598084, 28515, 250, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598337, 28525, 10963, 479, 374, 5441, 382, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609315, 29007, 557, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609897, 29027, 229, 5, 28, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[610129, 29034, 13008, 445, 351, 10257, 394, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623152, 29482, 549, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623726, 29502, 290, 9, 62, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[624019, 29513, 28183, 1218, 351, 20467, 1085, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}]},
 "elliptical apertures"->{
  Cell[597415, 28493, 235, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
     "LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[597653, 28500, 406, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598084, 28515, 250, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598337, 28525, 10963, 479, 374, 5441, 382, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609315, 29007, 557, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609897, 29027, 229, 5, 28, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[610129, 29034, 13008, 445, 351, 10257, 394, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623152, 29482, 549, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623726, 29502, 290, 9, 62, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[624019, 29513, 28183, 1218, 351, 20467, 1085, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}]},
 "5.5.1"->{
  Cell[597415, 28493, 235, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
     "LLG5.5", "LLG5.5.1", "LLG5"}]},
 "LLG5.5.1"->{
  Cell[597415, 28493, 235, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
     "LLG5.5", "LLG5.5.1", "LLG5"}],
  Cell[597653, 28500, 406, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598084, 28515, 250, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[598337, 28525, 10963, 479, 374, 5441, 382, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609315, 29007, 557, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[609897, 29027, 229, 5, 28, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[610129, 29034, 13008, 445, 351, 10257, 394, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623152, 29482, 549, 16, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[623726, 29502, 290, 9, 62, "Input",
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[624019, 29513, 28183, 1218, 351, 20467, 1085, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5",
      "LLG5.5.1", "LLG5"}],
  Cell[652217, 30734, 216, 6, 24, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.5", "LLG5.5.1", "LLG5"}]},
 "rectangular apertures"->{
  Cell[652588, 30749, 201, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2",
      "LLG5"}],
  Cell[652792, 30756, 412, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653229, 30772, 215, 4, 28, "Input",
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653447, 30778, 20472, 793, 327, 11185, 635, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", 
     "LLG5"}]},
 "5.5.2"->{
  Cell[652588, 30749, 201, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2",
      "LLG5"}]},
 "LLG5.5.2"->{
  Cell[652588, 30749, 201, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2",
      "LLG5"}],
  Cell[652792, 30756, 412, 12, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653229, 30772, 215, 4, 28, "Input",
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
  Cell[653447, 30778, 20472, 793, 327, 11185, 635, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", 
     "LLG5"}]},
 "polygonal apertures"->{
  Cell[674086, 31581, 197, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
     "LLG5"}],
  Cell[674286, 31588, 337, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674648, 31600, 270, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674921, 31610, 6113, 267, 313, 2494, 201, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681049, 31880, 333, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681407, 31895, 262, 8, 62, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681672, 31905, 9658, 493, 341, 5198, 414, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", 
     "LLG5"}]},
 "5.5.3"->{
  Cell[674086, 31581, 197, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
     "LLG5"}]},
 "LLG5.5.3"->{
  Cell[674086, 31581, 197, 5, 36, "Subsection",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
     "LLG5"}],
  Cell[674286, 31588, 337, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674648, 31600, 270, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674921, 31610, 6113, 267, 313, 2494, 201, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681049, 31880, 333, 11, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681407, 31895, 262, 8, 62, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[681672, 31905, 9658, 493, 341, 5198, 414, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", 
     "LLG5"}]},
 "triangular apertures"->{
  Cell[674286, 31588, 337, 8, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674648, 31600, 270, 8, 45, "Input",
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}],
  Cell[674921, 31610, 6113, 267, 313, 2494, 201, "GraphicsData", 
  "PostScript", "Graphics",
   Evaluatable->False,
   CellTags->{
    "aperture shapes", "polygonal apertures", "triangular apertures", 
     "LLG5.5", "LLG5.5.3", "LLG5"}]},
 "refractive index options"->{
  Cell[691509, 32409, 163, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"refractive index options", "5.6", "LLG5.6", "LLG5"}],
  Cell[691675, 32414, 691, 25, 40, "Text",
   Evaluatable->False,
   CellTags->{"refractive index options", "LLG5.6", "LLG5"}],
  Cell[692369, 32441, 1431, 46, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "refractive index options", "ComponentMedium", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[694031, 32496, 1121, 35, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[696474, 32571, 723, 26, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "ModelIntensity", 
     "LLG5.6", "LLG5"}],
  Cell[697200, 32599, 2246, 75, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "IntrinsicMedium", "ComponentMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}]},
 "5.6"->{
  Cell[691509, 32409, 163, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"refractive index options", "5.6", "LLG5.6", "LLG5"}]},
 "LLG5.6"->{
  Cell[691509, 32409, 163, 3, 52, "Section",
   Evaluatable->False,
   CellTags->{"refractive index options", "5.6", "LLG5.6", "LLG5"}],
  Cell[691675, 32414, 691, 25, 40, "Text",
   Evaluatable->False,
   CellTags->{"refractive index options", "LLG5.6", "LLG5"}],
  Cell[692369, 32441, 1431, 46, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "refractive index options", "ComponentMedium", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[693803, 32489, 225, 5, 15, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.6", "LLG5"}],
  Cell[694031, 32496, 1121, 35, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[695155, 32533, 1100, 29, 141, "FramedBox",
   Evaluatable->False,
   CellTags->{"LLG5.6", "LLG5"}],
  Cell[696258, 32564, 213, 5, 15, "Text",
   Evaluatable->False,
   CellTags->{"LLG5.6", "LLG5"}],
  Cell[696474, 32571, 723, 26, 24, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "ModelIntensity", 
     "LLG5.6", "LLG5"}],
  Cell[697200, 32599, 2246, 75, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "IntrinsicMedium", "ComponentMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}]},
 "OpticalMedium"->{
  Cell[692369, 32441, 1431, 46, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "refractive index options", "ComponentMedium", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[694031, 32496, 1121, 35, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[697200, 32599, 2246, 75, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "IntrinsicMedium", "ComponentMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}]},
 "RefractiveIndex"->{
  Cell[692369, 32441, 1431, 46, 152, "FramedBox",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{
    "refractive index options", "ComponentMedium", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[694031, 32496, 1121, 35, 40, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
  Cell[697200, 32599, 2246, 75, 88, "Text",
   Evaluatable->False,
   CellTags->{
    "refractive index options", "IntrinsicMedium", "ComponentMedium", 
     "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}]},
 "Copyright Statement"->{
  Cell[699601, 32683, 215, 6, 52, "Section",
   Evaluatable->False,
   PageBreakWithin->Automatic,
   PageBreakBelow->Automatic,
   CellTags->{"Copyright Statement", "LLG5"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"LLG5", 703181, 32760},
 {"LLG5.4", 746512, 33841},
 {"LLG5.5", 759315, 34167},
 {"chapter 5 topics", 763927, 34283},
 {"LLG5.1", 764055, 34286},
 {"5.0", 782332, 34747},
 {"LLG5.0", 782451, 34751},
 {"Loading LensLab", 783210, 34773},
 {"Loading Optica", 783410, 34779},
 {"component rendering", 783551, 34783},
 {"rendering options", 800886, 35220},
 {"5.1", 818207, 35657},
 {"LLG5.1.0", 818407, 35663},
 {"LLG5.1.1", 819266, 35687},
 {"ShowRange", 822089, 35764},
 {"5.1.1", 823987, 35816},
 {"ColorView", 824195, 35822},
 {"5.1.2", 830126, 35975},
 {"LLG5.1.2", 830587, 35987},
 {"ray lines rendered black", 835245, 36109},
 {"OutputType", 836123, 36130},
 {"StandardGraphics", 841775, 36271},
 {"OpticalSystem option", 847431, 36412},
 {"5.1.3", 853072, 36553},
 {"LLG5.1.3", 853341, 36560},
 {"LineStyle", 858986, 36701},
 {"FillStyle", 860014, 36728},
 {"5.1.4", 861038, 36755},
 {"LLG5.1.4", 861261, 36761},
 {"CrossRendering", 862294, 36788},
 {"SurfaceRendering", 865635, 36864},
 {"EdgeRendering", 868973, 36940},
 {"5.1.5", 872303, 37016},
 {"LLG5.1.5", 872561, 37023},
 {"Component", 876245, 37107},
 {"GraphicDesign", 876504, 37113},
 {"Empty", 876794, 37121},
 {"Fill", 877102, 37129},
 {"Mesh", 877410, 37137},
 {"Trace", 877719, 37145},
 {"building modular systems", 878047, 37153},
 {"5.2", 880283, 37207},
 {"LLG5.2", 880434, 37211},
 {"beam expanding spatial filter", 882696, 37265},
 {"SwitchDirectionOnReflection", 883278, 37281},
 {"finding the focus", 883472, 37287},
 {"FindFocus", 887495, 37375},
 {"FindFocusFast", 889899, 37431},
 {"5.3", 892513, 37490},
 {"LLG5.3", 892698, 37496},
 {"user defined models", 896731, 37584},
 {"5.4", 908558, 37885},
 {"LLG5.4.0", 908718, 37889},
 {"ModelRefractiveIndex", 909160, 37899},
 {"LLG5.4.1", 913763, 38016},
 {"5.4.1", 917963, 38123},
 {"CreateRefractiveIndexModel", 918181, 38129},
 {"ComponentMedium", 920821, 38193},
 {"IntrinsicMedium", 921513, 38210},
 {"ModelSurfaceShape", 922426, 38232},
 {"SurfaceLabel", 927347, 38361},
 {"LLG5.4.2", 932264, 38490},
 {"5.4.2", 937178, 38619},
 {"ModelRayColor", 937396, 38625},
 {"Hue", 938699, 38657},
 {"GrayLevel", 940008, 38689},
 {"RGBColor", 941316, 38721},
 {"LLG5.4.3", 942624, 38753},
 {"5.4.3", 943929, 38785},
 {"ModelIntensity", 944173, 38791},
 {"modeling gain and absorption", 945412, 38823},
 {"LLG5.4.4", 946450, 38850},
 {"5.4.4", 947862, 38886},
 {"aperture shapes", 948095, 38892},
 {"5.5", 952316, 38999},
 {"circular apertures", 952470, 39003},
 {"elliptical apertures", 954483, 39054},
 {"5.5.1", 956481, 39105},
 {"LLG5.5.1", 956699, 39111},
 {"rectangular apertures", 958824, 39165},
 {"5.5.2", 959537, 39184},
 {"LLG5.5.2", 959734, 39190},
 {"polygonal apertures", 960461, 39209},
 {"5.5.3", 961758, 39243},
 {"LLG5.5.3", 961953, 39249},
 {"triangular apertures", 963265, 39283},
 {"refractive index options", 963891, 39299},
 {"5.6", 965028, 39327},
 {"LLG5.6", 965179, 39331},
 {"OpticalMedium", 966631, 39368},
 {"RefractiveIndex", 967334, 39385},
 {"Copyright Statement", 968041, 39402}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 175, 5, 59, "Subtitle",
 CellTags->{"LLG5", "LLG5.4", "LLG5.5", "chapter 5 topics", "LLG5.1"}],
Cell[745, 29, 173, 4, 23, "Outline2",
 CellTags->"LLG5"],
Cell[921, 35, 295, 10, 19, "Outline2",
 CellTags->"LLG5"],
Cell[CellGroupData[{
Cell[1241, 49, 199, 4, 19, "Outline2",
 CellTags->{"LLG5.1", "LLG5"}],
Cell[1443, 55, 590, 22, 68, "Outline3",
 CellTags->{"LLG5.1", "LLG5"}]
}, Open  ]],
Cell[2048, 80, 210, 4, 23, "Outline2",
 CellTags->"LLG5"],
Cell[2261, 86, 199, 4, 21, "Outline2",
 CellTags->"LLG5"],
Cell[CellGroupData[{
Cell[2485, 94, 188, 4, 19, "Outline2",
 CellTags->{"LLG5.4", "LLG5"}],
Cell[2676, 100, 502, 18, 55, "Outline3",
 CellTags->{"LLG5.4", "LLG5"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[3215, 123, 209, 4, 19, "Outline2",
 CellTags->{"LLG5.5", "LLG5"}],
Cell[3427, 129, 419, 14, 42, "Outline3",
 CellTags->{"LLG5.5", "LLG5"}]
}, Open  ]],
Cell[3861, 146, 193, 4, 23, "Outline2",
 CellTags->"LLG5"],
Cell[CellGroupData[{
Cell[4079, 154, 115, 3, 33, "Section",
 Evaluatable->False,
 CellTags->{"5.0", "LLG5.0", "LLG5"}],
Cell[4197, 159, 999, 27, 46, "Text",
 Evaluatable->False,
 CellTags->{"LLG5.0", "LLG5"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[5233, 191, 217, 6, 59, "Section",
 Evaluatable->False,
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic,
 CellTags->{"Loading LensLab", "LLG5.0", "LLG5"}],
Cell[5453, 199, 744, 27, 33, "Text",
 Evaluatable->False,
 CellTags->{"Loading Optica", "LLG5.0", "LLG5"}],
Cell[CellGroupData[{
Cell[6222, 230, 123, 3, 23, "Input",
 CellTags->{"LLG5.0", "LLG5"}],
Cell[6348, 235, 129, 2, 18, "Print",
 CellTags->{"LLG5.0", "LLG5"}]
}, Open  ]],
Cell[6492, 240, 1138, 34, 46, "Text",
 Evaluatable->False,
 CellTags->{"LLG5.0", "LLG5"}],
Cell[7633, 276, 115, 2, 20, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7785, 283, 212, 5, 59, "Section",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "5.1", "LLG5.1", "LLG5", 
   "LLG5.1.0", "LLG5.1.1"}],
Cell[8000, 290, 1020, 33, 33, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"}],
Cell[CellGroupData[{
Cell[9045, 327, 191, 5, 23, "Input",
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"}],
Cell[9239, 334, 1387, 32, 53, "Output",
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"}]
}, Open  ]],
Cell[10641, 369, 709, 24, 33, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "LLG5.1", "LLG5", "LLG5.1.0", 
   "LLG5.1.1"}],
Cell[CellGroupData[{
Cell[11375, 397, 205, 5, 34, "Subsection",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "5.1.1", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[11583, 404, 591, 20, 20, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[12177, 426, 602, 21, 50, "FramedBox",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[12782, 449, 460, 18, 20, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[CellGroupData[{
Cell[13267, 471, 432, 13, 113, "Input",
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[13702, 486, 19222, 1353, 187, 17183, 1313, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}]
}, Open  ]],
Cell[32939, 1842, 396, 12, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[CellGroupData[{
Cell[33360, 1858, 206, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[33569, 1865, 25479, 1017, 329, 16016, 856, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}]
}, Open  ]],
Cell[59063, 2885, 662, 22, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ShowRange", "LLG5.1", 
   "LLG5.1.1", "LLG5"}],
Cell[59728, 2909, 150, 3, 24, "Text",
 CellTags->{"LLG5.1.1", "LLG5.1"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[59915, 2917, 205, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "5.1.2", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[60123, 2924, 679, 21, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[60805, 2947, 579, 20, 54, "FramedBox",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[61387, 2969, 1808, 68, 56, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[63198, 3039, 573, 16, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[63774, 3057, 650, 23, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[64427, 3082, 421, 15, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[CellGroupData[{
Cell[64873, 3101, 324, 10, 79, "Input",
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[65200, 3113, 18854, 1280, 153, 16119, 1229, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}]
}, Open  ]],
Cell[84069, 4396, 450, 15, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[CellGroupData[{
Cell[84544, 4415, 278, 9, 62, "Input",
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[84825, 4426, 4659, 175, 390, 1817, 122, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}]
}, Open  ]],
Cell[89499, 4604, 293, 8, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[CellGroupData[{
Cell[89817, 4616, 226, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[90046, 4623, 19406, 1290, 159, 16072, 1229, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[109489, 5918, 208, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[109700, 5925, 31039, 1313, 331, 18331, 1098, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}]
}, Open  ]],
Cell[140754, 7241, 353, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[CellGroupData[{
Cell[141132, 7256, 270, 8, 45, "Input",
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}],
Cell[141405, 7266, 15099, 964, 226, 12099, 908, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", "LLG5.1", 
   "LLG5.1.2", "LLG5"}]
}, Open  ]],
Cell[156519, 8233, 341, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
Cell[CellGroupData[{
Cell[156885, 8248, 252, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
Cell[157140, 8255, 17240, 1158, 147, 14687, 1110, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}]
}, Open  ]],
Cell[174395, 9416, 464, 15, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "ColorView", 
   "ray lines rendered black", "LLG5.1", "LLG5.1.2", "LLG5"}],
Cell[174862, 9433, 136, 3, 24, "Text",
 CellTags->"LLG5.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175035, 9441, 264, 6, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "5.1.3", "5.1.2", "LLG5.1", 
   "LLG5.1.3", "LLG5"}],
Cell[175302, 9449, 610, 20, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[175915, 9471, 646, 23, 54, "FramedBox",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[176564, 9496, 1384, 53, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[CellGroupData[{
Cell[177973, 9553, 390, 10, 79, "Input",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[178366, 9565, 7232, 465, 144, 5612, 433, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[185601, 10032, 792, 16, 25, "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}]
}, Open  ]],
Cell[186408, 10051, 1056, 37, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[CellGroupData[{
Cell[187489, 10092, 233, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[187725, 10099, 14390, 690, 250, 7422, 570, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[202118, 10791, 792, 16, 25, "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}]
}, Open  ]],
Cell[202925, 10810, 799, 30, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[CellGroupData[{
Cell[203749, 10844, 310, 9, 62, "Input",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[204062, 10855, 7002, 462, 106, 5612, 433, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[211067, 11319, 310, 8, 25, "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}]
}, Open  ]],
Cell[211392, 11330, 640, 19, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[CellGroupData[{
Cell[212057, 11353, 253, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[212313, 11360, 5498, 277, 161, 3413, 237, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[217814, 11639, 310, 8, 25, "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}]
}, Open  ]],
Cell[218139, 11650, 387, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[CellGroupData[{
Cell[218551, 11665, 245, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[218799, 11672, 8166, 511, 147, 6356, 475, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[226968, 12185, 310, 8, 25, "Output",
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", "LLG5"}]
}, Open  ]],
Cell[227293, 12196, 294, 7, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "OutputType", 
   "StandardGraphics", "OpticalSystem option", "LLG5.1", "LLG5.1.3", 
   "LLG5"}],
Cell[227590, 12205, 136, 3, 24, "Text",
 CellTags->"LLG5.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227763, 12213, 232, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "5.1.4", "LLG5.1", "LLG5.1.4", "LLG5"}],
Cell[227998, 12220, 484, 18, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],
Cell[228485, 12240, 647, 20, 86, "FramedBox",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],
Cell[229135, 12262, 734, 24, 47, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],
Cell[229872, 12288, 597, 19, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "LineStyle", "FillStyle", 
   "LLG5.1", "LLG5.1.4", "LLG5"}],
Cell[230472, 12309, 136, 3, 24, "Text",
 CellTags->"LLG5.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230645, 12317, 258, 6, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "5.1.5", "LLG5.1", "LLG5.1.5", 
   "LLG5"}],
Cell[230906, 12325, 807, 26, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[CellGroupData[{
Cell[231738, 12355, 175, 4, 28, "Input",
 PageBreakWithin->Automatic,
 CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[231916, 12361, 2035, 51, 73, "Output",
 CellTags->{"Component", "LLG5.1", "LLG5.1.5", "LLG5"}]
}, Open  ]],
Cell[233966, 12415, 452, 12, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[234421, 12429, 545, 17, 54, "FramedBox",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "component rendering", "rendering options", "GraphicDesign", 
   "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
   "LLG5.1.5", "LLG5"}],
Cell[234969, 12448, 1239, 53, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[236211, 12503, 1233, 42, 152, "FramedBox",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "component rendering", "rendering options", "Empty", "Fill", "Mesh", 
   "Trace", "CrossRendering", "SurfaceRendering", "EdgeRendering", "LLG5.1", 
   "LLG5.1.5", "LLG5"}],
Cell[237447, 12547, 297, 11, 15, "Text",
 Evaluatable->False,
 CellTags->{"LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[237747, 12560, 600, 17, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[238350, 12579, 451, 12, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[CellGroupData[{
Cell[238826, 12595, 254, 5, 28, "Input",
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[239083, 12602, 14663, 598, 399, 6219, 454, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]
}, Open  ]],
Cell[253761, 13203, 480, 19, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[CellGroupData[{
Cell[254266, 13226, 285, 8, 45, "Input",
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[254554, 13236, 14272, 464, 357, 6867, 337, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}]
}, Open  ]],
Cell[268841, 13703, 1369, 45, 56, "Text",
 Evaluatable->False,
 CellTags->{
  "component rendering", "rendering options", "CrossRendering", 
   "SurfaceRendering", "EdgeRendering", "LLG5.1", "LLG5.1.5", "LLG5"}],
Cell[270213, 13750, 136, 3, 24, "Text",
 CellTags->"LLG5.1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[270398, 13759, 180, 3, 52, "Section",
 Evaluatable->False,
 CellTags->{"building modular systems", "5.2", "LLG5.2", "LLG5"}],
Cell[270581, 13764, 390, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "building modular systems", "beam expanding spatial filter", "LLG5.2", 
   "LLG5"}],
Cell[CellGroupData[{
Cell[270996, 13779, 356, 12, 113, "Input",
 CellTags->{
  "building modular systems", "beam expanding spatial filter", "LLG5.2", 
   "LLG5"}],
Cell[271355, 13793, 13501, 925, 93, 11959, 893, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "building modular systems", "beam expanding spatial filter", "LLG5.2", 
   "LLG5"}]
}, Open  ]],
Cell[284871, 14721, 512, 18, 24, "Text",
 Evaluatable->False,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
Cell[285386, 14741, 173, 3, 24, "Text",
 Evaluatable->False,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
Cell[CellGroupData[{
Cell[285584, 14748, 329, 10, 113, "Input",
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
Cell[285916, 14760, 17565, 1228, 200, 15741, 1193, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}]
}, Open  ]],
Cell[303496, 15991, 343, 10, 24, "Text",
 Evaluatable->False,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
Cell[CellGroupData[{
Cell[303864, 16005, 253, 8, 79, "Input",
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
Cell[304120, 16015, 34438, 2214, 443, 29090, 2121, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}]
}, Open  ]],
Cell[338573, 18232, 320, 8, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "SwitchDirectionOnReflection", "building modular systems", "LLG5.2", 
   "LLG5"}],
Cell[CellGroupData[{
Cell[338918, 18244, 352, 9, 96, "Input",
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
Cell[339273, 18255, 9480, 498, 421, 5851, 433, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}]
}, Open  ]],
Cell[348768, 18756, 380, 9, 24, "Text",
 Evaluatable->False,
 CellTags->{"building modular systems", "LLG5.2", "LLG5"}],
Cell[349151, 18767, 115, 2, 24, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349303, 18774, 195, 4, 52, "Section",
 Evaluatable->False,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "5.3", "LLG5.3", "LLG5"}],
Cell[349501, 18780, 732, 27, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[350236, 18809, 1279, 50, 101, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[351518, 18861, 804, 27, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[352325, 18890, 593, 19, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[352943, 18913, 300, 8, 79, "Input",
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
Cell[353246, 18923, 16570, 754, 302, 7887, 607, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}]
}, Open  ]],
Cell[369831, 19680, 155, 3, 24, "Text",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[370011, 19687, 169, 3, 28, "Input",
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
Cell[370183, 19692, 9587, 519, 163, 6111, 457, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}]
}, Open  ]],
Cell[379785, 20214, 2372, 78, 88, "Text",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[382182, 20296, 176, 3, 28, "Input",
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
Cell[382361, 20301, 3023, 123, 232, 1353, 90, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
Cell[385387, 20426, 719, 19, 25, "Output",
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}]
}, Open  ]],
Cell[386121, 20448, 878, 23, 40, "Text",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocus", "LLG5.3", "LLG5"}],
Cell[387002, 20473, 863, 34, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "finding the focus", "FindFocus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[387890, 20511, 184, 3, 28, "Input",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[388077, 20516, 586, 17, 25, "Output",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}]
}, Open  ]],
Cell[388678, 20536, 753, 17, 40, "Text",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[389456, 20557, 304, 8, 79, "Input",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[389763, 20567, 14967, 731, 250, 7870, 610, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}]
}, Open  ]],
Cell[404745, 21301, 161, 3, 24, "Text",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[404931, 21308, 173, 3, 28, "Input",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[405107, 21313, 10089, 528, 243, 6079, 457, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}]
}, Open  ]],
Cell[415211, 21844, 278, 9, 24, "Text",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[415514, 21857, 176, 3, 28, "Input",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[415693, 21862, 496, 13, 25, "Output",
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}]
}, Open  ]],
Cell[416204, 21878, 220, 6, 24, "Text",
 Evaluatable->False,
 CellTags->{"finding the focus", "FindFocusFast", "LLG5.3", "LLG5"}],
Cell[416427, 21886, 115, 2, 24, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[416579, 21893, 161, 3, 52, "Section",
 Evaluatable->False,
 CellTags->{"user defined models", "5.4", "LLG5.4", "LLG5", "LLG5.4.0"}],
Cell[416743, 21898, 868, 27, 40, "Text",
 Evaluatable->False,
 CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
Cell[417614, 21927, 542, 21, 24, "Text",
 Evaluatable->False,
 CellTags->{"user defined models", "LLG5.4", "LLG5", "LLG5.4.0"}],
Cell[418159, 21950, 136, 3, 24, "Text",
 CellTags->"LLG5.4"],
Cell[CellGroupData[{
Cell[418320, 21957, 206, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1",
    "5.4.1"}],
Cell[418529, 21964, 472, 18, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
   "LLG5.4.1"}],
Cell[419004, 21984, 880, 32, 54, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
   "LLG5.4.1"}],
Cell[419887, 22018, 470, 15, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[420360, 22035, 886, 31, 54, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[421249, 22068, 765, 23, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[CellGroupData[{
Cell[422039, 22095, 284, 8, 45, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[422326, 22105, 12565, 730, 181, 9153, 668, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[434894, 22837, 372, 7, 21, "Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}]
}, Open  ]],
Cell[435281, 22847, 1465, 27, 88, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[436749, 22876, 238, 5, 28, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[436990, 22883, 348, 10, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[CellGroupData[{
Cell[437363, 22897, 331, 9, 62, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[437697, 22908, 10283, 573, 181, 7160, 516, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[447983, 23483, 371, 7, 21, "Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}]
}, Open  ]],
Cell[448369, 23493, 976, 33, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[449348, 23528, 191, 4, 28, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
   "LLG5.4.1"}],
Cell[449542, 23534, 363, 9, 79, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
   "LLG5.4.1"}],
Cell[449908, 23545, 189, 4, 28, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
   "LLG5.4.1"}],
Cell[450100, 23551, 536, 19, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "ComponentMedium", 
   "IntrinsicMedium", "LLG5.4", "LLG5", "LLG5.4.1"}],
Cell[CellGroupData[{
Cell[450661, 23574, 364, 12, 130, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", 
   "LLG5.4.1"}],
Cell[451028, 23588, 7108, 463, 138, 5616, 433, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "LLG5.4", "LLG5", "LLG5.4.1"}]
}, Open  ]],
Cell[458151, 24054, 136, 3, 24, "Text",
 CellTags->"LLG5.4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[458324, 24062, 216, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2", "5.4.2"}],
Cell[458543, 24069, 868, 29, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[459414, 24100, 756, 27, 54, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[460173, 24129, 3351, 131, 88, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[463527, 24262, 782, 24, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[CellGroupData[{
Cell[464334, 24290, 280, 10, 79, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[464617, 24302, 915, 31, 48, "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}]
}, Open  ]],
Cell[465547, 24336, 935, 32, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[CellGroupData[{
Cell[466507, 24372, 248, 8, 45, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[466758, 24382, 410, 14, 48, "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}]
}, Open  ]],
Cell[467183, 24399, 702, 28, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[CellGroupData[{
Cell[467910, 24431, 248, 8, 45, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[468161, 24441, 77152, 1986, 323, 51308, 1556, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}]
}, Open  ]],
Cell[545328, 26430, 804, 30, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[546135, 26462, 205, 5, 28, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[546343, 26469, 312, 9, 62, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[546658, 26480, 203, 5, 28, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[546864, 26487, 543, 14, 140, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[547410, 26503, 357, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[CellGroupData[{
Cell[547792, 26518, 287, 8, 45, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[548082, 26528, 15198, 544, 303, 7799, 416, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[563283, 27074, 272, 8, 25, "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}]
}, Open  ]],
Cell[563570, 27085, 289, 8, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[CellGroupData[{
Cell[563884, 27097, 302, 9, 62, "Input",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[564189, 27108, 16181, 560, 346, 7799, 416, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[580373, 27670, 272, 8, 25, "Output",
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}]
}, Open  ]],
Cell[580660, 27681, 332, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelSurfaceShape", "SurfaceLabel", "LLG5.4", 
   "LLG5", "LLG5.4.2"}],
Cell[580995, 27694, 136, 3, 24, "Text",
 CellTags->"LLG5.4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[581168, 27702, 237, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3", "5.4.3"}],
Cell[581408, 27709, 447, 15, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
Cell[581858, 27726, 1066, 43, 54, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
Cell[582927, 27771, 1419, 63, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
Cell[584349, 27836, 2442, 83, 88, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
Cell[586794, 27921, 464, 14, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelRayColor", "ColorView", "Hue", "GrayLevel", 
   "RGBColor", "LLG5.4", "LLG5", "LLG5.4.3"}],
Cell[587261, 27937, 136, 3, 24, "Text",
 CellTags->"LLG5.4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[587434, 27945, 226, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4", "5.4.4"}],
Cell[587663, 27952, 515, 16, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],
Cell[588181, 27970, 756, 25, 54, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],
Cell[588940, 27997, 1363, 50, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],
Cell[590306, 28049, 663, 25, 62, "Input",
 CellTags->{"LLG5.4", "LLG5.4.4"}],
Cell[CellGroupData[{
Cell[590994, 28078, 233, 6, 28, "Input",
 CellTags->{"LLG5.4", "LLG5.4.4"}],
Cell[591230, 28086, 4215, 335, 150, 3659, 321, "GraphicsData", "PostScript", \
"Graphics",
 CellTags->{"LLG5.4", "LLG5.4.4"}],
Cell[595448, 28423, 203, 6, 25, "Output",
 CellTags->{"LLG5.4", "LLG5.4.4"}]
}, Open  ]],
Cell[595666, 28432, 884, 30, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "user defined models", "ModelIntensity", "modeling gain and absorption", 
   "LLG5.4", "LLG5", "LLG5.4.4"}],
Cell[596553, 28464, 136, 3, 24, "Text",
 CellTags->"LLG5.4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[596738, 28473, 166, 3, 52, "Section",
 Evaluatable->False,
 CellTags->{"aperture shapes", "5.5", "LLG5.5", "LLG5"}],
Cell[596907, 28478, 483, 11, 40, "Text",
 Evaluatable->False,
 CellTags->{"aperture shapes", "LLG5.5", "LLG5"}],
Cell[CellGroupData[{
Cell[597415, 28493, 235, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "5.5.1", 
   "LLG5.5", "LLG5.5.1", "LLG5"}],
Cell[597653, 28500, 406, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],
Cell[CellGroupData[{
Cell[598084, 28515, 250, 8, 45, "Input",
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],
Cell[598337, 28525, 10963, 479, 374, 5441, 382, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}]
}, Open  ]],
Cell[609315, 29007, 557, 16, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],
Cell[CellGroupData[{
Cell[609897, 29027, 229, 5, 28, "Input",
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],
Cell[610129, 29034, 13008, 445, 351, 10257, 394, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}]
}, Open  ]],
Cell[623152, 29482, 549, 16, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],
Cell[CellGroupData[{
Cell[623726, 29502, 290, 9, 62, "Input",
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}],
Cell[624019, 29513, 28183, 1218, 351, 20467, 1085, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "circular apertures", "elliptical apertures", "LLG5.5", 
   "LLG5.5.1", "LLG5"}]
}, Open  ]],
Cell[652217, 30734, 216, 6, 24, "Text",
 Evaluatable->False,
 CellTags->{"LLG5.5", "LLG5.5.1", "LLG5"}],
Cell[652436, 30742, 115, 2, 24, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[652588, 30749, 201, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "rectangular apertures", "5.5.2", "LLG5.5", "LLG5.5.2", 
   "LLG5"}],
Cell[652792, 30756, 412, 12, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
Cell[CellGroupData[{
Cell[653229, 30772, 215, 4, 28, "Input",
 CellTags->{
  "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}],
Cell[653447, 30778, 20472, 793, 327, 11185, 635, "GraphicsData", \
"PostScript", "Graphics",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "rectangular apertures", "LLG5.5", "LLG5.5.2", "LLG5"}]
}, Open  ]],
Cell[673934, 31574, 115, 2, 24, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[674086, 31581, 197, 5, 36, "Subsection",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "polygonal apertures", "5.5.3", "LLG5.5", "LLG5.5.3", 
   "LLG5"}],
Cell[674286, 31588, 337, 8, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "polygonal apertures", "triangular apertures", "LLG5.5", 
   "LLG5.5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[674648, 31600, 270, 8, 45, "Input",
 CellTags->{
  "aperture shapes", "polygonal apertures", "triangular apertures", "LLG5.5", 
   "LLG5.5.3", "LLG5"}],
Cell[674921, 31610, 6113, 267, 313, 2494, 201, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "polygonal apertures", "triangular apertures", "LLG5.5", 
   "LLG5.5.3", "LLG5"}]
}, Open  ]],
Cell[681049, 31880, 333, 11, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
Cell[CellGroupData[{
Cell[681407, 31895, 262, 8, 62, "Input",
 CellTags->{
  "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}],
Cell[681672, 31905, 9658, 493, 341, 5198, 414, "GraphicsData", "PostScript", \
"Graphics",
 Evaluatable->False,
 CellTags->{
  "aperture shapes", "polygonal apertures", "LLG5.5", "LLG5.5.3", "LLG5"}]
}, Open  ]],
Cell[691345, 32401, 115, 2, 24, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[691509, 32409, 163, 3, 52, "Section",
 Evaluatable->False,
 CellTags->{"refractive index options", "5.6", "LLG5.6", "LLG5"}],
Cell[691675, 32414, 691, 25, 40, "Text",
 Evaluatable->False,
 CellTags->{"refractive index options", "LLG5.6", "LLG5"}],
Cell[692369, 32441, 1431, 46, 152, "FramedBox",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{
  "refractive index options", "ComponentMedium", "IntrinsicMedium", 
   "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
Cell[693803, 32489, 225, 5, 15, "Text",
 Evaluatable->False,
 CellTags->{"LLG5.6", "LLG5"}],
Cell[694031, 32496, 1121, 35, 40, "Text",
 Evaluatable->False,
 CellTags->{
  "refractive index options", "ModelRefractiveIndex", "IntrinsicMedium", 
   "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
Cell[695155, 32533, 1100, 29, 141, "FramedBox",
 Evaluatable->False,
 CellTags->{"LLG5.6", "LLG5"}],
Cell[696258, 32564, 213, 5, 15, "Text",
 Evaluatable->False,
 CellTags->{"LLG5.6", "LLG5"}],
Cell[696474, 32571, 723, 26, 24, "Text",
 Evaluatable->False,
 CellTags->{
  "refractive index options", "ModelRefractiveIndex", "ModelIntensity", 
   "LLG5.6", "LLG5"}],
Cell[697200, 32599, 2246, 75, 88, "Text",
 Evaluatable->False,
 CellTags->{
  "refractive index options", "IntrinsicMedium", "ComponentMedium", 
   "OpticalMedium", "RefractiveIndex", "LLG5.6", "LLG5"}],
Cell[699449, 32676, 115, 2, 24, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[699601, 32683, 215, 6, 52, "Section",
 Evaluatable->False,
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic,
 CellTags->{"Copyright Statement", "LLG5"}],
Cell[699819, 32691, 2640, 42, 283, "Text",
 CellTags->"LLG5"],
Cell[702462, 32735, 115, 2, 24, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

